(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3136251,     162397]*)
(*NotebookOutlinePosition[   3137080,     162426]*)
(*  CellTagsIndexPosition[   3137036,     162422]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(<< cellerator.m;\)\)], "Input"],

Cell[BoxData[
    \("Cellerator\[Trademark] 1.4.10 (15-Sept-2004) loaded 13-Dec-2004 10:41 \
using Mathematica Version 4.2 for Microsoft Windows (June 5, 2002)"\)], \
"Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(<< Graphics`Graphics`;\)\), "\[IndentingNewLine]", 
    \(Off[InterpolatingFunction::dmval]\)}], "Input"],

Cell[CellGroupData[{

Cell["LNA", "Section"],

Cell[TextData[{
  StyleBox["See:",
    FontVariations->{"Underline"->True}],
  " van Kampen, NG (1976) The expansion of the Master equation. ",
  StyleBox["Advances in Chemical Physics",
    FontSlant->"Italic"],
  " ",
  StyleBox["34",
    FontWeight->"Bold"],
  ", 245-308.\n"
}], "Text"],

Cell[BoxData[{\(<< 
        LinearAlgebra`MatrixManipulation`;\), "\[IndentingNewLine]", 
    RowBox[{\(<< Geometry`Rotations`;\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{\(LNA[list_, \ opts___?OptionQ]\), ":=", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Module", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
              "tMax", ",", "SizeW", ",", "n", ",", "P", ",", "Q", ",", 
                "indReactants", ",", "indLink", ",", 
                StyleBox["depReactants",
                  "MR"], 
                StyleBox[",",
                  "MR"], "depLink", ",", "Rmat", ",", "indNot", ",", "depNot",
                 ",", "depsubrhs", ",", "depsub", ",", "newNu", ",", "Mr", 
                ",", "ssoln", ",", "Amat", ",", "Bmat", ",", "AA", ",", "BB", 
                ",", "sim", ",", "funSub", ",", "lhsCorr", ",", "CorrVar", 
                ",", "lhsCorrDer", ",", "CorrDe", ",", "CorrBC", ",", 
                "CorrEqs", ",", "CorrSoln", ",", "StoVar", ",", "StoFun", ",",
                 "ReSults", ",", "Rn", ",", "Rr", ",", 
                StyleBox["myRand",
                  FontWeight->"Plain"], 
                StyleBox[",",
                  FontWeight->"Plain"], "Eitab", ",", "SState", ",", 
                "SStateVal", ",", "ASS", ",", "BSS", ",", "eX", ",", "reX", 
                ",", "var1", ",", "vareq", ",", "vsoln", ",", "CSteady"}], 
              "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            
            RowBox[{\(Off[Transpose::nmtx]\), ";", 
              "\[IndentingNewLine]", \(Off[Solve::ifun]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(Dbg\  = \ \(debug /. {opts}\) /. \
{debug \[Rule] False}\), ";", 
              "\[IndentingNewLine]", \(SizeW\  = \ \(sizeW /. {opts}\) /. \
{sizeW \[Rule] 1}\), ";", 
              "\[IndentingNewLine]", \(tMax\  = \ \(timeSpan /. {opts}\) /. \
{timeSpan \[Rule] 200}\), ";", 
              "\[IndentingNewLine]", \(ics\  = \ 
                initialConditions /. {opts}\), ";", 
              "\[IndentingNewLine]", \(ReaRates\  = \ rates /. {opts}\), ";", 
              "\[IndentingNewLine]", \(SSim\  = \ \(stochasticSimulation /. \
{opts}\) /. {stochasticSimulation \[Rule] False}\), ";", 
              "\[IndentingNewLine]", \(maximumSteps\  = \ \(MaxSteps /. \
{opts}\) /. {MaxSteps \[Rule] 1000000}\), ";", 
              "\[IndentingNewLine]", \(SteadyCorr\  = \ \(SteadyStateMatrix /. \
{opts}\) /. {SteadyStateMatrix \[Rule] False}\), ";", 
              "\[IndentingNewLine]", \(LimCyc = \(LimitCycle /. {opts}\) /. \
{LimitCycle \[Rule] False}\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(If[
                And[SteadyCorr, 
                  LimCyc], \[IndentingNewLine]Print["\<SteadyStateMatrix and \
LimitCycle cannot both be True\>", "\<\n Calculation will be aborted.\>"]; \
\[IndentingNewLine]Abort[];\[IndentingNewLine]]\), ";", "\[IndentingNewLine]",
               "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Stochastic\ simulation\ algorithm\ written\ for\ \
Mathematica\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  based\ upon\ stochCellar . 
                        nb\ available\ from\ \(\(http\)\(:\)\) // 
                    www . cellerator . info\ \ \ *) \),
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  with\ modifications\ to\ the\ original\ code\  - \ 
                    All\ errors\ are\ my\ own\ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  The\ Linear\ Noise\ Approximation\ written\ by\ Matt\ Scott\
\ in\ December\ 2004\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              StyleBox[\( (*\ Basic\ functions\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              "\[IndentingNewLine]", \(basicReactions::usage = \
"\<basicReactions[x] breaks down x into its basic mass-action reactions. x \
must be a DTGreaction (see DTGreactionQ).\>"\), ";", 
              "\[IndentingNewLine]", \(DTGreactionQ::usage = \
"\<DTGreactionQ[x] returns true if x is a valid mass-action reaction, and \
false otherwise\>"\), ";", 
              "\[IndentingNewLine]", \(getReactants::usage = \
"\<getReactants[{x\[ShortRightArrow]y,k}] returns a list of the unique \
reactants and the number of times they occur in x in the form \
{{x1,n1},{x2,n2},...}; getReactants[{a+c+a\[ShortRightArrow]b,k}] returns \
{{a,2},{c,1}}\>"\), ";", 
              "\[IndentingNewLine]", \(gTauMu::usage = "\<gTauMu[a] returns \
the values of tau and mu as per equations (21) of Gillespie(1977) given a \
list of values of {a1,a2, ..., an}\>"\), ";", 
              "\[IndentingNewLine]", \(initG::usage = "\<initG[options] \
initializes the Gillespie simulations. Options:\nseed->integer seed for \
random number generator\>"\), ";", 
              "\[IndentingNewLine]", \(k2c::usage = \
"\<k2c[{reaction,rates},Volume] calculates the stochastic rate constant c \
from the deterministic rate constant k\>"\), ";", 
              "\[IndentingNewLine]", \(seed::usage = "\<seed is an option for \
initG. If a seed is specified, the same sequence of random numbers will be \
generated using Random[].\>"\), ";", 
              "\[IndentingNewLine]", \(spreadSheet2Lists::usage = \
"\<spreadSheet2Lists[table] returns a list {set1, set2, ...} where \
seti={{t0,yi0},{t1,yi1},...,{tn,yin}} assuming table is \
{{t0,t1,...,tn},{y01,y02,...,y0n},{y11,y11,...,y1n},...}\>"\), ";", 
              "\[IndentingNewLine]", \(xlateDTG::usage = \
"\<xlateDTG[{reaction, rates}]\n\
xlateDTG[{{reaction1,rates1},{reaction2,rates2},...}]\nxlateDTG returns a \
list {{r1,k1},{r2,k2},...} where ri is a basic mass action reaction adn ki is \
the rate constant for the reaction. The reactions are any set of valid DTG \
reactions and the rates are any leading subset of rate constants for the \
reactions (same as interpret). \>"\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(StochMat::usage = \
"\<StochMat[{reaction_list}] StochMat[{reaction_list}] returns the reduced \
stoichiometry matrix, the linearly dependent stoichiometries,the link matrix \
and the unreduced stoichiometry matrix as well.\>"\), ";", 
              "\[IndentingNewLine]", \(ReacMat::usage = \
"\<ReacMat[{reaction_list}] returns the reaction and reactant names \
corresponding to the stoichiometry matrix calculated by StochMat[].\>"\), ";",
               "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(basicReactions[
                  x__ \[ShortRightArrow] y__] := \ {x \[ShortRightArrow] y}\),
               ";", "\[IndentingNewLine]", \(basicReactions[
                  x__ \[RightArrowLeftArrow] y__] := {x \[ShortRightArrow] y, 
                  y \[ShortRightArrow] x}\), ";", 
              "\[IndentingNewLine]", \(basicReactions[\(x_ \
\[RightArrowLeftArrow] y_\)\&z_] := \ 
                Module[{xz, r}, \[IndentingNewLine]xz = 
                    intermediateCompoundName[x, 
                      z]; \[IndentingNewLine]r = {x + z \[ShortRightArrow] 
                        xz, \ xz \[ShortRightArrow] x + z, \ 
                      xz + y + z}; \[IndentingNewLine]Return[
                    r];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", \(basicReactions[\(x_ \
\[RightArrowLeftArrow] y_\)\+zr_\%zf_] := \ 
                Module[{br1, \ br2}, \[IndentingNewLine]br1 = 
                    basicReactions[\(x \[RightArrowLeftArrow] y\)\&zf]; \
\[IndentingNewLine]br2 = 
                    basicReactions[\(y \[RightArrowLeftArrow] x\)\&zr]; \
\[IndentingNewLine]Return[Join[br1, br2]];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(DTGreactionQ[
                  x__ \[ShortRightArrow] y__] := \ True\), ";", 
              "\[IndentingNewLine]", \(DTGreactionQ[
                  x__ \[RightArrowLeftArrow] y__] := \ True\), ";", 
              "\[IndentingNewLine]", \(DTGreactionQ[\(x_ \
\[RightArrowLeftArrow] y_\)\&z_] := \ True\), ";", 
              "\[IndentingNewLine]", \(DTGreactionQ[\(x_ \
\[RightArrowLeftArrow] y_\)\+zr_\%zf_] := \ True\), ";", 
              "\[IndentingNewLine]", \(DTGreactionQ[x___] := \ False\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(xlateDTG[
                  circuit_?isAPartialRateList, \ opt___?OptionQ] := \ 
                Module[{ckt}, \[IndentingNewLine]ckt = \ 
                    Map[xlateDTG[#, \ opt] &, \ 
                      circuit]; \[IndentingNewLine]ckt\  = \ 
                    Apply[Join, ckt]; \[IndentingNewLine]Return[
                    ckt];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", \(xlateDTG[{x_?DTGreactionQ, k___}, 
                  opt___?OptionQ] := \ 
                Module[{r, rates, reaction, basic}, \[IndentingNewLine]r = 
                    validateRateConstants[{x, k}, 
                      opt]; \[IndentingNewLine]reaction\  = \ 
                    First[r]; \[IndentingNewLine]rates = 
                    Rest[r]; \[IndentingNewLine]basic\  = \ 
                    basicReactions[
                      reaction]; \[IndentingNewLine]r\  = \ {basic, \ 
                      rates}; \[IndentingNewLine]r\  = \ 
                    Transpose[r]; \[IndentingNewLine]Return[
                    r];\[IndentingNewLine]\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(Unprotect[initG, \ seed]\), ";", 
              "\[IndentingNewLine]", 
              RowBox[{\(initG[opt___?OptionQ]\), ":=", " ", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({randomSeed, myRand}\), ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{
                        StyleBox["myRand",
                          FontWeight->"Plain"], 
                        StyleBox[" ",
                          FontWeight->"Plain"], 
                        StyleBox["=",
                          FontWeight->"Plain"], 
                        StyleBox[" ",
                          FontWeight->"Plain"], \(Random[
                          Integer, {314159, 31415927}]\)}], ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{"randomSeed", " ", "=", " ", 
                        RowBox[{\(seed /. {opt}\), "/.", 
                          RowBox[{"{", 
                            RowBox[{"seed", "\[Rule]", 
                              StyleBox["myRand",
                                FontWeight->"Plain"]}], "}"}]}]}], ";", 
                      "  ", \(SeedRandom[randomSeed]\), ";"}]}], " ", 
                  "\[IndentingNewLine]", "]"}]}], ";", 
              "\[IndentingNewLine]", \(Protect[initG, seed]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(Unprotect[gTauMu]\), ";", 
              "\[IndentingNewLine]", 
              RowBox[{\(gTauMu[a_?ListQ]\), ":=", " ", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({r1 = 0, r2 = 0, \ a0, r2a0, tau, \ sum = 0, 
                      mu = 1, arest, anext, done = False, n}\), ",", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Generate\ random\ numbers\ but\ make\ sure\ they\ are\
\ not\ zero\ *) \),
                      FontWeight->"Plain"], 
                    StyleBox[" ",
                      FontWeight->"Plain"], "\[IndentingNewLine]", 
                    
                    RowBox[{\(While[r1 \[Equal] 0, \ 
                        r1 = Random[Real, {0, 1}]]\), ";", 
                      "\[IndentingNewLine]", \(While[r2 \[Equal] 0, 
                        r2 = Random[Real, \ {0, 1}]]\), ";", 
                      "\[IndentingNewLine]", \(a0 = Apply[Plus, \ a]\), ";", 
                      "\[IndentingNewLine]", \(If[
                        a0 \[Equal] 
                          0, \ \[IndentingNewLine]Print["\<>>gTauMu error: \
a0=0\>"]; Abort[];]\), ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      StyleBox[\( (*\ equation\ 21  a\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      StyleBox["\[IndentingNewLine]",
                        
                        FontWeight->"Plain"], \(tau\  = \ \((1/a0)\) 
                          Log[1/r1]\), ";", 
                      "\[IndentingNewLine]", \(r2a0 = r2*a0\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      StyleBox[\( (*\ equation\ 21  b\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], \(n = Length[a]\), ";", 
                      "\[IndentingNewLine]", \(While[\((\((\ 
                              mu\  \[LessEqual] \ 
                                n\ )\) \[And] \ \ \((\[Not] done)\))\), \
\[IndentingNewLine]anext\  = a[\([mu]\)]; \ \[IndentingNewLine]sum += \ 
                          anext; \[IndentingNewLine]If[
                          sum \[GreaterEqual] \ r2a0, \ 
                          done = \ True, \ \(mu++\)];\[IndentingNewLine]]\), 
                      ";", "\[IndentingNewLine]", \(Return[{tau, mu}]\)}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";", 
              "\[IndentingNewLine]", \(Protect[gTauMu]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(getReactants[{x_ \[ShortRightArrow] 
                      y_, k_}, opt___?OptionQ] := \ 
                Module[{r, n, myTimes, u, v, \ whichSide, \ 
                    var}, \[IndentingNewLine]\[IndentingNewLine]whichSide\  = 
                    ToString[\ \(side /. {opt}\) /. {side \[Rule] \ \
"\<Left\>"}]; \[IndentingNewLine]myTimes[n_?IntegerQ, u_] := \ {u, 
                      n}; \[IndentingNewLine]myTimes[u_, 
                      n_?IntegerQ] := \ {u, 
                      n}; \[IndentingNewLine]\[IndentingNewLine]myPlus[
                      u_?AtomQ] := \ {u, 
                      1}; \[IndentingNewLine]myPlus[{}] := \ {}; \
\[IndentingNewLine]myPlus[] := \ {}; \[IndentingNewLine]myPlus[u_?ListQ, 
                      v___] := \ {u, myPlus[v]}; \[IndentingNewLine]myPlus[
                      u_?AtomQ, v___] := \ {{u, 1}, 
                      myPlus[v]}; \[IndentingNewLine]\[IndentingNewLine]If[
                    whichSide \[Equal] "\<Right\>", \ \[IndentingNewLine]\(r \
= y /. {Times \[Rule] \ myTimes, 
                            Plus \[Rule] \ 
                              myPlus};\)\[IndentingNewLine], \
\[IndentingNewLine]\(r = 
                        x /. {Times \[Rule] \ myTimes, 
                            Plus \[Rule] \ 
                              myPlus};\)\[IndentingNewLine]]; \
\[IndentingNewLine]\[IndentingNewLine]r = 
                    r /. {\[EmptySet] \[Rule] {}}; \[IndentingNewLine]If[
                    AtomQ[r], \ 
                    r = {r, 1}]; \[IndentingNewLine]\[IndentingNewLine]r = 
                    Partition[Flatten[r], 
                      2]; \[IndentingNewLine]\[IndentingNewLine]Return[
                    r];\[IndentingNewLine]]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(k2c[{n_\ x_ \[ShortRightArrow] z_, 
                    k_}, V_] := \ 
                Module[{}, \(n!\)*k2c[{x \[ShortRightArrow] z, k}, V]]\), ";",
               "\[IndentingNewLine]", \(k2c[{n_\ x_\  + \ 
                        y___ \[ShortRightArrow] z_, \ k_}, V_] := \ 
                Module[{reactants}, \[IndentingNewLine]\(n!\)*
                    k2c[{x + y \[ShortRightArrow] z, k}, 
                      V]\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", \(k2c[{x_ \[ShortRightArrow] z_, k_}, 
                  V_] := \ k/V\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(spreadSheet2Lists[n_] := \ 
                Module[{columns, firstColumn, \ 
                    datasets}, \[IndentingNewLine]columns\  = 
                    Drop[n, 1]; \[IndentingNewLine]columns\  = \ 
                    Transpose[columns]; \[IndentingNewLine]firstColumn = \ 
                    First[columns]; \[IndentingNewLine]columns = 
                    Rest[columns]; \[IndentingNewLine]datasets\  = \ 
                    Map[{firstColumn, #} &, \ 
                      columns]; \[IndentingNewLine]datasets\  = 
                    Map[\ Transpose, datasets]; \[IndentingNewLine]Return[
                    datasets];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  StochMat\ eliminates\ conserved\ species\ from\ the\ \
stoichiometry\ matrix\ \ \ \ *) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ returning\ the\ reduced\ matrix, \ 
                  the\ left\ over, \ 
                  and\ the\ link\ matrix\ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  See : \ 
                    Sauro\ and\ Ingalls\ \*"\"\<Conservation Analysis in \
Biochemical Networks: \>"*) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  Computational\ Issues\ for\ Software\ Writers \*"\"\< in \
Biophysical Chemistry,   \>"*) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ 
                  v  .109\ \((2004)\)\ pp  .1 - 
                    15. \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], "\[IndentingNewLine]", 
              RowBox[{\(StochMat[list1_]\), ":=", " ", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({r, reactantNames, productNames, \ N, M, 
                      reactants, products, smat, S, Sr, Sn, eL, Gam}\), ",", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    RowBox[{\(r\  = \ xlateDTG[list1]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactants\  = 
                        Map[getReactants, r]\), ";", 
                      "\[IndentingNewLine]", \(products\  = \ 
                        Map[getReactants[#, side \[Rule] \ "\<Right\>"] &, \ 
                          r]\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Union[Flatten[reactants]]\), ";", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Complement[reactantNames, 
                          Select[reactantNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(productNames\  = \ 
                        Union[Flatten[products]]\), ";", 
                      "\[IndentingNewLine]", \(productNames = 
                        Complement[productNames, 
                          Select[productNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(N = Length[reactantNames]\), 
                      ";", "                    ", 
                      StyleBox[\( (*\ rows\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      "\[IndentingNewLine]", \(M = Length[reactants]\), ";", 
                      "                             ", 
                      StyleBox[\( (*\ columns\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(smat = 
                        Table[0, {i, 1, N}, {j, 1, M}]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(For[k = 1, k \[LessEqual] M, 
                        For[j = 1, j \[LessEqual] Length[reactants[\([k]\)]], 
                          rowk = \(Flatten[
                                Position[reactantNames, 
                                  reactants[\([k, j, 1]\)]]]\)[\([1]\)]; 
                          smat = 
                            ReplacePart[smat, 
                              smat[\([rowk, k]\)] - 
                                reactants[\([k, j, 2]\)], {rowk, 
                                k}]; \(j++\)]; 
                        For[j = 1, j \[LessEqual] Length[products[\([k]\)]], 
                          rowk = \(Flatten[
                                Position[reactantNames, 
                                  products[\([k, j, 1]\)]]]\)[\([1]\)]; 
                          smat = 
                            ReplacePart[smat, 
                              smat[\([rowk, k]\)] + 
                                products[\([k, j, 2]\)], {rowk, 
                                k}]; \(j++\)]; \(k++\)]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(S = Evaluate[smat]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(For[j = 2; Sr = {S[\([1]\)]}; 
                        Sn = {}; k = 2, j \[LessEqual] Length[S], 
                        If[Last[Dimensions[Append[Sr, S[\([j]\)]]]] - 
                              Length[NullSpace[Append[Sr, S[\([j]\)]]]] < k, 
                          Sn = Append[Sn, S[\([j]\)]], 
                          Sr = Append[Sr, S[\([j]\)]]; \(k++\)]; \(j++\)]\), 
                      ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(eL = 
                        smat . Transpose[Sr] . Inverse[Sr . Transpose[Sr]]\), 
                      ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(Return[{Sr, Sn, eL, S}]\)}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  ReacMat\ determines\ the\ species\ names\ and\ calculates\ \
the\ total\ rates\ of\ *) \),
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], 
              
              StyleBox[\( (*\ \(reaction\)\(.\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{\(ReacMat[list2_]\), ":=", " ", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({r, reactantNames, productNames, \ N, M, 
                      reactants, products, vee}\), ",", "\[IndentingNewLine]",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{\(r\  = \ xlateDTG[list2]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactants\  = 
                        Map[getReactants, r]\), ";", 
                      "\[IndentingNewLine]", \(products\  = \ 
                        Map[getReactants[#, side \[Rule] \ "\<Right\>"] &, \ 
                          r]\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Union[Flatten[reactants]]\), ";", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Complement[reactantNames, 
                          Select[reactantNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(productNames\  = \ 
                        Union[Flatten[products]]\), ";", 
                      "\[IndentingNewLine]", \(productNames = 
                        Complement[productNames, 
                          Select[productNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(N = Length[reactantNames]\), 
                      ";", "                    ", 
                      StyleBox[\( (*\ rows\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      "\[IndentingNewLine]", \(M = Length[reactants]\), ";", 
                      "                             ", 
                      StyleBox[\( (*\ columns\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(vee = Table[0, {i, 1, M}]\), 
                      ";", "\[IndentingNewLine]", \(For[k = 1, 
                        k \[LessEqual] M, \[IndentingNewLine]vee = 
                          ReplacePart[vee, 
                            Apply[Times, 
                              Append[
                                Table[
                                  Power[reactants[\([k, j, 1]\)], 
                                    reactants[\([k, j, 2]\)]], {j, 1, 
                                    Length[reactants[\([k]\)]]}], 
                                r[\([k, 2]\)]]], k]; \(k++\)]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(Return[{vee, 
                          reactantNames}]\)}]}], "\[IndentingNewLine]", 
                  "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              
              StyleBox[\( (*\ 
                  Stochastic\ simulator\ using\ Gillespie' 
                    s\ original\ method\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
                FontWeight->"Plain"], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{\(cellStoch[ckt_, \ opt___?OptionQ]\), ":=", " ", 
                RowBox[{"Module", "[", 
                  
                  RowBox[{\({r, \ c, \ reactantNames, productNames, \ N, M, \ 
                      ic, zeroic, V, OM, rateRulesInput, rateConstants, 
                      unknownRates, knownRates, \ defaultRates, reactants, 
                      products, \ hformula, x, y, n, h, applyh, 
                      var2indexRules, \ index2VarRules, t, tau, mu, a, i, X, 
                      a0, dbg, \ species, results, maxSteps, \ maxTime, \ 
                      timeStep, lastSaveTime, out, output}\), ",", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    RowBox[{\(maxSteps\  = \ \(MaxSteps /. {opt}\) /. \
{MaxSteps \[Rule] \ 1000}\), ";", 
                      "\[IndentingNewLine]", \(maxTime\  = \ \(timeSpan /. \
{opt}\) /. {timeSpan \[Rule] \ 100}\), ";", 
                      "\[IndentingNewLine]", \(If[
                        NumberQ[
                          maxTime], \[IndentingNewLine]\(timeStep\  = \ 
                            maxTime/
                              100.0;\)\[IndentingNewLine], \
\[IndentingNewLine]{maxTime, \ timeStep} = maxTime, \[IndentingNewLine]]\), 
                      ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(Print["\<Details of the \
stochastic simulation:\>"]\), ";", 
                      "\[IndentingNewLine]", \(Print["\<maxSteps=\>", 
                        maxSteps, "\< maxTime=\>", maxTime, "\< deltaT=\>", \ 
                        timeStep]\), ";", 
                      "\[IndentingNewLine]", \(dbg = \ \(debug /. {opt}\) /. \
{debug \[Rule] \ True}\), ";", 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], 
                      
                      StyleBox[\( (*\ 
                          combinatoric\ rules\ \((equation\ 15)\)\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(OM\  = \ \(sysOmega /. {opt}\) \
/. {sysOmega \[Rule] 1}\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(hformula[{x_, 1}] := \ x/OM\), 
                      ";", "\[IndentingNewLine]", \(hformula[{x_, 
                            n_}] := \((\((x - n + 1)\)/\((n*OM)\))\)\ *\ 
                          hformula[{x, n - 1}]\), ";", 
                      "\[IndentingNewLine]", \(applyh[x_] := 
                        Apply[Times, \ Map[hformula, x]]\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(V = \(volume /. {opt}\) /. \
{volume \[Rule] \ 1}\), ";", "\[IndentingNewLine]", \(r\  = \ xlateDTG[ckt]\),
                       ";", "\[IndentingNewLine]", \(If[dbg, \ 
                        Print["\<r=\>", r]]\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      
                      StyleBox[\( (*\ 
                          determine\ deterministic\ rate\ constants\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], 
                      "\[IndentingNewLine]", \(rateRulesInput\  = \ \(rates /. \
{opt}\) /. {rates \[Rule] \ {}}\), ";", 
                      "\[IndentingNewLine]", \(rateConstants = Map[Last, r]\),
                       ";", "\[IndentingNewLine]", \(unknownRates = \ 
                        rateConstants /. rateRulesInput\), ";", 
                      "\[IndentingNewLine]", \(knownRates = 
                        Select[unknownRates, NumberQ]\), ";", 
                      "\[IndentingNewLine]", \(unknownRates = 
                        Complement[unknownRates, knownRates]\), ";", 
                      "\[IndentingNewLine]", \(If[
                        Length[unknownRates] > 
                          0, \[IndentingNewLine]defaultRates = 
                          Map[# \[Rule] \ 1 &, 
                            unknownRates]; \
\[IndentingNewLine]Print["\<Warning: the following rate constants were not \
specified and were set to 1:\>" <> \ 
                            Apply[commaDelimitedString, 
                              unknownRates]];\[IndentingNewLine], \
\[IndentingNewLine]\(defaultRates = {};\)\[IndentingNewLine]]\), ";", 
                      "\[IndentingNewLine]", 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], 
                      
                      StyleBox[\( (*\ 
                          
                          convert\ deterministic\ rate\ constants\ to\ \
stochastic\ rate\ constants\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(c\  = \ 
                        Map[k2c[#, \ V] &, \ r]\), ";", 
                      "\[IndentingNewLine]", \(c = \(c /. rateRulesInput\) /. 
                          defaultRates\), ";", 
                      "\[IndentingNewLine]", \(M = Length[c]\), ";", 
                      "\[IndentingNewLine]", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactants\  = 
                        Map[getReactants, r]\), ";", 
                      "\[IndentingNewLine]", \(products\  = \ 
                        Map[getReactants[#, side \[Rule] \ "\<Right\>"] &, \ 
                          r]\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Union[Flatten[reactants]]\), ";", 
                      "\[IndentingNewLine]", \(reactantNames = 
                        Complement[reactantNames, 
                          Select[reactantNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(productNames\  = \ 
                        Union[Flatten[products]]\), ";", 
                      "\[IndentingNewLine]", \(productNames = 
                        Complement[productNames, 
                          Select[productNames, NumberQ]]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(N = Length[reactantNames]\), 
                      ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(species\  = \ 
                        Union[Join[reactantNames, \ productNames]]\), ";", 
                      "\[IndentingNewLine]", \(N = Length[species]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(ic\  = \ \(initialConditions /. \
{opt}\) /. {initialConditions \[Rule] \ {}}\), ";", 
                      "\[IndentingNewLine]", \(zeroic = 
                        Map[# \[Rule] \ 0 &, species]\), ";", 
                      "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(X = \(OM*V*species /. ic\) /. 
                          zeroic\), ";", "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ apply\ equation\ 15\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], \(h = Map[applyh, reactants]\), 
                      ";", "\[IndentingNewLine]", \(var2indexRules = \ 
                        MapThread[#1 \[Rule] x[#2] &, \ {species, 
                            Range[N]}]\), ";", 
                      "\[IndentingNewLine]", \(a = \((h /. var2indexRules)\)*
                          c\), ";", 
                      "\[IndentingNewLine]", \(If[
                        dbg, \[IndentingNewLine]\(Print["\<c=\>", 
                            c, \[IndentingNewLine]"\<\nM=\>", 
                            M, \[IndentingNewLine]"\<\nreactants=\>", 
                            reactants, \[IndentingNewLine]"\<\nproducts=\>", \
\ products, \[IndentingNewLine]"\<\nreactantNames=\>", 
                            reactantNames, \[IndentingNewLine]"\<\n\
productNames=\>", productNames, \[IndentingNewLine]"\<\nspecies=\>", 
                            species, \[IndentingNewLine]"\<\nN=\>", 
                            N, \[IndentingNewLine]"\<\nX=\>", 
                            X, \[IndentingNewLine]"\<\nh=\>", 
                            h, \[IndentingNewLine]"\<\na=\>", 
                            a];\)\[IndentingNewLine]]\), ";", 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], \(\[CapitalDelta]xrule[x_] := \ 
                        Apply[Rule, x]\), " ", ";", 
                      "\[IndentingNewLine]", \(make\[CapitalDelta]xrule[
                          x_] := \ Map[\[CapitalDelta]xrule, x]\), ";", 
                      "\[IndentingNewLine]", \(\[CapitalDelta]lhsrules = 
                        Map[make\[CapitalDelta]xrule, reactants]\), ";", 
                      "\[IndentingNewLine]", \(\[CapitalDelta]rhsrules = 
                        Map[make\[CapitalDelta]xrule, products]\), ";", 
                      "\[IndentingNewLine]", \(\[CapitalDelta]lhs\  = \((\ 
                            Map[species /. # &, \ \ \[CapitalDelta]lhsrules])\
\) /. zeroic\), ";", "\[IndentingNewLine]", \(\[CapitalDelta]rhs\  = \ 
                        Map[species /. # &, \ \ \[CapitalDelta]rhsrules] /. 
                          zeroic\), ";", 
                      "\[IndentingNewLine]", \(\[CapitalDelta]X = \
\[CapitalDelta]rhs - \[CapitalDelta]lhs\), ";", 
                      "\[IndentingNewLine]", \(If[
                        dbg, \[IndentingNewLine]\(Print["\<\[CapitalDelta]\
lhsrules=\>", \[CapitalDelta]lhsrules, "\<\n\[CapitalDelta]rhsrules=\>", \
\[CapitalDelta]rhsrules, "\<\n\[CapitalDelta]lhs=\>", \[CapitalDelta]lhs, "\<\
\n\[CapitalDelta]rhs=\>", \[CapitalDelta]rhs, "\<\n\[CapitalDelta]X=\>", \
\[CapitalDelta]X];\)\[IndentingNewLine]]\), ";", " ", 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], 
                      StyleBox[\( (*\ begin\ gillespie\ algorithm\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], 
                      StyleBox["\[IndentingNewLine]",
                        FontWeight->"Plain"], 
                      StyleBox[\( (*\ step\ 0\ *) \),
                        FontWeight->"Plain"], 
                      StyleBox[" ",
                        FontWeight->"Plain"], "\[IndentingNewLine]", 
                      "\[IndentingNewLine]", \(t = 0\), ";", 
                      "\[IndentingNewLine]", \(n = 0\), ";", 
                      "\[IndentingNewLine]", \(initG[opt]\), ";", 
                      "\[IndentingNewLine]", \(results\  = \ {Prepend[
                            species, time], \ Prepend[X, t/OM]}\), ";", 
                      "\[IndentingNewLine]", \(lastSaveTime = 0\), ";", " ", 
                      "\[IndentingNewLine]", 
                      RowBox[{"While", "[", 
                        
                        RowBox[{\(\((n < maxSteps)\)\  && \ \((t < 
                                maxTime)\)\), ",", " ", "\[IndentingNewLine]",
                           
                          StyleBox[\( (*\ step\ 1\ *) \),
                            FontWeight->"Plain"], 
                          StyleBox[" ",
                            FontWeight->"Plain"], "\[IndentingNewLine]", 
                          
                          RowBox[{\(var2indexRules = \ 
                              MapThread[#1 \[Rule] X[\([#2]\)] &, \ {species, 
                                  Range[N]}]\), ";", 
                            "\[IndentingNewLine]", \(a = \((h /. 
                                    var2indexRules)\)*c\), ";", 
                            "\[IndentingNewLine]", \(a0 = Apply[Plus, a]\), 
                            ";", "\[IndentingNewLine]", 
                            "\[IndentingNewLine]", \(If[
                              dbg, \[IndentingNewLine]Print["\<a=\>", 
                                a, "\<\na0=\>", 
                                a0]; \[IndentingNewLine]Print["\<{tau,mu}=\>",\
 {tau, mu}];\[IndentingNewLine]]\), ";", "\[IndentingNewLine]", 
                            StyleBox[\( (*\ step\ 2\ *) \),
                              FontWeight->"Plain"], 
                            StyleBox["\[IndentingNewLine]",
                              FontWeight->"Plain"], \({tau, \ mu} = 
                              gTauMu[a]\), ";", "\[IndentingNewLine]", 
                            "\[IndentingNewLine]", 
                            StyleBox[\( (*\ step\ 3\ *) \),
                              FontWeight->"Plain"], 
                            "\[IndentingNewLine]", \(X\  += \ \
\[CapitalDelta]X[\([mu]\)]\), ";", 
                            StyleBox["\[IndentingNewLine]",
                              FontWeight->"Plain"], \(t += \ tau\), ";", 
                            "\[IndentingNewLine]", \(If[dbg, 
                              Print["\<t=\>", t, "\< X=\>", X]]\), ";", 
                            "\[IndentingNewLine]", \(If[
                              t - lastSaveTime > 
                                timeStep, \ \[IndentingNewLine]results = 
                                Append[results, 
                                  Prepend[X, 
                                    t/OM]]; \[IndentingNewLine]lastSaveTime = 
                                t;\[IndentingNewLine]]\), ";", 
                            "\[IndentingNewLine]", 
                            "\[IndentingNewLine]", \(n++\), ";"}]}], 
                        "\[IndentingNewLine]", \( (*\ \(If[
                              Mod[n, 1000] \[Equal] 0, 
                              Print["\<n=\>", n, "\< t=\>", t]];\)\ *) \), 
                        " ", "\[IndentingNewLine]", "]"}], ";", 
                      "\[IndentingNewLine]", \(Print["\<steps=\>", 
                        n, "\< final time=\>", t]\), ";", 
                      "\[IndentingNewLine]", \(out = \((\(output /. {opt}\) /. \
{output \[Rule] \ "\<Default\>"})\)\), ";", 
                      "\[IndentingNewLine]", \(If[
                        out \[NotEqual] \ "\<spreadsheet\>", \
\[IndentingNewLine]output\  = \ 
                          spreadSheet2Lists[
                            results]; \[IndentingNewLine]results\  = \ \
{species, output};\[IndentingNewLine]]\), ";", 
                      "\[IndentingNewLine]", \(Return[results]\)}]}], 
                  "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Stochastic\ simulation\ is\ run\ if\ the\ SSim\ flag\ is\ \
True\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              "\[IndentingNewLine]", \(If[
                SSim, \[IndentingNewLine]n = 
                  cellStoch[list, 
                    timeSpan \[Rule] \ {tMax*SizeW, 0.05*SizeW}, \ 
                    initialConditions \[Rule] ics, rates \[Rule] ReaRates, 
                    debug \[Rule] \ Dbg, MaxSteps \[Rule] maximumSteps, 
                    sysOmega \[Rule] SizeW]; \[IndentingNewLine]vars\  = 
                  Flatten[\ First[n]]; \[IndentingNewLine]stochasticVars = 
                  Flatten[
                    Table[ToExpression[
                        StringJoin[
                          ToString[vars[\([i]\)]], "\<stoch\>"]], {i, 1, 
                        Length[
                          vars]}]]; \[IndentingNewLine]stochasticData\  = \ 
                  n[\([2]\)]; \[IndentingNewLine]StoFun = 
                  Table[stochasticVars[\([i]\)] \[Rule] 
                      Interpolation[stochasticData[\([i]\)], 
                        InterpolationOrder \[Rule] 1], {i, 1, 
                      Length[vars]}];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Linear\ Noise\ Approximation\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              "\[IndentingNewLine]", \(P = StochMat[list]\), ";", 
              "\[IndentingNewLine]", \(Q = ReacMat[list]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(Rmat = 
                AppendRows[P[\([3]\)], Transpose[{Q[\([2]\)]}]]\), ";", 
              "\[IndentingNewLine]", \(lenRea = Length[P[\([3, 1]\)]]\), ";", 
              "\[IndentingNewLine]", \(lenR = Length[P[\([3]\)]]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(For[j = 1; 
                ztab = Table[0, {k, 1, lenRea}]; q = 1; Rr = {}; Rn = {};, 
                j \[LessEqual] lenR, 
                If[P[\([3, j]\)] \[Equal] ReplacePart[ztab, 1, q], 
                  Rr = Append[Rr, Rmat[\([j]\)]]; If[q < lenRea, \(q++\)], 
                  Rn = Append[Rn, Rmat[\([j]\)]]]; \(j++\)]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(indReactants = \(Transpose[
                    Rr]\)[\([\(-1\)]\)]\), ";", "\[IndentingNewLine]", 
              RowBox[{"indLink", "=", 
                StyleBox[\(IdentityMatrix[Length[Transpose[Rr]] - 1]\),
                  "MR"]}], 
              StyleBox[";",
                "MR"], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["depReactants",
                  "MR"], 
                StyleBox["=",
                  "MR"], \(\(Transpose[Rn]\)[\([\(-1\)]\)]\)}], ";", 
              "\[IndentingNewLine]", \(depLink = 
                TakeColumns[Rn, Length[Transpose[Rn]] - 1]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(cutNum[a_] := If[NumberQ[a], a, 0]\), 
              ";", "\[IndentingNewLine]", \(indNot = 
                Map[cutNum, \((indReactants /. ics)\)]\), ";", 
              "\[IndentingNewLine]", \(depNot = 
                Map[cutNum, \((depReactants /. ics)\)]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(depsubrhs = 
                Flatten[
                  depLink . Transpose[{indReactants}] - 
                    depLink . Transpose[{indNot}] - depNot]\), ";", 
              "\[IndentingNewLine]", \(depsub = 
                Table[depReactants[\([i]\)] \[Rule] depsubrhs[\([i]\)], {i, 
                    1, Length[depReactants]}]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(newNu = 
                Simplify[\((P[\([1]\)] . Q[\([1]\)])\) /. depsub]\), ";", 
              "\[IndentingNewLine]", \(Mr = Length[indReactants]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(sim = 
                predictTimeCourse[
                  list, \[IndentingNewLine]initialConditions \[Rule] 
                    ics, \[IndentingNewLine]rates \[Rule] 
                    ReaRates, \[IndentingNewLine]timeSpan \[Rule] 
                    tMax, \[IndentingNewLine]plotVariables \[Rule] \ None, 
                  MaxSteps \[Rule] maximumSteps, verbose \[Rule] \ False, \ 
                  concise \[Rule] \ True]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(Amat = 
                Table[Table[
                    D[newNu[\([k]\)], indReactants[\([j]\)]], {j, 1, 
                      Mr}], {k, 1, Mr}]\), ";", 
              "\[IndentingNewLine]", \(Bmat = 
                Simplify[\((P[\([1]\)] . 
                        DiagonalMatrix[Flatten[Q[\([1]\)]]] . 
                        Transpose[P[\([1]\)]])\) /. depsub]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(funSub = 
                Flatten[
                  Table[indReactants[\([j]\)] \[Rule] \(indReactants[\([j]\)]\
\)[t], {j, 1, Mr}]]\), ";", 
              "\[IndentingNewLine]", \(ssolna\  = 
                Evaluate[\(indReactants /. funSub\) /. \ sim[\([1, 3, 1]\)]] /. 
                  t \[Rule] tMax\), ";", 
              "\[IndentingNewLine]", \(ssoln = 
                Flatten[
                  Table[
                    indReactants[\([j]\)] \[Rule] ssolna[\([j]\)], {j, 1, 
                      Mr}]]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(SState = 
                Nor[Evaluate[
                    Max[Re[Eigenvalues[\(Amat /. Flatten[ssoln]\) /. 
                              ReaRates]]] < 0]]\), ";", 
              "\[IndentingNewLine]", \(If[
                And[SState, 
                  Not[LimCyc]], \(Print["\<WARNING! The system does not \
appear to have a stable steady-state.\>", "\<\n The Linear Noise \
Approximation is not valid for long times.\>"];\)]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(If[
                And[Not[SState], SteadyCorr, 
                  Not[LimCyc]], \[IndentingNewLine]SStateVal = 
                  Solve[newNu \[Equal] Table[0, {i, 1, Mr}], 
                    indReactants]; \[IndentingNewLine]ssA = 
                  Table[\(Amat /. SStateVal[\([i]\)]\) /. ReaRates, {i, 1, 
                      Length[SStateVal]}]; \[IndentingNewLine]Eitab\  = \ 
                  Table[Max[Re[Eigenvalues[ssA[\([i]\)]]]] < 0, {i, 1, 
                      Length[SStateVal]}]; \[IndentingNewLine]ASS\  = \ 
                  Amat /. Flatten[
                      SStateVal[\([\(Position[Eitab, 
                              True]\)[\([1]\)]]\)]]; \[IndentingNewLine]BSS\  \
= \ Bmat /. Flatten[SStateVal[\([\(Position[Eitab, 
                              True]\)[\([1]\)]]\)]]; \[IndentingNewLine]eX = 
                  Table[\(X[Min[i, j], Max[i, j]]\)[t], {j, 1, Mr}, {i, 1, 
                      Mr}]; \[IndentingNewLine]reX = 
                  Flatten[
                    Table[\(X[Min[i, j], Max[i, j]]\)[t], {j, 1, Mr}, {i, j, 
                        Mr}]]; \[IndentingNewLine]var1 = 
                  Expand[\((ASS . eX)\) + \((eX . Transpose[ASS])\) + 
                      BSS]; \[IndentingNewLine]vareq = 
                  Flatten[
                    Table[0 \[Equal] Expand[var1[\([i, j]\)]], {j, 1, 
                        Mr}, {i, j, Mr}]]; \[IndentingNewLine]vsoln = 
                  Flatten[Solve[vareq, reX]]; \[IndentingNewLine]CSteady = 
                  eX /. Chop[
                      FullSimplify[
                        ExpandAll[Chop[vsoln]]]];\[IndentingNewLine]]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(lhsCorr = 
                ToExpression[
                  Table[StringJoin[ToString[indReactants[\([Min[i, j]]\)]], 
                      ToString[
                        indReactants[\([Max[i, 
                              j]]\)]], "\<n\>", "\<[t]\>"], {i, 1, 
                      Length[indReactants]}, {j, 1, Length[indReactants]}]]\),
               ";", "\[IndentingNewLine]", \(CorrVar = 
                Flatten[
                  ToExpression[
                    Table[StringJoin[ToString[indReactants[\([Min[i, j]]\)]], 
                        ToString[
                          indReactants[\([Max[i, j]]\)]], "\<n\>"], {i, 1, 
                        Length[indReactants]}, {j, i, 
                        Length[indReactants]}]]]\), ";", 
              "\[IndentingNewLine]", \(lhsCorrDer = 
                ToExpression[
                  Table[StringJoin[ToString[indReactants[\([Min[i, j]]\)]], 
                      ToString[
                        indReactants[\([Max[i, 
                              j]]\)]], "\<n\>", "\<'\>", "\<[t]\>"], {i, 1, 
                      Length[indReactants]}, {j, 1, Length[indReactants]}]]\),
               ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(AA = \(\(Amat /. funSub\) /. 
                    ReaRates\) /. sim[\([1, 3, 1]\)]\), ";", 
              "\[IndentingNewLine]", \(BB = \(\(Bmat /. funSub\) /. 
                    ReaRates\) /. sim[\([1, 3, 1]\)]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
                RowBox[{"LimCyc", ",", "\[IndentingNewLine]", 
                  
                  StyleBox[\( (*\ 
                      Time - dependent\ cross - 
                        correlation\ of\ the\ fluctuations\ around\ the\ \
limit\ cycle*) \),
                    FontWeight->"Plain"], 
                  "\[IndentingNewLine]", \(f1 = \(\(newNu[\([1]\)] /. 
                          funSub\) /. ReaRates\) /. 
                      sim[\([1, 3, 
                          1]\)]; \[IndentingNewLine]f2 = \(\(newNu[\([2]\)] /. 
                          funSub\) /. ReaRates\) /. 
                      sim[\([1, 3, 1]\)]; \[IndentingNewLine]If[
                    Not[Mr \[Equal] 2], 
                    Print["\<Fluctuation estimation about a limit cycle is \
only implemented\>", "\<\nfor two dimensional systems. Calculation will be \
aborted.\>"]; Abort[];]; \[IndentingNewLine]Th[
                      var_] = \(Flatten[
                          Solve[{TrigToExp[Sin[T]] \[Equal] 
                                Evaluate[\(\((\(-f1\)/Sqrt[f1^2 + f2^2])\) /. 
                                      srates\) /. sim[\([1, 3, 1]\)]], 
                              TrigToExp[Cos[T]] \[Equal] 
                                Evaluate[\(\((f2/Sqrt[f1^2 + f2^2])\) /. 
                                      srates\) /. sim[\([1, 3, 1]\)]]}, 
                            T]]\)[\([1, 2]\)] /. 
                      t \[Rule] var; \[IndentingNewLine]UMat[var_] = 
                    Evaluate[RotationMatrix2D[Re[Th[t]]]] /. 
                      t \[Rule] var; \[IndentingNewLine]Rmacro = 
                    Interpolation[
                      Transpose[{Table[t, {t, 0, tMax, tMax/10000}], 
                          Table[\(Evaluate[\((UMat[t] . {{X[t]}, {Y[t]}})\) /. 
                                  sim[\([1, 3, 1]\)]]\)[\([1, 1]\)], {t, 0, 
                              tMax, tMax/10000}]}], 
                      InterpolationOrder \[Rule] 
                        1]; \[IndentingNewLine]Smacro = 
                    Interpolation[
                      Transpose[{Table[t, {t, 0, tMax, tMax/10000}], 
                          Table[\(Evaluate[\((UMat[t] . {{X[t]}, {Y[t]}})\) /. 
                                  sim[\([1, 3, 1]\)]]\)[\([2, 1]\)], {t, 0, 
                              tMax, tMax/10000}]}], 
                      InterpolationOrder \[Rule] 1]; \[IndentingNewLine]Ar1[
                      var_] = \((UMat[t] . AA . Transpose[UMat[t]])\) /. 
                      t \[Rule] var; \[IndentingNewLine]RotMat[var_] = 
                    Evaluate[{{0, \(-1\)}, {1, 0}}*\(Ar1[t]\)[\([1, 2]\)]] /. 
                      t \[Rule] var; \[IndentingNewLine]Ar[
                      var_] = \((Ar1[t] + RotMat[t])\) /. 
                      t \[Rule] var; \[IndentingNewLine]Br[
                      var_] = \((UMat[t] . BB . Transpose[UMat[t]])\) /. 
                      t \[Rule] var; \[IndentingNewLine]CorrDe = 
                    Flatten[
                      Table[lhsCorrDer[\([k, l]\)] \[Equal] 
                          Sum[\(Ar[t]\)[\([k, i]\)]*lhsCorr[\([i, l]\)], {i, 
                                1, Mr}] + 
                            Sum[\(Ar[t]\)[\([l, j]\)]*
                                lhsCorr[\([k, j]\)], {j, 1, Mr}] + \(Br[
                                t]\)[\([k, l]\)], {k, 1, Mr}, {l, k, 
                          Mr}]]; \[IndentingNewLine]CorrBC = 
                    Flatten[
                      Table[lhsCorr[\([k, l]\)] \[Equal] 0, {k, 1, Mr}, {l, 
                            k, Mr}] /. 
                        t \[Rule] 0]; \[IndentingNewLine]CorrEqs = 
                    Flatten[
                      Join[CorrDe, CorrBC]]; \[IndentingNewLine]CorrSolna = 
                    Flatten[
                      NDSolve[CorrEqs, CorrVar, {t, 0, tMax}, 
                        MaxSteps \[Rule] 
                          maximumSteps]]; \[IndentingNewLine]CorrSolnb = 
                    Transpose[
                        UMat[t]] . {{Rmacro[t] - 
                            Sqrt[Evaluate[\((lhsCorr[\([1, 1]\)]/SizeW)\) /. 
                                  CorrSolna]]}, {Smacro[
                            t]}}; \[IndentingNewLine]CorrSolnc = 
                    Transpose[
                        UMat[t]] . {{Rmacro[t] + 
                            Sqrt[Evaluate[\((lhsCorr[\([1, 1]\)]/SizeW)\) /. 
                                  CorrSolna]]}, {Smacro[
                            t]}}; \[IndentingNewLine]CorrSolnd = 
                    Table[Interpolation[
                        Transpose[{Table[t, {t, 0, tMax, tMax/50000}], 
                            Table[Re[CorrSolnb[\([j, 1]\)]], {t, 0, tMax, 
                                tMax/50000}]}], 
                        InterpolationOrder \[Rule] 1], {j, 1, 
                        Mr}]; \[IndentingNewLine]CorrSolne = 
                    Table[Interpolation[
                        Transpose[{Table[t, {t, 0, tMax, tMax/50000}], 
                            Table[Re[CorrSolnc[\([j, 1]\)]], {t, 0, tMax, 
                                tMax/50000}]}], 
                        InterpolationOrder \[Rule] 1], {j, 1, 
                        Mr}]; \[IndentingNewLine]CorrSoln = 
                    Join[Flatten[
                        Table[ToExpression[
                              StringJoin[
                                ToString[
                                  indReactants[\([j]\)]], "\<corrNeg\>"]] \
\[Rule] CorrSolnd[\([j]\)], {j, 1, Mr}]], 
                      Flatten[
                        Table[ToExpression[
                              StringJoin[
                                ToString[
                                  indReactants[\([j]\)]], "\<corrPos\>"]] \
\[Rule] CorrSolne[\([j]\)], {j, 1, Mr}]]];\), "\[IndentingNewLine]", ",", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  
                  StyleBox[\( (*\ 
                      Time - dependent\ cross - 
                        correlation\ of\ the\ fluctuations\ *) \),
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    FontWeight->"Plain"], 
                  "\[IndentingNewLine]", \(CorrDe = 
                    Flatten[
                      Table[lhsCorrDer[\([k, l]\)] \[Equal] 
                          Sum[AA[\([k, i]\)]*lhsCorr[\([i, l]\)], {i, 1, 
                                Mr}] + 
                            Sum[AA[\([l, j]\)]*lhsCorr[\([k, j]\)], {j, 1, 
                                Mr}] + BB[\([k, l]\)], {k, 1, Mr}, {l, k, 
                          Mr}]]; \[IndentingNewLine]CorrBC = 
                    Flatten[
                      Table[lhsCorr[\([k, l]\)] \[Equal] 0, {k, 1, Mr}, {l, 
                            k, Mr}] /. 
                        t \[Rule] 0]; \[IndentingNewLine]CorrEqs = 
                    Flatten[
                      Join[CorrDe, CorrBC]]; \[IndentingNewLine]CorrSoln = 
                    Flatten[
                      NDSolve[CorrEqs, CorrVar, {t, 0, tMax}, 
                        MaxSteps \[Rule] maximumSteps]];\)}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(ReSults = {sim[\([1, 3, 1]\)], 
                  CorrSoln}\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ If\ a\ stochastic\ simulation\ was\ run, \ 
                  the\ resulting\ functions\ are\ appended\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              "\[IndentingNewLine]", \(If[
                SSim, \[IndentingNewLine]ReSults = Append[ReSults, StoFun]]\),
               ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ \(If\ an\ analytic\ steady - 
                    state\ crosscorrelation\ matrix\ is\ asked\ for\)\(,\)\ \ \
\ \ \ *) \),
                FontWeight->"Plain"], "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  the\ resulting\ matrix\ is\ appended\ along\ with\ the\ \
independent\ reactants\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain"], \(If[And[Not[SState], SteadyCorr], 
                ReSults = Append[ReSults, {CSteady}]; 
                ReSults = Append[ReSults, {indReactants}];]\), ";", 
              "\[IndentingNewLine]", \(Return[ReSults]\), ";"}]}], 
          "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], 
      ";"}]}], "Input"]
}, Closed]],

Cell["\<\
The Brusselator, stable but near the Hopf bifurcation
(Gillespie DT (1977) Exact stochastic simulation of coupled chemical \
reactions, Journal of Physical Chemistry 81: 2340-2361.)\
\>", "Section"],

Cell[BoxData[{
    \(\(\[CapitalOmega] = 1000;\)\), "\[IndentingNewLine]", 
    \(\(s = {{\[EmptySet] \[ShortRightArrow] X, \ 
            1}, \ \[IndentingNewLine]{2*X + Y \[ShortRightArrow] 3*X, 
            a}, \[IndentingNewLine]{X \[ShortRightArrow] Y, 
            b}, \[IndentingNewLine]{X \[ShortRightArrow] \[EmptySet], 
            1}\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(srates = {a \[Rule] 0.95, 
          b \[Rule] 1.90};\)\), "\[IndentingNewLine]", 
    \(\(sic\  = \ {X \[Rule] \ 1, \ Y \[Rule] \ 2};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tfinal = 500;\)\), "\[IndentingNewLine]", 
    \(lnaResults1 = 
      LNA[s, \[IndentingNewLine]initialConditions \[Rule] 
          sic, \[IndentingNewLine]rates \[Rule] \ 
          srates, \[IndentingNewLine]timeSpan \[Rule] tfinal, 
        sizeW \[Rule] \[CapitalOmega], stochasticSimulation \[Rule] True, 
        SteadyStateMatrix \[Rule] True, MaxSteps \[Rule] 5000000]\)}], "Input"],

Cell[BoxData[
    \("Details of the stochastic simulation:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("maxSteps="\[InvisibleSpace]5000000\[InvisibleSpace]" \
maxTime="\[InvisibleSpace]500000\[InvisibleSpace]" \
deltaT="\[InvisibleSpace]50.`\),
      SequenceForm[ 
      "maxSteps=", 5000000, " maxTime=", 500000, " deltaT=", .5*^2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("steps="\[InvisibleSpace]2900918\[InvisibleSpace]" \
final time="\[InvisibleSpace]500001.03716762527`\),
      SequenceForm[ "steps=", 2900918, " final time=", 500001.03716762527],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"X", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"Y", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                False,
                Editable->False]}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"XXn", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"XYn", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"YYn", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                False,
                Editable->False]}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"Xstoch", "\[Rule]", 
              
              TagBox[\(InterpolatingFunction[{{0.`, 499.985287322037`}}, 
                  "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"Ystoch", "\[Rule]", 
              
              TagBox[\(InterpolatingFunction[{{0.`, 499.985287322037`}}, 
                  "<>"]\),
                False,
                Editable->False]}]}], "}"}], 
        ",", \({{{\(1 + a + b\)\/\(1 + a - b\), \(-\(\(2\ b\)\/\(1 + a - 
                      b\)\)\)}, {\(-\(\(2\ b\)\/\(1 + a - 
                      b\)\)\), \(b\ \((1 + a + b)\)\)\/\(a\ \((1 + a - \
b)\)\)}}}\), ",", \({{X, Y}}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(meanFun = lnaResults1[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(flucFun = lnaResults1[\([2]\)];\)\), "\[IndentingNewLine]", 
    \(\(stochFun = lnaResults1[\([3]\)];\)\)}], "Input"],

Cell["\<\
The steady-state fluctuations are shown with red lines representing \
the one-standard deviation envelope calculated using the Linear Noise \
Approximation. The one-dimensional projection ignores cross-correlations \
between X and Y.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[
        Plot[Evaluate[\(\({Xstoch[t], \[CapitalOmega]*X[t] + 
                      Sqrt[\[CapitalOmega]*XXn[t]], \[CapitalOmega]*
                      X[t], \[CapitalOmega]*X[t] - 
                      Sqrt[\[CapitalOmega]*XXn[t]]} /. meanFun\) /. 
                flucFun\) /. stochFun], {t, 0, tfinal}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 1000, 
          PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
              RGBColor[0, 0, 0], RGBColor[1, 0, 0]}, 
          AxesLabel \[Rule] {time, X}, 
          PlotLabel \[Rule] "\<Steady-state fluctuations in X\>"], \
\[IndentingNewLine]Plot[
          Evaluate[\(\({Ystoch[t], \[CapitalOmega]*Y[t] + 
                      Sqrt[\[CapitalOmega]*YYn[t]], \[CapitalOmega]*
                      Y[t], \[CapitalOmega]*Y[t] - 
                      Sqrt[\[CapitalOmega]*YYn[t]]} /. meanFun\) /. 
                flucFun\) /. stochFun], {t, 0, tfinal}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 1000, 
          PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
              RGBColor[0, 0, 0], RGBColor[1, 0, 0]}, 
          AxesLabel \[Rule] {time, Y}, 
          PlotLabel \[Rule] "\<Steady-state fluctuations in Y\>"]];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 -0.285167 0.000517647 [
[.21429 .01292 -9 -9 ]
[.21429 .01292 9 0 ]
[.40476 .01292 -9 -9 ]
[.40476 .01292 9 0 ]
[.59524 .01292 -9 -9 ]
[.59524 .01292 9 0 ]
[.78571 .01292 -9 -9 ]
[.78571 .01292 9 0 ]
[.97619 .01292 -9 -9 ]
[.97619 .01292 9 0 ]
[1.025 .02542 0 -6.4375 ]
[1.025 .02542 28 6.4375 ]
[.01131 .12895 -18 -4.5 ]
[.01131 .12895 0 4.5 ]
[.01131 .23248 -24 -4.5 ]
[.01131 .23248 0 4.5 ]
[.01131 .33601 -24 -4.5 ]
[.01131 .33601 0 4.5 ]
[.01131 .43954 -24 -4.5 ]
[.01131 .43954 0 4.5 ]
[.01131 .54307 -24 -4.5 ]
[.01131 .54307 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.875 ]
[.5 .63053 -92 0 ]
[.5 .63053 92 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02542 m
.21429 .03167 L
s
[(100)] .21429 .01292 0 1 Mshowa
.40476 .02542 m
.40476 .03167 L
s
[(200)] .40476 .01292 0 1 Mshowa
.59524 .02542 m
.59524 .03167 L
s
[(300)] .59524 .01292 0 1 Mshowa
.78571 .02542 m
.78571 .03167 L
s
[(400)] .78571 .01292 0 1 Mshowa
.97619 .02542 m
.97619 .03167 L
s
[(500)] .97619 .01292 0 1 Mshowa
.125 Mabswid
.0619 .02542 m
.0619 .02917 L
s
.1 .02542 m
.1 .02917 L
s
.1381 .02542 m
.1381 .02917 L
s
.17619 .02542 m
.17619 .02917 L
s
.25238 .02542 m
.25238 .02917 L
s
.29048 .02542 m
.29048 .02917 L
s
.32857 .02542 m
.32857 .02917 L
s
.36667 .02542 m
.36667 .02917 L
s
.44286 .02542 m
.44286 .02917 L
s
.48095 .02542 m
.48095 .02917 L
s
.51905 .02542 m
.51905 .02917 L
s
.55714 .02542 m
.55714 .02917 L
s
.63333 .02542 m
.63333 .02917 L
s
.67143 .02542 m
.67143 .02917 L
s
.70952 .02542 m
.70952 .02917 L
s
.74762 .02542 m
.74762 .02917 L
s
.82381 .02542 m
.82381 .02917 L
s
.8619 .02542 m
.8619 .02917 L
s
.9 .02542 m
.9 .02917 L
s
.9381 .02542 m
.9381 .02917 L
s
.25 Mabswid
0 .02542 m
1 .02542 L
s
gsave
1.025 .02542 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(time) show
1.000 setlinewidth
grestore
.02381 .12895 m
.03006 .12895 L
s
[(800)] .01131 .12895 1 0 Mshowa
.02381 .23248 m
.03006 .23248 L
s
[(1000)] .01131 .23248 1 0 Mshowa
.02381 .33601 m
.03006 .33601 L
s
[(1200)] .01131 .33601 1 0 Mshowa
.02381 .43954 m
.03006 .43954 L
s
[(1400)] .01131 .43954 1 0 Mshowa
.02381 .54307 m
.03006 .54307 L
s
[(1600)] .01131 .54307 1 0 Mshowa
.125 Mabswid
.02381 .0513 m
.02756 .0513 L
s
.02381 .07719 m
.02756 .07719 L
s
.02381 .10307 m
.02756 .10307 L
s
.02381 .15483 m
.02756 .15483 L
s
.02381 .18071 m
.02756 .18071 L
s
.02381 .2066 m
.02756 .2066 L
s
.02381 .25836 m
.02756 .25836 L
s
.02381 .28424 m
.02756 .28424 L
s
.02381 .31013 m
.02756 .31013 L
s
.02381 .36189 m
.02756 .36189 L
s
.02381 .38777 m
.02756 .38777 L
s
.02381 .41366 m
.02756 .41366 L
s
.02381 .46542 m
.02756 .46542 L
s
.02381 .4913 m
.02756 .4913 L
s
.02381 .51718 m
.02756 .51718 L
s
.02381 .56895 m
.02756 .56895 L
s
.02381 .59483 m
.02756 .59483 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -153 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Steady) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(state) show
141.000 13.000 moveto
(fluctuations) show
219.000 13.000 moveto
(in) show
237.000 13.000 moveto
(X) show
243.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.02381 .23248 m
.02384 .23355 L
.02386 .23452 L
.02389 .23565 L
.02392 .23558 L
.02395 .23474 L
.02397 .23397 L
.024 .23312 L
.02403 .22945 L
.02405 .22536 L
.02408 .22096 L
.02411 .22157 L
.02414 .22593 L
.02417 .23102 L
.02418 .23371 L
.0242 .23555 L
.02423 .23725 L
.02426 .23882 L
.02428 .23967 L
.02429 .2397 L
.02432 .23698 L
.02434 .23545 L
.02436 .23381 L
.02437 .23226 L
.02439 .23205 L
.02442 .23479 L
.02445 .23738 L
.02448 .24019 L
.0245 .23961 L
.02451 .23901 L
.02454 .23798 L
.02457 .23686 L
.0246 .23616 L
.02462 .23561 L
.02465 .23504 L
.02468 .23455 L
.02471 .23455 L
.02474 .23455 L
.02475 .23455 L
.02477 .23384 L
.02479 .23132 L
.02481 .22864 L
.02482 .22629 L
.02484 .22376 L
.02487 .22062 L
.0249 .22079 L
.02493 .22094 L
.02494 .22102 L
.02496 .2212 L
.02499 .22203 L
Mistroke
.02501 .22253 L
.02503 .223 L
.02504 .22343 L
.02506 .22275 L
.02508 .22045 L
.0251 .21803 L
.02511 .21593 L
.02513 .21369 L
.02515 .21175 L
.02516 .2115 L
.02519 .21101 L
.02526 .2099 L
.02529 .20941 L
.02531 .20914 L
.02532 .20889 L
.02535 .20707 L
.02538 .20363 L
.02541 .20014 L
.02543 .19839 L
.02545 .19842 L
.02546 .19942 L
.02548 .20034 L
.02551 .20209 L
.02554 .20425 L
.02557 .20678 L
.0256 .20909 L
.02563 .21114 L
.02566 .20998 L
.02569 .2089 L
.02575 .20665 L
.02581 .20483 L
.02587 .20341 L
.02589 .2028 L
.02592 .2015 L
.02595 .19973 L
.02598 .19778 L
.02601 .19533 L
.02603 .19233 L
.02604 .18958 L
.02607 .18461 L
.02609 .18198 L
.0261 .17942 L
.02613 .17688 L
.02616 .17451 L
.02622 .16767 L
.02625 .16334 L
.02628 .15875 L
.02629 .15642 L
.02631 .15906 L
.02634 .16371 L
Mistroke
.02637 .16809 L
.0264 .17125 L
.02643 .1708 L
.02645 .17039 L
.02648 .16996 L
.0265 .16607 L
.02653 .15971 L
.02656 .15395 L
.02658 .14916 L
.02661 .14929 L
.02664 .14944 L
.02666 .14957 L
.02669 .1502 L
.02672 .15149 L
.02675 .15269 L
.02677 .15377 L
.0268 .15115 L
.02684 .1483 L
.0269 .14372 L
.02692 .14193 L
.02695 .14 L
.02697 .14012 L
.02699 .14212 L
.02702 .14606 L
.02714 .16582 L
.0272 .17772 L
.02723 .18468 L
.02726 .19012 L
.02728 .19054 L
.02731 .191 L
.02733 .19139 L
.02736 .19166 L
.02739 .19181 L
.02742 .19197 L
.02744 .19202 L
.02747 .19051 L
.0275 .18874 L
.02753 .18707 L
.02754 .18626 L
.02756 .18572 L
.02759 .18477 L
.0276 .18426 L
.02762 .18371 L
.02765 .18377 L
.02768 .18451 L
.02771 .18533 L
.02772 .1858 L
.02774 .18524 L
.02776 .18426 L
.02778 .18334 L
Mistroke
.02781 .1817 L
.02782 .18077 L
.02784 .18183 L
.02789 .18599 L
.02792 .18782 L
.02795 .18703 L
.02798 .18622 L
.02801 .18544 L
.02803 .1853 L
.02805 .18521 L
.02808 .18504 L
.02811 .18488 L
.02813 .18214 L
.02816 .1792 L
.02819 .17609 L
.02822 .17411 L
.02824 .17441 L
.02827 .17473 L
.02829 .17491 L
.02831 .17549 L
.02833 .17789 L
.02836 .18017 L
.02841 .18479 L
.02852 .19834 L
.02855 .20213 L
.02857 .20612 L
.0286 .20841 L
.02863 .20885 L
.02866 .20934 L
.02868 .20962 L
.02869 .21016 L
.02872 .21139 L
.02875 .21271 L
.02877 .21344 L
.02879 .21365 L
.02882 .21266 L
.02884 .21171 L
.02887 .21082 L
.0289 .21103 L
.02892 .2112 L
.02893 .21138 L
.02895 .21157 L
.02897 .21175 L
.029 .21351 L
.02903 .21515 L
.02905 .21668 L
.02908 .21612 L
.02911 .21392 L
.02921 .2059 L
.02924 .20364 L
Mistroke
.02927 .20071 L
.0293 .19615 L
.02933 .192 L
.02936 .18872 L
.02938 .18763 L
.02941 .18645 L
.02944 .18515 L
.02947 .1844 L
.0295 .18382 L
.02952 .18321 L
.02955 .18284 L
.02958 .18301 L
.02961 .18316 L
.02964 .18351 L
.02966 .18445 L
.02968 .18531 L
.02971 .18707 L
.02974 .18843 L
.02977 .18813 L
.0298 .18781 L
.02981 .18763 L
.02983 .18746 L
.02985 .18792 L
.02986 .18851 L
.02989 .18946 L
.02991 .18997 L
.02992 .1905 L
.02995 .18993 L
.02998 .18933 L
.03001 .18877 L
.03004 .19044 L
.03006 .19374 L
.03009 .19729 L
.03012 .20065 L
.03014 .2016 L
.03037 .21334 L
.0304 .21012 L
.03043 .21347 L
.03044 .21655 L
.03046 .21994 L
.03049 .22592 L
.03055 .23531 L
.03058 .24032 L
.03061 .24433 L
.03062 .24592 L
.03064 .24765 L
.03068 .25068 L
.03069 .25211 L
.03071 .24968 L
.03074 .2453 L
Mistroke
.03076 .24308 L
.03077 .24068 L
.0308 .24096 L
.03083 .24502 L
.03086 .24876 L
.03089 .25175 L
.03092 .25236 L
.03097 .25346 L
.03102 .25467 L
.03105 .25531 L
.03108 .25588 L
.0311 .25605 L
.03112 .25624 L
.03115 .25657 L
.03118 .25772 L
.03121 .26071 L
.03123 .26342 L
.03126 .26627 L
.03129 .26592 L
.03132 .26516 L
.03135 .26436 L
.03138 .26415 L
.0314 .26428 L
.03143 .26443 L
.03146 .26489 L
.03149 .26878 L
.03152 .27214 L
.03155 .27575 L
.03157 .28209 L
.0316 .28864 L
.03162 .2953 L
.03165 .30148 L
.03167 .30644 L
.0317 .31171 L
.03173 .31671 L
.03176 .31914 L
.03179 .31963 L
.0318 .31988 L
.03182 .32016 L
.03185 .32141 L
.03188 .32452 L
.03199 .33925 L
.03202 .34453 L
.03205 .34554 L
.03207 .34482 L
.03208 .34404 L
.03212 .34268 L
.03215 .34496 L
.03216 .3471 L
.03218 .34944 L
Mistroke
.03223 .35755 L
.03226 .36177 L
.03229 .36626 L
.03231 .36884 L
.03233 .36869 L
.03236 .36579 L
.03239 .36308 L
.03242 .36185 L
.03245 .36574 L
.03248 .36933 L
.0325 .37279 L
.03253 .37041 L
.03256 .3664 L
.03259 .36274 L
.03261 .36074 L
.03264 .36176 L
.0327 .36403 L
.03276 .36732 L
.03279 .36897 L
.03281 .36696 L
.03282 .36449 L
.03285 .36039 L
.03288 .35607 L
.03291 .35393 L
.03294 .353 L
.03297 .35198 L
.03299 .35158 L
.033 .35175 L
.03304 .35209 L
.03306 .3524 L
.03308 .35257 L
.0331 .35228 L
.03314 .35169 L
.03317 .35117 L
.03318 .35074 L
.0332 .3502 L
.03323 .34924 L
.03326 .34822 L
.03329 .34667 L
.03332 .34504 L
.03335 .3434 L
.03338 .34187 L
.03343 .33991 L
.03346 .33882 L
.03349 .33483 L
.03352 .33022 L
.03354 .32768 L
.03355 .32528 L
.03357 .32403 L
.03359 .32313 L
Mistroke
.03361 .32155 L
.03364 .31995 L
.03367 .3157 L
.03372 .30562 L
.03375 .29995 L
.03377 .30017 L
.0338 .30063 L
.03383 .30111 L
.03386 .30071 L
.03388 .29933 L
.03391 .29791 L
.03394 .29638 L
.03397 .29226 L
.034 .28851 L
.03403 .28497 L
.03405 .28697 L
.03408 .29081 L
.03411 .29488 L
.03414 .29664 L
.03417 .29285 L
.0342 .28952 L
.03423 .28624 L
.03426 .28544 L
.03429 .28472 L
.03434 .28273 L
.03437 .28082 L
.0344 .27881 L
.03441 .27776 L
.03443 .27767 L
.03446 .278 L
.03449 .27833 L
.03452 .27825 L
.03455 .27745 L
.03458 .27671 L
.03461 .27597 L
.03464 .27192 L
.03469 .26457 L
.03472 .26157 L
.03475 .25981 L
.03481 .2556 L
.03502 .24346 L
.03595 .19339 L
.03601 .1873 L
.03604 .1841 L
.03607 .18257 L
.0361 .18137 L
.03613 .18006 L
.03616 .17999 L
.03618 .1804 L
.03621 .18092 L
Mistroke
.03624 .18159 L
.03626 .18213 L
.03628 .18272 L
.03631 .18375 L
.03634 .18354 L
.03637 .18136 L
.03643 .17734 L
.03669 .16134 L
.03675 .15421 L
.03678 .1494 L
.03681 .14571 L
.03683 .14504 L
.03685 .14432 L
.03686 .14354 L
.03688 .1428 L
.0369 .14213 L
.03691 .14226 L
.03694 .14322 L
.03697 .14421 L
.037 .14521 L
.03703 .14666 L
.03707 .14826 L
.03712 .15186 L
.03715 .15448 L
.03718 .1569 L
.03721 .15794 L
.03724 .15794 L
.03726 .15794 L
.03729 .15712 L
.03732 .15405 L
.03735 .15116 L
.03737 .14857 L
.0374 .14822 L
.03743 .14939 L
.03746 .15049 L
.03747 .15112 L
.03749 .15274 L
.03752 .15684 L
.03759 .1639 L
.03762 .16664 L
.03764 .16814 L
.03766 .16955 L
.03769 .16548 L
.0377 .16162 L
.03772 .15745 L
.03775 .1507 L
.03778 .14603 L
.03781 .14346 L
.03784 .14075 L
.0379 .13718 L
Mistroke
.03793 .13557 L
.03796 .13399 L
.03797 .13355 L
.03799 .13306 L
.03802 .1322 L
.03805 .13182 L
.03807 .13264 L
.03809 .13339 L
.03814 .13621 L
.0382 .13829 L
.03823 .13947 L
.03826 .13886 L
.03829 .13764 L
.03831 .13628 L
.03837 .13408 L
.0384 .13306 L
.03842 .13249 L
.03843 .13165 L
.03846 .12717 L
.03849 .12227 L
.03851 .11952 L
.03853 .11704 L
.03856 .11687 L
.03859 .11669 L
.03861 .11659 L
.03863 .11589 L
.03866 .11276 L
.03869 .10936 L
.03872 .10618 L
.03875 .10632 L
.03878 .1065 L
.0388 .10659 L
.03881 .10668 L
.03884 .10506 L
.03887 .10351 L
.0389 .10198 L
.03893 .10105 L
.03896 .1005 L
.03898 .09989 L
.03901 .09965 L
.03903 .10002 L
.03905 .10035 L
.03911 .10161 L
.03916 .10276 L
.03919 .10337 L
.03922 .10369 L
.03924 .10383 L
.03927 .10399 L
.0393 .10347 L
.03932 .10066 L
Mistroke
.03935 .09708 L
.03938 .09375 L
.03941 .09253 L
.03943 .09209 L
.03945 .09163 L
.0395 .08984 L
.03953 .08859 L
.03956 .08727 L
.03958 .08653 L
.0396 .08828 L
.03963 .0915 L
.0397 .09831 L
.03976 .10589 L
.03982 .11188 L
.03985 .11472 L
.03988 .11538 L
.0399 .11375 L
.03991 .11222 L
.03994 .10936 L
.04001 .10221 L
.04003 .09882 L
.04006 .09631 L
.04009 .09864 L
.04012 .10081 L
.04014 .10311 L
.04017 .1019 L
.0402 .09785 L
.04023 .09401 L
.04026 .09233 L
.04029 .09451 L
.04032 .09671 L
.04035 .09884 L
.04036 .09806 L
.04038 .09735 L
.04041 .09596 L
.04043 .09523 L
.04045 .095 L
.04046 .09565 L
.04048 .09635 L
.04055 .09894 L
.04058 .10046 L
.04059 .10127 L
.04061 .10212 L
.04063 .10286 L
.04064 .10463 L
.04067 .10831 L
.0407 .11188 L
.04073 .11507 L
.04076 .11554 L
.04079 .11597 L
Mistroke
.04082 .1164 L
.04084 .1154 L
.04087 .11371 L
.0409 .11217 L
.04093 .11223 L
.04095 .11411 L
.04101 .11837 L
.04104 .12153 L
.04107 .1246 L
.04109 .12736 L
.04112 .1281 L
.04115 .12608 L
.04118 .12421 L
.04121 .12333 L
.04123 .12443 L
.04125 .12565 L
.04126 .12676 L
.04128 .12798 L
.04131 .12919 L
.04133 .12868 L
.04135 .12821 L
.04136 .12775 L
.04138 .12731 L
.0414 .1269 L
.04141 .1244 L
.04144 .11986 L
.04147 .11501 L
.04149 .11226 L
.04151 .11269 L
.04153 .11443 L
.04157 .1163 L
.04158 .11732 L
.0416 .11743 L
.04163 .1171 L
.04166 .11681 L
.04169 .11638 L
.04172 .11385 L
.04175 .11151 L
.04177 .10928 L
.0418 .11078 L
.04183 .11345 L
.04186 .11594 L
.04189 .11689 L
.04191 .11662 L
.04194 .11634 L
.04197 .11603 L
.042 .11585 L
.04203 .11569 L
.04206 .11553 L
.04208 .11719 L
Mistroke
.0421 .11965 L
.04221 .13611 L
.04242 .15848 L
.04248 .16232 L
.04251 .16398 L
.04253 .1655 L
.04256 .16938 L
.04259 .17554 L
.04261 .17883 L
.04262 .18234 L
.04265 .18479 L
.04268 .18019 L
.04272 .17516 L
.04273 .17243 L
.04275 .17412 L
.04277 .17659 L
.04278 .17928 L
.04281 .18422 L
.04283 .1867 L
.04285 .1861 L
.04288 .18286 L
.0429 .17982 L
.04293 .17742 L
.04296 .17916 L
.04299 .18074 L
.04302 .18243 L
.04305 .18305 L
.04308 .18336 L
.04309 .18355 L
.04311 .18373 L
.04314 .18595 L
.04335 .20683 L
.04359 .23463 L
.04381 .27146 L
.04406 .30469 L
.04409 .30913 L
.04413 .31595 L
.04414 .31907 L
.04416 .32239 L
.04418 .3232 L
.0442 .32245 L
.04423 .32108 L
.04424 .32036 L
.04426 .3196 L
.04428 .3197 L
.04429 .32006 L
.04432 .3207 L
.04434 .32107 L
.04436 .32141 L
.04438 .3272 L
Mistroke
.04442 .33511 L
.04443 .33858 L
.04445 .3424 L
.04448 .34589 L
.04451 .3491 L
.04457 .35554 L
.04469 .36673 L
.04481 .37734 L
.04487 .38544 L
.04494 .39606 L
.04506 .41119 L
.04509 .41475 L
.04512 .4186 L
.04515 .42031 L
.04518 .42176 L
.04521 .42346 L
.04522 .42304 L
.04524 .42014 L
.04527 .41503 L
.0453 .41037 L
.04533 .4097 L
.04535 .41304 L
.04539 .41687 L
.04541 .41991 L
.04544 .42018 L
.04546 .42047 L
.04549 .42075 L
.04552 .42082 L
.04555 .42066 L
.04558 .42051 L
.04561 .42166 L
.04562 .42484 L
.04564 .42772 L
.04567 .43356 L
.04569 .43664 L
.0457 .4385 L
.04573 .4385 L
.04576 .4385 L
.04579 .4385 L
.04582 .44011 L
.04584 .44157 L
.04587 .44317 L
.0459 .44724 L
.04593 .45369 L
.04596 .4595 L
.04599 .46442 L
.04602 .46074 L
.04605 .45728 L
.04606 .45527 L
.04608 .45345 L
Mistroke
.04611 .45276 L
.04613 .45241 L
.04615 .45204 L
.04618 .45237 L
.0462 .4577 L
.04621 .46274 L
.04623 .46723 L
.04625 .47217 L
.04628 .47725 L
.04631 .47256 L
.04636 .46413 L
.04649 .44656 L
.04675 .4255 L
.04681 .42283 L
.04687 .42052 L
.04691 .41965 L
.04694 .41877 L
.04696 .41045 L
.04699 .40145 L
.04702 .39255 L
.04705 .38897 L
.04708 .38835 L
.04711 .38768 L
.04714 .3846 L
.04716 .37572 L
.04721 .35576 L
.04727 .33647 L
.04731 .3265 L
.04732 .32178 L
.04734 .31922 L
.0474 .31029 L
.04746 .30005 L
.04769 .26511 L
.04781 .24403 L
.04784 .23725 L
.04788 .23002 L
.04789 .22651 L
.04791 .22485 L
.04794 .22198 L
.04796 .21942 L
.04799 .21699 L
.04802 .21748 L
.04805 .21794 L
.04811 .21897 L
.04814 .21947 L
.04817 .21993 L
.0482 .21675 L
.04822 .21217 L
.04825 .20727 L
.04827 .20205 L
Mistroke
.0483 .20328 L
.04833 .20455 L
.04839 .20771 L
.04842 .20983 L
.04845 .2118 L
.04848 .21001 L
.0485 .2071 L
.04852 .20399 L
.04853 .20134 L
.04855 .19845 L
.04858 .19492 L
.04861 .19269 L
.04864 .19063 L
.04877 .1778 L
.0489 .15941 L
.04901 .1479 L
.04908 .14191 L
.04911 .13896 L
.04913 .13622 L
.04915 .13679 L
.04917 .13743 L
.04919 .13813 L
.0492 .13879 L
.04922 .13939 L
.04924 .13926 L
.04927 .13635 L
.0493 .1333 L
.04931 .13164 L
.04933 .13053 L
.04936 .13068 L
.04939 .13085 L
.04942 .13101 L
.04943 .13095 L
.04945 .13086 L
.04948 .13069 L
.04951 .13054 L
.04952 .13003 L
.04954 .12904 L
.04958 .12695 L
.04961 .12515 L
.04962 .12475 L
.04964 .12466 L
.04967 .12449 L
.0497 .12433 L
.04973 .1251 L
.04975 .12633 L
.04979 .12768 L
.0498 .12836 L
.04982 .1286 L
.04985 .12893 L
Mistroke
.04988 .12924 L
.04991 .12879 L
.04994 .12585 L
.04996 .12315 L
.04999 .12071 L
.05002 .11897 L
.05005 .11742 L
.05011 .11378 L
.05016 .10868 L
.05019 .10615 L
.05022 .106 L
.05024 .10586 L
.05027 .10573 L
.0503 .1062 L
.05032 .10741 L
.05035 .10872 L
.05037 .10938 L
.05039 .10824 L
.05042 .10175 L
.05044 .09566 L
.05046 .09217 L
.05048 .08896 L
.05051 .08748 L
.05057 .08365 L
.05081 .07025 L
.05092 .06207 L
.05095 .05998 L
.05097 .05874 L
.051 .05777 L
.05103 .05675 L
.05106 .05601 L
.05108 .05616 L
.0511 .05625 L
.05112 .05634 L
.05115 .05643 L
.05117 .05613 L
.0512 .05585 L
.05123 .05553 L
.05126 .05364 L
.05131 .04911 L
.05137 .04511 L
.0514 .04316 L
.05143 .04171 L
.05146 .04607 L
.05149 .05067 L
.05152 .05514 L
.05155 .05624 L
.05158 .05656 L
.05161 .05685 L
.05164 .05589 L
Mistroke
.05166 .05482 L
.05167 .05384 L
.0517 .05203 L
.05172 .05137 L
.05174 .05173 L
.05176 .05231 L
.05179 .05295 L
.05182 .05367 L
.05185 .05466 L
.05188 .05579 L
.05189 .05642 L
.05191 .05701 L
.05194 .05877 L
.05196 .06037 L
.05199 .06191 L
.05202 .06308 L
.05204 .06372 L
.05207 .06441 L
.0521 .06516 L
.05213 .06187 L
.05215 .05816 L
.05218 .05469 L
.05221 .05355 L
.05222 .05515 L
.05224 .05688 L
.05227 .06017 L
.05229 .06183 L
.05231 .0624 L
.05234 .06292 L
.05237 .0634 L
.05239 .06337 L
.05242 .06182 L
.05246 .06 L
.05248 .05896 L
.05249 .05882 L
.05251 .05925 L
.05253 .05972 L
.05255 .06021 L
.05256 .06066 L
.05259 .06331 L
.05261 .06602 L
.05263 .0686 L
.05266 .07318 L
.05267 .07577 L
.05269 .07433 L
.05272 .07003 L
.05274 .06777 L
.05275 .06539 L
.05278 .06282 L
.05281 .06313 L
Mistroke
.05284 .06341 L
.05287 .06371 L
.0529 .06787 L
.05292 .07198 L
.05317 .10375 L
.0532 .10872 L
.05322 .11146 L
.05323 .11407 L
.05326 .11611 L
.05329 .11536 L
.05332 .11459 L
.05335 .11484 L
.05337 .11688 L
.05339 .11905 L
.05342 .12296 L
.05356 .1442 L
.05359 .15316 L
.05361 .15805 L
.05362 .16262 L
.05365 .16583 L
.05367 .16633 L
.05368 .16687 L
.0537 .16742 L
.05372 .16793 L
.05375 .17084 L
.05378 .17561 L
.0538 .17771 L
.05381 .18003 L
.05384 .18241 L
.05387 .18422 L
.05389 .18519 L
.05391 .18622 L
.05394 .18733 L
.05396 .18793 L
.05399 .18857 L
.05401 .18891 L
.05403 .18833 L
.05406 .18674 L
.05409 .18512 L
.05411 .184 L
.05414 .1851 L
.05417 .1863 L
.0542 .18758 L
.05422 .19262 L
.05425 .20005 L
.05429 .20815 L
.05431 .2137 L
.05434 .21662 L
.05439 .22241 L
.05464 .25937 L
Mistroke
.05515 .35327 L
.0556 .44179 L
.05573 .46664 L
.05584 .49043 L
.0559 .49953 L
.05591 .50216 L
.05593 .50348 L
.05596 .5022 L
.05599 .50088 L
.05601 .50022 L
.05602 .5001 L
.05604 .50418 L
.05606 .508 L
.05609 .5153 L
.05611 .51909 L
.05612 .52081 L
.05614 .52081 L
.05616 .52081 L
.05619 .52081 L
.05621 .52081 L
.05622 .52216 L
.05625 .5271 L
.05629 .53232 L
.0563 .53504 L
.05632 .5354 L
.05634 .5355 L
.05636 .53559 L
.05638 .53568 L
.05639 .53576 L
.05642 .53662 L
.05645 .53799 L
.05649 .53948 L
.05655 .54271 L
.05658 .54436 L
.05661 .54666 L
.05664 .55017 L
.05665 .55198 L
.05667 .55396 L
.0567 .55414 L
.05673 .54868 L
.05676 .54274 L
.05678 .5394 L
.0568 .53955 L
.05681 .54114 L
.05683 .54287 L
.05686 .54601 L
.05689 .54725 L
.05692 .54239 L
.05698 .53251 L
.05709 .51183 L
Mistroke
.05806 .35948 L
.0585 .30722 L
.05874 .2777 L
.05877 .27098 L
.05879 .26731 L
.0588 .26597 L
.05882 .26507 L
.05884 .26407 L
.05887 .26233 L
.05893 .25811 L
.05896 .25615 L
.05899 .25457 L
.05901 .25429 L
.05902 .25402 L
.05906 .25349 L
.05907 .25322 L
.05909 .25412 L
.05913 .25632 L
.05916 .25817 L
.05918 .25818 L
.05919 .25619 L
.05925 .24864 L
.05931 .24042 L
.05934 .23634 L
.05937 .23414 L
.0594 .23446 L
.05943 .23479 L
.05945 .23496 L
.05947 .23468 L
.05948 .23387 L
.0595 .23313 L
.05998 .20616 L
.06022 .19217 L
.06047 .17381 L
.0605 .1732 L
.06053 .17093 L
.06055 .16905 L
.06056 .16734 L
.06059 .16402 L
.06062 .16183 L
.06065 .16031 L
.06068 .15887 L
.06071 .15883 L
.06073 .16177 L
.06076 .16451 L
.06079 .16751 L
.06081 .16843 L
.06084 .16778 L
.06087 .16716 L
.0609 .16708 L
Mistroke
.06093 .16858 L
.06095 .17005 L
.06098 .17163 L
.06101 .16889 L
.06104 .16548 L
.06106 .16173 L
.06109 .15827 L
.06111 .15699 L
.06113 .15583 L
.06116 .15355 L
.06119 .15175 L
.06122 .15193 L
.06124 .15207 L
.06128 .15224 L
.06131 .14975 L
.06134 .14704 L
.0614 .14201 L
.06151 .12842 L
.06154 .12264 L
.06157 .11889 L
.0616 .1199 L
.06163 .12101 L
.06165 .12196 L
.06168 .12062 L
.06171 .11841 L
.06174 .11634 L
.06176 .11509 L
.06178 .11547 L
.06181 .11589 L
.06184 .11633 L
.06187 .11472 L
.0619 .11189 L
.06195 .10678 L
.06198 .10461 L
.06201 .10232 L
.06204 .10053 L
.06207 .10153 L
.06213 .10331 L
.06216 .10439 L
.06219 .10546 L
.06221 .10646 L
.06224 .10611 L
.06227 .10285 L
.06229 .09982 L
.06236 .09175 L
.06239 .0878 L
.06242 .08417 L
.06244 .08318 L
.06247 .08287 L
.0625 .08256 L
Mistroke
.06253 .08345 L
.06255 .08495 L
.06257 .08636 L
.0626 .08902 L
.06266 .09469 L
.06273 .09947 L
.06276 .10133 L
.06279 .10304 L
.06281 .10423 L
.06284 .10468 L
.06287 .10513 L
.0629 .10561 L
.06293 .10434 L
.06296 .10299 L
.06302 .09932 L
.06305 .09692 L
.06307 .09565 L
.06309 .09431 L
.0631 .0948 L
.06312 .09702 L
.06315 .10094 L
.06318 .10474 L
.06321 .10684 L
.06324 .1078 L
.06327 .10869 L
.06329 .10883 L
.06332 .10742 L
.06335 .10619 L
.06338 .10487 L
.06339 .10518 L
.06341 .10593 L
.06344 .1074 L
.06347 .10874 L
.06349 .1087 L
.06352 .10786 L
.06355 .10697 L
.06357 .10617 L
.0636 .10604 L
.06362 .10589 L
.06365 .10572 L
.06368 .10652 L
.06371 .10794 L
.06377 .11109 L
.06382 .11516 L
.06385 .11741 L
.06387 .11752 L
.06388 .11642 L
.06391 .11437 L
.06394 .11243 L
.06397 .11171 L
Mistroke
.064 .11264 L
.06402 .11342 L
.06405 .11428 L
.06408 .11334 L
.06411 .11189 L
.06416 .10882 L
.06419 .10603 L
.06421 .10455 L
.06422 .10298 L
.06425 .101 L
.06428 .101 L
.06432 .101 L
.06433 .101 L
.06435 .10408 L
.06438 .11181 L
.06442 .12014 L
.06444 .1264 L
.06448 .13036 L
.06451 .13422 L
.06452 .13638 L
.06454 .13622 L
.06457 .13274 L
.0646 .12947 L
.06465 .12395 L
.06478 .11015 L
.06483 .10156 L
.06489 .09454 L
.06492 .09126 L
.06494 .09216 L
.06497 .09312 L
.06501 .09414 L
.06502 .09609 L
.06504 .09824 L
.06507 .10243 L
.06508 .10478 L
.0651 .10733 L
.06512 .10695 L
.06514 .1061 L
.06524 .09587 L
.06527 .09194 L
.0653 .08796 L
.06532 .08682 L
.06535 .08555 L
.06538 .08421 L
.06541 .08326 L
.06542 .08308 L
.06544 .08291 L
.06547 .08259 L
.06549 .08243 L
.06552 .08288 L
Mistroke
.06555 .08335 L
.06558 .08378 L
.06561 .08577 L
.06564 .08805 L
.0657 .09188 L
.06573 .09219 L
.06576 .09251 L
.06578 .09361 L
.06581 .09715 L
.06592 .11074 L
.06603 .12684 L
.06609 .1363 L
.06613 .14105 L
.06615 .14544 L
.06617 .14616 L
.06619 .14635 L
.06622 .14674 L
.06625 .14704 L
.06627 .14574 L
.06629 .14451 L
.06632 .14229 L
.06635 .13995 L
.06637 .14036 L
.0664 .14098 L
.06643 .14166 L
.06645 .14288 L
.06647 .1452 L
.06653 .15396 L
.06664 .1679 L
.06677 .17955 L
.06679 .18249 L
.06682 .1853 L
.06685 .18732 L
.06687 .18859 L
.0669 .18999 L
.06693 .19097 L
.06696 .19066 L
.06699 .19036 L
.06702 .19004 L
.06704 .19033 L
.06705 .19059 L
.06708 .19107 L
.0671 .19132 L
.06711 .19156 L
.06714 .18968 L
.06717 .18793 L
.0672 .18592 L
.06723 .18591 L
.06725 .18634 L
.06726 .18681 L
Mistroke
.06729 .18763 L
.06731 .18729 L
.06733 .18506 L
.06736 .17998 L
.06743 .17127 L
.06746 .16733 L
.06749 .16374 L
.06752 .16401 L
.06754 .16599 L
.06757 .16811 L
.0676 .17095 L
.06763 .17597 L
.06766 .1806 L
.06769 .18545 L
.06771 .18649 L
.06772 .18746 L
.06779 .19158 L
.06782 .19425 L
.06785 .19673 L
.06788 .19885 L
.06791 .19917 L
.06794 .19949 L
.06796 .19966 L
.06797 .19983 L
.068 .19605 L
.06803 .19215 L
.06806 .18848 L
.06808 .18881 L
.06811 .19323 L
.06814 .19797 L
.06819 .20463 L
.06842 .24752 L
.06848 .25637 L
.06851 .26078 L
.06854 .26492 L
.06857 .26361 L
.0686 .26093 L
.06862 .25948 L
.06863 .25796 L
.06866 .25875 L
.06868 .26066 L
.06869 .26239 L
.06871 .26425 L
.06873 .26627 L
.06876 .26799 L
.06879 .26848 L
.06881 .26877 L
.06882 .26905 L
.06884 .26948 L
.06886 .27022 L
Mistroke
.06889 .27143 L
.06891 .27207 L
.06893 .27275 L
.06894 .27593 L
.06896 .28008 L
.06899 .2874 L
.06905 .30098 L
.06908 .30668 L
.06911 .31283 L
.06914 .31663 L
.06916 .31816 L
.06919 .31983 L
.06922 .32191 L
.06924 .32584 L
.06925 .32941 L
.06928 .33638 L
.06932 .34337 L
.06933 .34483 L
.06935 .34617 L
.06938 .34877 L
.06941 .35145 L
.06944 .35569 L
.06947 .36032 L
.06952 .3701 L
.06958 .38402 L
.06964 .40005 L
.06967 .40816 L
.0697 .4123 L
.06973 .40796 L
.06976 .40327 L
.06978 .3988 L
.06981 .40228 L
.06984 .4076 L
.06986 .41344 L
.06993 .42713 L
.06996 .43372 L
.06999 .43943 L
.07 .44119 L
.07002 .44305 L
.07006 .44698 L
.07009 .45081 L
.07012 .45675 L
.07015 .46193 L
.07018 .46614 L
.07019 .46519 L
.07021 .46415 L
.07024 .46233 L
.07027 .46099 L
.0703 .46351 L
.07033 .46585 L
Mistroke
.07036 .46805 L
.07039 .46478 L
.0704 .4623 L
.07042 .45964 L
.07044 .45686 L
.07045 .45421 L
.07049 .45745 L
.07054 .46579 L
.0706 .47365 L
.07062 .47589 L
.07064 .478 L
.07067 .47435 L
.0707 .46701 L
.07073 .45909 L
.0708 .44294 L
.07082 .43857 L
.07083 .43444 L
.07085 .4313 L
.07087 .42966 L
.07093 .42383 L
.07099 .41836 L
.07101 .41691 L
.07103 .41537 L
.07106 .41591 L
.07107 .41681 L
.07109 .41765 L
.07111 .41857 L
.07112 .41957 L
.07115 .41987 L
.07118 .41987 L
.07121 .41987 L
.07124 .41884 L
.07127 .4157 L
.07129 .41285 L
.07131 .41127 L
.07133 .41027 L
.07136 .41189 L
.07138 .41346 L
.07141 .41494 L
.07143 .41493 L
.07144 .41448 L
.07147 .41369 L
.0715 .41293 L
.07153 .40763 L
.07156 .40066 L
.07158 .39296 L
.07165 .37924 L
.07168 .37322 L
.0717 .36994 L
.07171 .36867 L
Mistroke
.07174 .36883 L
.07176 .36893 L
.07178 .36901 L
.0718 .36819 L
.07183 .36272 L
.0721 .32005 L
.07221 .30421 L
.07224 .29553 L
.07227 .28729 L
.07229 .28569 L
.07231 .28481 L
.07234 .28328 L
.07237 .28187 L
.0724 .28252 L
.07243 .28347 L
.07246 .28433 L
.07248 .28447 L
.07251 .28384 L
.07256 .2827 L
.07262 .28004 L
.07265 .27854 L
.07268 .27851 L
.07269 .27893 L
.07271 .2794 L
.07274 .28024 L
.07277 .27894 L
.0728 .27615 L
.07283 .27307 L
.07286 .26923 L
.07289 .2637 L
.07293 .25761 L
.07296 .25186 L
.073 .24622 L
.07303 .24141 L
.07305 .23926 L
.07306 .23952 L
.07309 .23999 L
.07312 .24043 L
.07315 .24053 L
.07318 .23992 L
.07321 .23929 L
.07324 .23837 L
.07325 .23646 L
.07327 .23436 L
.0733 .23067 L
.07336 .22418 L
.07339 .22108 L
.07341 .21938 L
.07343 .21803 L
.07346 .21866 L
Mistroke
.07349 .21936 L
.07352 .21996 L
.07355 .21584 L
.07357 .21089 L
.0736 .20629 L
.07363 .20401 L
.07366 .20401 L
.07369 .20401 L
.07371 .20416 L
.07374 .20585 L
.07377 .20745 L
.07401 .22076 L
.07404 .21835 L
.07408 .2161 L
.07409 .21497 L
.07411 .2193 L
.07415 .22946 L
.07416 .23391 L
.07418 .23876 L
.0742 .23912 L
.07421 .2347 L
.07424 .22647 L
.07427 .21744 L
.0743 .21194 L
.07432 .2102 L
.07433 .20858 L
.07436 .20567 L
.07439 .20684 L
.07441 .21024 L
.07443 .21393 L
.07444 .21719 L
.07446 .22065 L
.07448 .22313 L
.07449 .22295 L
.07452 .22262 L
.07455 .22231 L
.07458 .22129 L
.07461 .21886 L
.07464 .21619 L
.07467 .21414 L
.07469 .21537 L
.0747 .21649 L
.07474 .21867 L
.07476 .22057 L
.07479 .22057 L
.07482 .22057 L
.07485 .22057 L
.07487 .21945 L
.07488 .2175 L
.07499 .19992 L
Mistroke
.07521 .17524 L
.07524 .16813 L
.07527 .16493 L
.0753 .16124 L
.07533 .1579 L
.07535 .15659 L
.07536 .15557 L
.0754 .15328 L
.07543 .15129 L
.07544 .15144 L
.07546 .15171 L
.07549 .15221 L
.07552 .15268 L
.07554 .1523 L
.07555 .15155 L
.07558 .15025 L
.07561 .149 L
.07564 .14933 L
.07567 .15018 L
.0757 .15111 L
.07573 .15126 L
.07576 .15004 L
.07578 .14894 L
.07581 .14776 L
.07584 .14317 L
.07587 .13841 L
.0759 .13324 L
.07591 .13091 L
.07593 .13049 L
.07596 .12973 L
.07599 .12892 L
.07601 .12865 L
.07604 .12943 L
.07607 .13012 L
.07609 .13086 L
.07612 .13047 L
.07614 .12983 L
.07617 .12906 L
.0762 .12873 L
.07623 .12984 L
.07626 .13085 L
.07629 .13193 L
.07632 .12902 L
.07635 .12549 L
.07637 .12355 L
.07638 .12171 L
.07641 .12417 L
.07644 .12741 L
.07646 .13048 L
.07649 .13326 L
Mistroke
.07652 .13418 L
.07654 .13504 L
.07657 .13596 L
.0766 .13581 L
.07662 .13555 L
.07664 .13527 L
.07667 .13476 L
.0767 .13181 L
.07673 .1284 L
.07674 .12648 L
.07676 .12442 L
.07679 .12256 L
.07681 .12196 L
.07683 .1214 L
.07686 .12035 L
.07689 .11866 L
.07692 .11661 L
.07695 .11469 L
.07698 .11679 L
.07701 .12239 L
.07704 .12769 L
.0771 .13772 L
.07713 .14159 L
.07716 .14511 L
.07719 .14572 L
.07721 .14628 L
.07724 .14689 L
.07727 .14369 L
.0773 .1389 L
.07733 .13455 L
.07735 .1335 L
.07737 .13475 L
.0774 .13702 L
.07746 .14214 L
.07752 .14674 L
.07753 .148 L
.07755 .1486 L
.07758 .14958 L
.07761 .15056 L
.07764 .15043 L
.07766 .1481 L
.07769 .14557 L
.07772 .14285 L
.07775 .14459 L
.07778 .14679 L
.07781 .14922 L
.07784 .15009 L
.07786 .14995 L
.07789 .1498 L
.07792 .14982 L
Mistroke
.07795 .15216 L
.07797 .15434 L
.07802 .15943 L
.07847 .19177 L
.07871 .21479 L
.07874 .21929 L
.07877 .22356 L
.07879 .22518 L
.07881 .22617 L
.07884 .22792 L
.0789 .23134 L
.07893 .23344 L
.07896 .23541 L
.07898 .23528 L
.07899 .23275 L
.07903 .22834 L
.07905 .22424 L
.07907 .22225 L
.07909 .22108 L
.07912 .21839 L
.07914 .2169 L
.07916 .21555 L
.07918 .21595 L
.07919 .21655 L
.07923 .21786 L
.07926 .21898 L
.07929 .21753 L
.07931 .2162 L
.07934 .21476 L
.07937 .21537 L
.0794 .21665 L
.07942 .21739 L
.07944 .21817 L
.07945 .21924 L
.07947 .22088 L
.0795 .22408 L
.07953 .22709 L
.07956 .22717 L
.07959 .2262 L
.07963 .22514 L
.07964 .22471 L
.07966 .22471 L
.07969 .22471 L
.07972 .22471 L
.07975 .22702 L
.07978 .23069 L
.0798 .23272 L
.07981 .23489 L
.07984 .23741 L
.07987 .23803 L
Mistroke
.0799 .23858 L
.07993 .23907 L
.07996 .23659 L
.08001 .23188 L
.08007 .22661 L
.08008 .22504 L
.0801 .22355 L
.08013 .22301 L
.08016 .22471 L
.08019 .22655 L
.08025 .23005 L
.08029 .23191 L
.0803 .23281 L
.08032 .23326 L
.08035 .23385 L
.08038 .23448 L
.08041 .23465 L
.08042 .23283 L
.08044 .23083 L
.08047 .22755 L
.08049 .22447 L
.08052 .22478 L
.08055 .22638 L
.08058 .22799 L
.08059 .22881 L
.08061 .22798 L
.08064 .22638 L
.08067 .22489 L
.08069 .22301 L
.08072 .21738 L
.08078 .20548 L
.08083 .19651 L
.08085 .19193 L
.08088 .18801 L
.08091 .19676 L
.08094 .20479 L
.08097 .21232 L
.081 .21123 L
.08102 .20939 L
.08103 .20772 L
.08107 .20397 L
.08113 .19844 L
.08116 .1961 L
.08119 .19432 L
.08122 .19279 L
.08125 .19138 L
.08127 .19273 L
.0813 .1983 L
.08133 .20487 L
.08135 .21097 L
Mistroke
.08139 .21371 L
.08142 .2161 L
.08148 .22059 L
.08151 .22277 L
.08154 .22482 L
.08157 .22461 L
.0816 .22292 L
.08163 .22102 L
.08165 .22007 L
.08166 .22213 L
.08172 .22929 L
.08176 .23297 L
.08179 .23649 L
.08181 .23819 L
.08183 .23981 L
.08186 .2403 L
.08189 .23969 L
.08192 .23905 L
.08193 .23871 L
.08195 .24016 L
.08198 .24289 L
.08203 .24783 L
.08209 .25256 L
.08211 .2539 L
.08212 .25516 L
.08215 .25225 L
.08218 .24928 L
.08221 .24613 L
.08222 .24505 L
.08224 .24569 L
.08227 .24681 L
.08234 .24888 L
.08236 .24932 L
.08239 .2498 L
.08242 .2506 L
.08245 .25186 L
.08248 .25331 L
.08249 .25411 L
.08251 .25512 L
.08254 .25963 L
.08257 .26371 L
.08267 .27643 L
.08273 .28194 L
.08275 .284 L
.08278 .28624 L
.08281 .28726 L
.08284 .28711 L
.08285 .28703 L
.08287 .28694 L
.0829 .28586 L
Mistroke
.08293 .28306 L
.08295 .28043 L
.08298 .27755 L
.08301 .277 L
.08304 .277 L
.08307 .277 L
.08308 .27678 L
.0831 .27559 L
.08313 .27353 L
.08315 .27232 L
.08316 .27104 L
.08318 .27036 L
.0832 .27073 L
.08323 .27144 L
.08326 .27209 L
.08328 .27305 L
.08329 .27501 L
.08333 .27933 L
.0834 .28714 L
.08352 .30857 L
.08358 .31876 L
.08361 .32275 L
.08364 .3265 L
.08367 .32748 L
.08369 .32677 L
.08371 .326 L
.08374 .32463 L
.08377 .32601 L
.08422 .34167 L
.08429 .33512 L
.0843 .33313 L
.08432 .33127 L
.08434 .33033 L
.08435 .32962 L
.08442 .32713 L
.08445 .32612 L
.08448 .32517 L
.08451 .32424 L
.08454 .33076 L
.08457 .3379 L
.0846 .34436 L
.08463 .34908 L
.08464 .35027 L
.08466 .35139 L
.08472 .35527 L
.08478 .35806 L
.0848 .35928 L
.08484 .35911 L
.08486 .35896 L
.08489 .35881 L
Mistroke
.08492 .35677 L
.08494 .35461 L
.08498 .3519 L
.085 .34697 L
.08504 .33822 L
.08507 .32893 L
.08513 .31445 L
.08516 .30857 L
.08519 .30422 L
.08522 .3083 L
.08525 .31259 L
.08526 .31486 L
.08528 .31666 L
.08531 .31465 L
.08534 .31262 L
.08537 .3107 L
.0854 .31092 L
.08543 .31123 L
.08544 .3114 L
.08546 .31158 L
.08548 .30938 L
.0855 .3048 L
.08553 .29497 L
.08555 .29014 L
.08557 .28579 L
.0856 .2851 L
.08563 .28435 L
.08566 .28372 L
.08569 .28355 L
.08572 .28339 L
.08575 .28324 L
.08578 .28021 L
.08581 .27595 L
.08584 .27232 L
.08586 .27049 L
.08589 .27112 L
.08592 .27169 L
.08595 .27233 L
.08598 .27401 L
.086 .27546 L
.08603 .27703 L
.08606 .27439 L
.08609 .27029 L
.08616 .26286 L
.08627 .25628 L
.0863 .25404 L
.08633 .25167 L
.08636 .24745 L
.08639 .24288 L
.08641 .23884 L
Mistroke
.08644 .23624 L
.08647 .23484 L
.08649 .23356 L
.08652 .23212 L
.08654 .225 L
.08657 .21634 L
.0866 .20715 L
.08663 .20064 L
.08666 .19811 L
.08669 .19539 L
.08671 .19384 L
.08672 .19588 L
.08675 .20001 L
.08678 .20436 L
.08681 .20769 L
.08684 .20565 L
.08687 .20341 L
.08689 .20218 L
.08691 .20052 L
.08692 .19811 L
.08694 .19549 L
.08697 .19092 L
.08703 .18037 L
.08707 .1747 L
.08709 .17151 L
.08711 .17111 L
.08712 .17136 L
.08714 .17163 L
.08717 .17213 L
.0872 .17204 L
.08723 .17112 L
.08725 .17057 L
.08726 .17006 L
.08729 .16983 L
.08731 .17101 L
.08732 .17209 L
.08734 .17327 L
.08736 .17453 L
.08739 .17559 L
.08741 .17361 L
.08744 .17146 L
.08747 .16913 L
.08749 .16948 L
.0875 .17032 L
.08753 .17196 L
.08756 .17345 L
.08759 .17231 L
.08762 .1698 L
.08765 .16706 L
.08771 .16117 L
Mistroke
.08773 .15824 L
.08776 .1555 L
.08779 .15743 L
.08781 .15918 L
.08785 .16139 L
.08787 .16136 L
.08791 .16016 L
.08792 .15955 L
.08794 .1589 L
.08797 .15855 L
.088 .1587 L
.08801 .15879 L
.08803 .15887 L
.08806 .15984 L
.08816 .16775 L
.08819 .16953 L
.08821 .1714 L
.08824 .17297 L
.08827 .1737 L
.08833 .17537 L
.08839 .17746 L
.08841 .17851 L
.08844 .17926 L
.08847 .17959 L
.0885 .17988 L
.08853 .18019 L
.08855 .1755 L
.08858 .17133 L
.08861 .16684 L
.08864 .1652 L
.08867 .1661 L
.08868 .16665 L
.0887 .16718 L
.08873 .16532 L
.08876 .15921 L
.08879 .15271 L
.08882 .14886 L
.08885 .15161 L
.08891 .1585 L
.08894 .16182 L
.08898 .16547 L
.089 .16859 L
.08903 .16816 L
.08906 .16743 L
.08908 .16664 L
.08911 .16577 L
.08915 .16474 L
.08918 .16377 L
.0892 .16351 L
.08923 .16491 L
Mistroke
.08926 .16645 L
.08929 .16805 L
.08932 .16829 L
.08934 .16829 L
.08936 .16829 L
.08939 .16798 L
.08942 .16417 L
.08945 .16 L
.08946 .1578 L
.08948 .15548 L
.08951 .15567 L
.08954 .15658 L
.08956 .15745 L
.08959 .15733 L
.08962 .15569 L
.08965 .15392 L
.08968 .15228 L
.0897 .15247 L
.08971 .15265 L
.08973 .15284 L
.08975 .15301 L
.08978 .15356 L
.0898 .15519 L
.08983 .15695 L
.08986 .15883 L
.08989 .16243 L
.09 .18004 L
.09003 .18558 L
.09006 .19145 L
.09008 .19308 L
.09011 .19478 L
.09016 .19844 L
.09022 .20215 L
.09033 .2091 L
.09039 .21344 L
.09041 .21461 L
.09042 .21589 L
.09045 .21686 L
.09049 .21669 L
.09051 .21654 L
.09054 .2167 L
.09057 .21776 L
.0906 .21884 L
.09063 .22 L
.09066 .21976 L
.09068 .21947 L
.09071 .21921 L
.09073 .21961 L
.09076 .22141 L
.09079 .22309 L
Mistroke
.09082 .2251 L
.09084 .2254 L
.09085 .22557 L
.09088 .22589 L
.0909 .22606 L
.09091 .22624 L
.09094 .22822 L
.09097 .23025 L
.091 .23255 L
.09103 .23403 L
.09106 .23504 L
.09108 .23562 L
.09109 .23615 L
.09111 .23653 L
.09113 .23601 L
.09116 .23485 L
.09119 .23385 L
.09122 .23546 L
.09125 .23884 L
.09128 .2424 L
.09131 .24277 L
.09134 .24043 L
.09137 .23787 L
.0914 .23703 L
.09143 .24075 L
.09146 .24424 L
.09151 .2532 L
.09154 .26015 L
.09157 .26749 L
.09159 .27071 L
.09161 .27247 L
.09164 .27556 L
.0917 .28171 L
.09175 .28773 L
.09178 .28994 L
.09181 .28994 L
.09184 .28994 L
.09186 .28994 L
.09189 .28955 L
.09193 .28905 L
.09195 .28858 L
.09198 .28889 L
.09201 .28974 L
.09204 .29063 L
.09206 .29139 L
.09208 .29088 L
.09211 .29013 L
.09214 .28933 L
.09217 .29013 L
.09219 .29273 L
Mistroke
.09222 .2955 L
.09225 .29847 L
.09228 .29606 L
.09231 .29333 L
.09233 .29186 L
.09234 .29027 L
.09238 .28979 L
.09241 .28962 L
.09243 .28947 L
.09246 .28731 L
.09249 .28436 L
.09254 .27769 L
.0926 .27208 L
.09263 .26911 L
.09266 .2676 L
.09269 .26675 L
.09272 .26596 L
.09273 .26579 L
.09275 .2665 L
.09278 .26783 L
.09281 .26899 L
.09284 .26952 L
.09287 .26885 L
.0929 .26823 L
.09293 .26742 L
.09294 .26658 L
.09296 .26581 L
.09299 .26431 L
.09302 .26304 L
.09304 .26322 L
.09305 .26341 L
.09307 .26361 L
.09309 .2638 L
.09311 .26398 L
.09312 .26529 L
.09316 .2687 L
.09319 .27188 L
.09321 .27465 L
.09323 .27548 L
.09325 .27639 L
.09327 .27797 L
.09338 .2822 L
.09344 .28954 L
.09347 .29442 L
.0935 .29791 L
.09352 .29727 L
.09354 .29657 L
.09357 .29534 L
.09359 .29473 L
.0936 .29292 L
Mistroke
.09364 .28909 L
.09365 .28703 L
.09367 .2848 L
.09369 .28269 L
.0937 .2821 L
.09373 .28091 L
.09376 .27979 L
.09379 .27779 L
.09381 .27608 L
.09383 .27424 L
.09386 .27081 L
.09388 .2691 L
.0939 .26843 L
.09393 .26724 L
.09395 .26658 L
.09396 .26596 L
.09398 .26602 L
.094 .26712 L
.09403 .26903 L
.09405 .27095 L
.09409 .27383 L
.09414 .28015 L
.09417 .283 L
.09419 .28372 L
.0942 .28439 L
.09426 .28692 L
.09429 .28809 L
.09432 .28936 L
.09434 .29055 L
.09437 .2903 L
.0944 .28904 L
.09443 .28785 L
.09449 .28474 L
.09452 .28317 L
.09455 .28193 L
.09457 .28357 L
.09458 .28507 L
.09461 .28798 L
.09483 .3064 L
.09489 .31436 L
.09495 .32207 L
.09498 .32478 L
.095 .32735 L
.09503 .32944 L
.09506 .33047 L
.09508 .33156 L
.09511 .33273 L
.09514 .33255 L
.09517 .33208 L
.0952 .33157 L
Mistroke
.09522 .33118 L
.09524 .33048 L
.0953 .32784 L
.09552 .31798 L
.09555 .31713 L
.09558 .31632 L
.09559 .31588 L
.09561 .31337 L
.09564 .30854 L
.09567 .30392 L
.0957 .30161 L
.09573 .3035 L
.09576 .30558 L
.09579 .30786 L
.09581 .30999 L
.09582 .31193 L
.09586 .31575 L
.09588 .31929 L
.0959 .31785 L
.09592 .31601 L
.09595 .31212 L
.09597 .31021 L
.09599 .3094 L
.09602 .31091 L
.09605 .31228 L
.09608 .31374 L
.0961 .31206 L
.09613 .31052 L
.09616 .30872 L
.09618 .30704 L
.09619 .30438 L
.09625 .29432 L
.09631 .28387 L
.09635 .27875 L
.09637 .27676 L
.0964 .27882 L
.09643 .28103 L
.0965 .28717 L
.09653 .28985 L
.09655 .29244 L
.09658 .29102 L
.0966 .28973 L
.09666 .28662 L
.09672 .28397 L
.09674 .28275 L
.09677 .28415 L
.0968 .28569 L
.09683 .28712 L
.09686 .28657 L
.09689 .28554 L
Mistroke
.09694 .28346 L
.09794 .25834 L
.09889 .22496 L
.099 .23328 L
.09902 .23787 L
.09905 .23889 L
.09908 .23387 L
.0991 .22919 L
.09912 .22656 L
.09914 .22415 L
.09917 .22367 L
.09919 .22323 L
.09922 .22276 L
.09925 .22375 L
.09928 .22531 L
.09933 .22823 L
.09936 .23064 L
.09939 .23292 L
.09941 .23418 L
.09943 .23378 L
.09944 .23046 L
.09946 .22738 L
.09949 .22135 L
.09952 .21584 L
.09953 .21491 L
.09955 .2139 L
.09958 .21213 L
.09981 .19414 L
.10029 .14996 L
.10032 .14892 L
.10034 .14835 L
.10035 .14781 L
.10037 .14731 L
.10039 .14579 L
.10041 .1418 L
.10048 .13328 L
.10051 .12965 L
.10053 .12772 L
.10055 .12564 L
.10058 .12562 L
.10061 .12944 L
.10064 .13353 L
.10066 .13559 L
.10068 .13654 L
.10071 .13739 L
.10074 .13818 L
.10076 .13912 L
.10079 .14131 L
.10091 .1479 L
.10094 .14892 L
Mistroke
.10096 .14998 L
.10098 .1512 L
.10101 .15342 L
.10102 .15459 L
.10104 .15584 L
.10106 .15527 L
.10107 .1535 L
.1011 .15002 L
.10118 .14061 L
.10124 .13061 L
.1013 .12234 L
.10133 .11902 L
.10135 .12128 L
.10137 .12375 L
.10144 .13417 L
.10149 .14639 L
.10156 .15683 L
.10159 .161 L
.10162 .16454 L
.10165 .16293 L
.10168 .16118 L
.10171 .15952 L
.10174 .16108 L
.10176 .1637 L
.10179 .16658 L
.10185 .1707 L
.10191 .17403 L
.10194 .17521 L
.10197 .17648 L
.102 .1774 L
.10203 .17368 L
.10206 .1702 L
.10209 .16652 L
.10212 .16619 L
.10215 .16758 L
.10217 .16879 L
.1022 .16992 L
.10223 .1704 L
.10225 .17084 L
.10227 .1711 L
.10229 .17138 L
.10232 .16691 L
.10239 .15611 L
.10242 .14941 L
.10245 .14219 L
.10247 .13886 L
.10249 .13654 L
.10252 .13574 L
.10254 .13502 L
.10257 .13426 L
Mistroke
.1026 .13496 L
.10263 .13589 L
.10269 .13773 L
.10272 .13865 L
.10276 .13951 L
.10279 .14012 L
.10282 .14064 L
.10284 .14093 L
.10285 .1412 L
.10288 .14048 L
.10291 .13921 L
.10294 .13803 L
.10297 .13637 L
.103 .13396 L
.10304 .13133 L
.10306 .12998 L
.10307 .12988 L
.10311 .1297 L
.10312 .12961 L
.10314 .12951 L
.10316 .13036 L
.10317 .13192 L
.1032 .13497 L
.10322 .13661 L
.10324 .13839 L
.10327 .1366 L
.10338 .12426 L
.10341 .12131 L
.10343 .1197 L
.10344 .11877 L
.10347 .11995 L
.1035 .12124 L
.10352 .12198 L
.10353 .12267 L
.10356 .12305 L
.1036 .12343 L
.10361 .1236 L
.10363 .12371 L
.10366 .12138 L
.10369 .11892 L
.1037 .11765 L
.10372 .11626 L
.10375 .11495 L
.10378 .11373 L
.10381 .1126 L
.10384 .11262 L
.10387 .11294 L
.10389 .11312 L
.1039 .11331 L
.10392 .11398 L
Mistroke
.10394 .11524 L
.104 .12016 L
.10423 .13338 L
.10426 .13561 L
.10429 .13771 L
.10431 .13794 L
.10432 .13726 L
.10435 .13608 L
.10438 .13494 L
.10442 .13774 L
.10444 .14127 L
.10447 .14516 L
.1046 .16739 L
.10473 .18855 L
.1057 .31385 L
.10615 .36388 L
.10638 .39884 L
.10644 .40295 L
.10648 .40383 L
.10649 .40428 L
.10651 .40761 L
.10657 .4207 L
.10663 .43044 L
.10667 .43568 L
.10668 .43851 L
.1067 .4386 L
.10673 .43877 L
.10675 .43887 L
.10677 .43896 L
.10679 .43845 L
.1068 .43655 L
.10683 .43319 L
.10686 .42978 L
.10689 .43106 L
.10692 .43477 L
.10696 .43869 L
.10698 .44006 L
.10701 .43879 L
.10704 .43741 L
.10706 .43665 L
.10708 .43624 L
.10709 .436 L
.10711 .43572 L
.10714 .43525 L
.10717 .43599 L
.1072 .44041 L
.10726 .45072 L
.1073 .4586 L
.10733 .46609 L
.10736 .47216 L
Mistroke
.10737 .47388 L
.10739 .47548 L
.10742 .47834 L
.10744 .48104 L
.10747 .48133 L
.1075 .48118 L
.10753 .48101 L
.10756 .47872 L
.10759 .47444 L
.10762 .46993 L
.10765 .46727 L
.10768 .46665 L
.10771 .46596 L
.10774 .46452 L
.10777 .45876 L
.10779 .45335 L
.10782 .44735 L
.10785 .44437 L
.10786 .44371 L
.10788 .44298 L
.10791 .4417 L
.10793 .44108 L
.10795 .44098 L
.10798 .44081 L
.10801 .44064 L
.10804 .43846 L
.10807 .43528 L
.10809 .43185 L
.10812 .42921 L
.10815 .42935 L
.10818 .42952 L
.10821 .42967 L
.10823 .42958 L
.10826 .42943 L
.10829 .42927 L
.10831 .42904 L
.10832 .42655 L
.10843 .41341 L
.10853 .40296 L
.10876 .3718 L
.10883 .35906 L
.10889 .34534 L
.10895 .33605 L
.10901 .32827 L
.10911 .31718 L
.10921 .30908 L
.10944 .29182 L
.1099 .26425 L
.10994 .26289 L
.10997 .25873 L
Mistroke
.11 .25395 L
.11003 .24927 L
.11006 .24271 L
.11009 .23572 L
.11012 .22911 L
.11015 .22886 L
.11018 .22886 L
.11021 .22886 L
.11024 .23133 L
.11025 .23349 L
.11027 .23548 L
.1103 .23939 L
.11032 .24017 L
.11034 .23873 L
.11037 .23585 L
.11039 .23432 L
.11041 .23271 L
.11042 .23199 L
.11044 .23135 L
.11047 .23021 L
.1105 .22906 L
.11053 .23112 L
.11055 .23365 L
.11058 .23631 L
.11061 .23735 L
.11064 .23527 L
.11067 .23301 L
.1107 .23128 L
.11073 .23371 L
.11076 .23593 L
.11077 .23719 L
.11079 .23853 L
.11081 .23887 L
.11082 .23905 L
.11086 .2394 L
.11089 .23972 L
.11091 .23928 L
.11094 .23886 L
.11097 .23842 L
.11099 .23612 L
.11102 .23239 L
.11105 .22841 L
.1111 .22214 L
.11122 .21043 L
.11133 .20249 L
.11136 .20061 L
.11139 .20207 L
.11142 .2043 L
.11146 .20633 L
.11148 .20441 L
Mistroke
.11151 .20207 L
.11157 .19655 L
.11163 .19082 L
.11165 .18925 L
.11167 .18836 L
.1117 .18701 L
.11176 .18426 L
.1118 .18289 L
.11182 .18223 L
.11183 .18162 L
.11186 .17627 L
.11189 .168 L
.11192 .1596 L
.11194 .1553 L
.11195 .15487 L
.11198 .15407 L
.11202 .15322 L
.11204 .15078 L
.11207 .14496 L
.1121 .13945 L
.11213 .13423 L
.11216 .13413 L
.11219 .13413 L
.11221 .13413 L
.11224 .13397 L
.11226 .13368 L
.11229 .13337 L
.11232 .13318 L
.11235 .13443 L
.11238 .13551 L
.1124 .13667 L
.11243 .13567 L
.11246 .13302 L
.11252 .12817 L
.11257 .12951 L
.11259 .13019 L
.11262 .12743 L
.11265 .12177 L
.11268 .11646 L
.11271 .1128 L
.11273 .11549 L
.11277 .11891 L
.11279 .1206 L
.1128 .12129 L
.11283 .11869 L
.11286 .11586 L
.1129 .1137 L
.11292 .11618 L
.11296 .11907 L
.11299 .12167 L
Mistroke
.11302 .11895 L
.11305 .11607 L
.11308 .11319 L
.11309 .11248 L
.11311 .11265 L
.11314 .11295 L
.11316 .11324 L
.11319 .11275 L
.11322 .1114 L
.11334 .10377 L
.1134 .09981 L
.11342 .0983 L
.11345 .09664 L
.11348 .0956 L
.11351 .09514 L
.11354 .09463 L
.11357 .09423 L
.11359 .09414 L
.1136 .09406 L
.11362 .09396 L
.11364 .09387 L
.11367 .09516 L
.11368 .09806 L
.1137 .10112 L
.11373 .10609 L
.11375 .1108 L
.11378 .11365 L
.11381 .11598 L
.11383 .11819 L
.11386 .12002 L
.11389 .12151 L
.11391 .12286 L
.11394 .12435 L
.11397 .12331 L
.114 .12137 L
.11402 .11958 L
.11408 .11666 L
.11411 .11553 L
.11413 .11493 L
.11414 .11417 L
.11416 .1131 L
.11417 .11191 L
.1142 .10983 L
.11423 .10777 L
.11426 .11174 L
.11429 .11554 L
.11431 .11915 L
.11434 .12151 L
.11437 .1221 L
.1144 .12273 L
Mistroke
.11443 .12416 L
.11446 .12785 L
.11449 .13119 L
.11452 .13513 L
.11454 .13554 L
.11455 .1359 L
.11458 .13654 L
.1146 .1369 L
.11462 .13725 L
.11464 .13875 L
.11467 .14012 L
.11472 .143 L
.11477 .14737 L
.11483 .15343 L
.11486 .15743 L
.11489 .16118 L
.11492 .16288 L
.11493 .16263 L
.11495 .16236 L
.11498 .16191 L
.115 .16107 L
.11503 .15945 L
.11506 .15769 L
.11509 .15563 L
.11512 .15723 L
.11515 .1596 L
.11517 .16086 L
.11518 .16221 L
.11521 .1626 L
.11524 .1626 L
.11526 .1626 L
.11527 .1626 L
.1153 .16426 L
.11536 .16877 L
.11538 .1708 L
.11541 .17038 L
.11544 .16987 L
.11547 .16939 L
.1155 .16746 L
.11553 .16508 L
.11556 .16251 L
.11559 .16166 L
.11561 .16175 L
.11562 .16183 L
.11564 .16193 L
.11565 .16202 L
.11567 .16238 L
.11569 .1634 L
.11572 .16554 L
.11576 .1674 L
Mistroke
.11577 .16771 L
.11579 .16762 L
.11582 .16746 L
.11585 .16729 L
.11588 .16789 L
.11591 .16883 L
.11594 .16985 L
.11595 .17058 L
.11597 .17246 L
.11603 .17958 L
.11615 .19182 L
.11618 .19416 L
.11621 .19668 L
.11624 .19924 L
.11627 .20325 L
.1163 .2069 L
.11633 .21087 L
.11635 .21103 L
.11638 .20916 L
.11641 .20696 L
.11643 .20533 L
.11646 .20933 L
.11649 .21374 L
.11652 .21784 L
.11654 .21844 L
.11655 .21836 L
.11659 .21817 L
.11662 .21801 L
.11665 .21651 L
.11667 .2149 L
.1167 .2132 L
.11673 .21263 L
.11677 .21335 L
.1168 .21403 L
.11681 .21423 L
.11683 .2131 L
.11687 .21113 L
.1169 .20926 L
.11692 .20846 L
.11693 .20802 L
.11696 .20717 L
.11699 .20638 L
.11702 .2066 L
.11705 .20753 L
.11708 .20855 L
.11711 .20992 L
.11713 .21184 L
.11716 .21389 L
.11722 .21851 L
.11747 .2377 L
Mistroke
.11797 .2658 L
.11809 .27973 L
.11816 .28745 L
.11822 .29738 L
.11825 .30171 L
.11827 .30113 L
.11829 .3006 L
.11832 .29945 L
.11834 .29888 L
.11836 .29923 L
.11837 .29977 L
.11839 .30026 L
.11841 .30079 L
.11842 .30137 L
.11846 .30074 L
.11849 .29879 L
.11851 .29696 L
.11854 .29405 L
.11856 .29123 L
.11858 .28866 L
.11861 .28362 L
.11864 .28126 L
.11866 .28331 L
.11867 .28521 L
.11869 .28699 L
.11871 .28891 L
.11874 .29111 L
.11877 .29144 L
.1188 .29175 L
.11882 .29186 L
.11885 .28978 L
.11888 .2877 L
.11891 .28546 L
.11892 .28592 L
.11894 .28826 L
.11897 .29283 L
.119 .29686 L
.11902 .29953 L
.11906 .30022 L
.11908 .30086 L
.1191 .3012 L
.11912 .3031 L
.11915 .30802 L
.11918 .31287 L
.11921 .31558 L
.11924 .31187 L
.11926 .30837 L
.11929 .30468 L
.11932 .30311 L
.11935 .30223 L
Mistroke
.11938 .30131 L
.1194 .30144 L
.11943 .30332 L
.11946 .30569 L
.11949 .30766 L
.11952 .30827 L
.11955 .30894 L
.11957 .30931 L
.11959 .30973 L
.1196 .31046 L
.11962 .31128 L
.11965 .31264 L
.11967 .31338 L
.11969 .31375 L
.11972 .31375 L
.11975 .31375 L
.11977 .31375 L
.1198 .31331 L
.11984 .31276 L
.11985 .31249 L
.11987 .31224 L
.1199 .31303 L
.11993 .31403 L
.11996 .315 L
.11999 .31781 L
.12004 .32478 L
.12007 .32765 L
.1201 .32735 L
.12013 .32702 L
.12015 .32683 L
.12016 .32696 L
.12019 .33017 L
.12021 .33312 L
.12024 .33629 L
.12027 .33809 L
.1203 .33881 L
.12032 .33948 L
.12035 .34 L
.12038 .33743 L
.12041 .33457 L
.12043 .33308 L
.12044 .3315 L
.12047 .3255 L
.1205 .31985 L
.12057 .30607 L
.1206 .29766 L
.12062 .29304 L
.12064 .28886 L
.12067 .28753 L
.12069 .28632 L
Mistroke
.12072 .28519 L
.12075 .28194 L
.12078 .27716 L
.1208 .27455 L
.12081 .27211 L
.12084 .27151 L
.12087 .27388 L
.12091 .27629 L
.12094 .27653 L
.12096 .27463 L
.12099 .27256 L
.12101 .2714 L
.12102 .26979 L
.12104 .26743 L
.12106 .26482 L
.12109 .26055 L
.1211 .2583 L
.12112 .25691 L
.12114 .25719 L
.12115 .25744 L
.12117 .25773 L
.12119 .258 L
.1212 .25825 L
.12122 .2582 L
.12125 .25773 L
.12128 .25716 L
.1213 .25687 L
.12132 .25791 L
.12135 .26031 L
.12137 .26149 L
.12139 .26259 L
.12142 .26219 L
.12143 .26089 L
.12145 .25952 L
.12151 .25409 L
.12154 .2494 L
.12155 .24694 L
.12157 .24433 L
.12159 .24205 L
.1216 .24138 L
.12163 .24056 L
.12167 .23973 L
.12168 .23926 L
.1217 .24009 L
.12173 .24193 L
.12176 .24393 L
.12179 .24528 L
.12181 .24468 L
.12184 .24412 L
.12187 .24351 L
Mistroke
.1219 .24392 L
.12193 .24473 L
.12195 .24549 L
.12198 .24584 L
.12201 .24552 L
.12203 .24535 L
.12204 .24517 L
.12207 .24462 L
.1221 .24309 L
.1222 .23772 L
.12223 .23636 L
.12226 .23507 L
.12229 .2321 L
.12232 .22938 L
.12235 .22638 L
.12237 .22688 L
.12238 .22855 L
.12241 .23176 L
.12244 .23478 L
.12246 .23463 L
.12248 .23264 L
.12251 .22916 L
.12252 .22718 L
.12254 .2251 L
.12256 .22657 L
.12257 .22916 L
.12269 .24565 L
.12275 .25357 L
.12278 .25749 L
.12281 .26116 L
.12284 .26335 L
.12286 .26309 L
.12288 .2628 L
.12291 .26228 L
.12294 .2606 L
.12306 .25353 L
.12309 .25683 L
.12311 .25993 L
.12315 .25459 L
.12317 .24841 L
.1232 .24296 L
.12323 .23992 L
.12326 .24039 L
.12328 .24083 L
.12335 .24167 L
.12338 .24201 L
.12341 .24232 L
.12344 .24433 L
.12347 .24649 L
.12349 .24762 L
Mistroke
.12351 .24915 L
.12352 .25144 L
.12354 .25356 L
.12357 .25705 L
.1236 .26082 L
.12361 .26181 L
.12363 .26264 L
.12366 .26428 L
.12369 .26588 L
.1237 .26626 L
.12372 .26642 L
.12375 .26677 L
.12377 .26695 L
.12378 .26713 L
.12381 .26455 L
.12385 .26133 L
.12388 .25859 L
.12391 .25772 L
.12392 .25763 L
.12394 .25753 L
.12396 .25744 L
.12397 .25735 L
.12399 .25794 L
.12401 .2587 L
.12404 .26018 L
.1241 .26306 L
.12413 .26458 L
.12414 .26541 L
.12416 .26618 L
.12419 .26237 L
.12422 .25535 L
.12425 .24895 L
.12428 .24414 L
.1243 .24082 L
.12433 .23721 L
.12436 .23404 L
.12439 .23494 L
.12444 .23653 L
.12447 .23728 L
.12449 .23769 L
.12452 .23813 L
.12455 .2386 L
.12457 .23591 L
.1246 .23199 L
.12463 .22771 L
.12465 .22532 L
.12466 .22667 L
.12469 .2296 L
.12472 .23235 L
.12475 .23439 L
Mistroke
.12478 .2333 L
.12481 .23219 L
.12482 .2316 L
.12484 .23098 L
.12486 .2293 L
.12487 .22766 L
.1249 .22442 L
.12493 .22124 L
.12496 .22052 L
.12502 .21935 L
.12508 .21784 L
.1251 .21711 L
.12513 .21649 L
.12516 .21689 L
.12518 .21733 L
.1252 .21759 L
.12522 .21787 L
.12523 .21762 L
.12525 .21704 L
.12528 .21588 L
.12531 .21479 L
.12534 .21691 L
.12536 .21905 L
.12537 .22134 L
.12539 .22374 L
.12541 .22602 L
.12543 .22625 L
.12544 .22532 L
.12547 .22364 L
.1255 .22205 L
.12552 .22063 L
.12554 .21854 L
.12557 .21488 L
.1256 .21137 L
.12563 .21581 L
.12565 .22271 L
.12568 .23029 L
.12571 .23563 L
.12574 .23689 L
.12577 .23824 L
.12579 .23896 L
.12581 .23934 L
.12584 .23966 L
.12587 .23997 L
.12593 .24063 L
.12596 .24094 L
.12599 .24124 L
.12601 .23928 L
.12605 .23674 L
.1261 .23219 L
Mistroke
.12612 .22911 L
.12615 .22585 L
.12617 .224 L
.12619 .22312 L
.12622 .22567 L
.12625 .22808 L
.12626 .22942 L
.12628 .2301 L
.12631 .22721 L
.12634 .22458 L
.12639 .21877 L
.12643 .21504 L
.12644 .213 L
.12646 .21107 L
.12649 .21167 L
.12652 .21336 L
.12654 .21435 L
.12655 .21539 L
.12658 .21567 L
.1266 .21548 L
.12662 .21531 L
.12664 .21512 L
.12665 .21491 L
.12668 .21651 L
.12672 .21844 L
.12677 .2225 L
.12681 .22516 L
.12684 .22796 L
.12686 .229 L
.12687 .2294 L
.12691 .23011 L
.12694 .23078 L
.12695 .23064 L
.12697 .23022 L
.127 .22938 L
.12703 .22862 L
.12706 .22972 L
.12709 .23207 L
.12712 .23412 L
.12714 .23585 L
.12717 .23661 L
.1272 .2373 L
.12725 .23856 L
.12728 .23916 L
.12731 .23981 L
.12733 .23982 L
.12736 .23852 L
.12739 .23729 L
.12741 .23595 L
.12744 .23302 L
Mistroke
.12747 .22982 L
.1275 .22641 L
.12753 .22615 L
.12756 .22848 L
.12759 .23104 L
.12762 .23203 L
.12765 .22888 L
.12768 .22548 L
.1277 .22367 L
.12772 .2226 L
.12775 .22244 L
.12777 .22228 L
.12779 .22219 L
.12781 .22179 L
.12784 .21876 L
.12806 .20226 L
.12819 .19572 L
.12822 .19523 L
.12825 .19472 L
.12827 .19428 L
.1283 .19067 L
.12834 .18588 L
.12835 .18324 L
.12837 .18074 L
.12839 .17929 L
.12841 .17873 L
.12844 .17763 L
.12847 .17664 L
.1285 .1733 L
.12853 .16945 L
.12855 .16743 L
.12856 .1653 L
.12859 .16533 L
.12862 .16606 L
.12865 .16675 L
.12867 .16681 L
.1287 .16533 L
.12874 .16375 L
.12877 .16199 L
.12879 .15957 L
.12882 .15702 L
.12886 .15432 L
.12887 .15661 L
.12889 .15912 L
.12892 .16355 L
.12895 .16772 L
.12897 .16654 L
.12898 .16538 L
.12904 .161 L
.12909 .15476 L
Mistroke
.12912 .15117 L
.12915 .14933 L
.12916 .15099 L
.12918 .15279 L
.12921 .15591 L
.12927 .16142 L
.12929 .16387 L
.12932 .16614 L
.12935 .16647 L
.12938 .16484 L
.1294 .16345 L
.12943 .16214 L
.12946 .16324 L
.12948 .16435 L
.12951 .16554 L
.12954 .16637 L
.12957 .16668 L
.12959 .16695 L
.12962 .16723 L
.12964 .16705 L
.12965 .16688 L
.12971 .16624 L
.12975 .16209 L
.12978 .15739 L
.1298 .15523 L
.12981 .15351 L
.12984 .15645 L
.12987 .15909 L
.1299 .16192 L
.12993 .16314 L
.12996 .16378 L
.12999 .16438 L
.13002 .16485 L
.13005 .16515 L
.13007 .16544 L
.1301 .16569 L
.13012 .16516 L
.13015 .1646 L
.13018 .16401 L
.13021 .16272 L
.13023 .16066 L
.13026 .15825 L
.13029 .1562 L
.13032 .15523 L
.13035 .15419 L
.13038 .15303 L
.1304 .15385 L
.13043 .15539 L
.13046 .15683 L
.13049 .15812 L
Mistroke
.13052 .1588 L
.13054 .15914 L
.13055 .15951 L
.13058 .15969 L
.13062 .15853 L
.13064 .15745 L
.13067 .15638 L
.1307 .15623 L
.13072 .1561 L
.13075 .15596 L
.13078 .15561 L
.13081 .15506 L
.13084 .15441 L
.13086 .15381 L
.1309 .15446 L
.13092 .15508 L
.13095 .15574 L
.13097 .15692 L
.13099 .15838 L
.1311 .17241 L
.13113 .17776 L
.13116 .18156 L
.1312 .18373 L
.13123 .18611 L
.13125 .18737 L
.13126 .19105 L
.1313 .19971 L
.13132 .2035 L
.13133 .20761 L
.13136 .20933 L
.13139 .20812 L
.13142 .20678 L
.13144 .20611 L
.13145 .20463 L
.13148 .20188 L
.13151 .19915 L
.13154 .19783 L
.13157 .19962 L
.1316 .20157 L
.13162 .20356 L
.13165 .20455 L
.13168 .2053 L
.13171 .20613 L
.13173 .20572 L
.13176 .20337 L
.13179 .20061 L
.13181 .19809 L
.13184 .19817 L
.13187 .1995 L
.13193 .20209 L
Mistroke
.13196 .20395 L
.13198 .20492 L
.13199 .20596 L
.13201 .20686 L
.13202 .20894 L
.13205 .21323 L
.13209 .21796 L
.13212 .2214 L
.13213 .22195 L
.13215 .22255 L
.13217 .22311 L
.13219 .22361 L
.13222 .22524 L
.13223 .22662 L
.13225 .22792 L
.13231 .23323 L
.13243 .25124 L
.13254 .27183 L
.13257 .27724 L
.1326 .28073 L
.13262 .28189 L
.13263 .28316 L
.13266 .28537 L
.13269 .28771 L
.13273 .28996 L
.13276 .29189 L
.13277 .29299 L
.13279 .2899 L
.13285 .2785 L
.13287 .27286 L
.1329 .27351 L
.13293 .27407 L
.13296 .27466 L
.13298 .27618 L
.133 .27835 L
.13303 .2809 L
.13306 .2836 L
.13308 .28312 L
.13309 .2824 L
.13312 .28112 L
.13315 .27991 L
.13318 .28105 L
.13321 .28289 L
.13323 .28457 L
.13327 .2886 L
.13329 .29527 L
.13335 .30768 L
.13341 .31757 L
.13347 .32673 L
.13358 .34401 L
Mistroke
.13361 .35144 L
.13363 .35846 L
.13366 .36233 L
.13369 .36541 L
.13372 .36882 L
.13374 .36998 L
.13376 .37051 L
.13379 .37154 L
.13382 .3725 L
.13385 .37449 L
.13388 .37707 L
.13395 .38163 L
.13398 .38322 L
.13401 .38488 L
.13404 .38397 L
.13407 .38227 L
.1341 .38044 L
.13411 .37946 L
.13413 .37903 L
.13416 .37818 L
.13419 .37741 L
.13425 .37521 L
.13428 .37401 L
.1343 .37287 L
.13433 .37415 L
.13436 .37552 L
.13442 .37822 L
.13445 .37919 L
.13449 .38022 L
.13451 .37863 L
.13454 .3754 L
.13457 .37195 L
.13459 .37022 L
.13461 .37066 L
.13464 .37147 L
.13466 .37192 L
.13467 .37234 L
.1347 .37053 L
.13473 .366 L
.13475 .36169 L
.13477 .35713 L
.1348 .35622 L
.13483 .35693 L
.13486 .35769 L
.13489 .35745 L
.13492 .35487 L
.13494 .35252 L
.13501 .34603 L
.13512 .33304 L
.13515 .32968 L
Mistroke
.13518 .32791 L
.1352 .32833 L
.13523 .32879 L
.13526 .32911 L
.13528 .32684 L
.13529 .32435 L
.13532 .31989 L
.13535 .31582 L
.13538 .31731 L
.13541 .31949 L
.13544 .32178 L
.13547 .32058 L
.13549 .3161 L
.13552 .31135 L
.13554 .3073 L
.13557 .30729 L
.1356 .30763 L
.13562 .30782 L
.13564 .30799 L
.13566 .30721 L
.1357 .30603 L
.13577 .30339 L
.1358 .30224 L
.13581 .30164 L
.13583 .301 L
.13586 .30138 L
.13589 .302 L
.13592 .30258 L
.13595 .30515 L
.13598 .30953 L
.13599 .31194 L
.13601 .31423 L
.13604 .31454 L
.13607 .31142 L
.1361 .30816 L
.13612 .30632 L
.13613 .30754 L
.13616 .31111 L
.13619 .31488 L
.13622 .31763 L
.13624 .31544 L
.13627 .31305 L
.1363 .31046 L
.13632 .30849 L
.13633 .30599 L
.13636 .30107 L
.13642 .29176 L
.13645 .28644 L
.13647 .2835 L
.13649 .28071 L
Mistroke
.1365 .27812 L
.13652 .27751 L
.13655 .27656 L
.13657 .27573 L
.1366 .27506 L
.13663 .27646 L
.13665 .27772 L
.13668 .27923 L
.13671 .27806 L
.13674 .27392 L
.13676 .2701 L
.13679 .26613 L
.13681 .2664 L
.13684 .26673 L
.13687 .26703 L
.1369 .26442 L
.13693 .25997 L
.13699 .25046 L
.1371 .23626 L
.13713 .23249 L
.13715 .23051 L
.13716 .22842 L
.13719 .22801 L
.13722 .22892 L
.13725 .22988 L
.13728 .23024 L
.13731 .22992 L
.13734 .22963 L
.13737 .22919 L
.13739 .2288 L
.1374 .22845 L
.13744 .22779 L
.13745 .22745 L
.13747 .22462 L
.13749 .2173 L
.13752 .20931 L
.13755 .20177 L
.13758 .20022 L
.13764 .19721 L
.1377 .19394 L
.13775 .19076 L
.1378 .1878 L
.13783 .18616 L
.13786 .18756 L
.13788 .19112 L
.13791 .1944 L
.13797 .2004 L
.138 .20273 L
.13802 .20488 L
.13805 .20472 L
Mistroke
.13807 .20411 L
.13809 .20347 L
.13814 .20118 L
.13825 .19684 L
.13828 .19577 L
.13831 .19462 L
.13834 .1918 L
.13836 .18808 L
.13842 .18026 L
.13848 .17254 L
.1385 .17025 L
.13851 .16829 L
.13854 .16829 L
.13857 .16829 L
.13859 .16829 L
.1386 .16829 L
.13864 .17122 L
.13867 .17459 L
.1387 .17769 L
.13873 .17905 L
.13876 .18032 L
.13879 .18148 L
.13882 .18287 L
.13886 .18441 L
.13889 .1857 L
.13892 .18368 L
.13897 .1785 L
.139 .17639 L
.13903 .17572 L
.13906 .17501 L
.13909 .17416 L
.13912 .17245 L
.13915 .17083 L
.13922 .16768 L
.13925 .16649 L
.13928 .16522 L
.13929 .16324 L
.13931 .16097 L
.13934 .15696 L
.13937 .15297 L
.13939 .1569 L
.13942 .16208 L
.13945 .16773 L
.13948 .17176 L
.13951 .17125 L
.13954 .17076 L
.13957 .16985 L
.13978 .15975 L
.13984 .15123 L
.13987 .14751 L
Mistroke
.1399 .14488 L
.13992 .14242 L
.13995 .14034 L
.13998 .14034 L
.14 .14034 L
.14003 .14034 L
.14006 .14073 L
.14009 .14138 L
.14012 .14199 L
.14015 .14168 L
.14018 .13998 L
.14021 .13799 L
.14024 .13666 L
.14027 .1365 L
.1403 .13633 L
.14032 .13624 L
.14034 .13573 L
.14037 .13419 L
.1404 .13267 L
.14042 .13184 L
.14043 .13138 L
.14045 .1311 L
.14047 .13079 L
.14048 .13054 L
.1405 .13025 L
.14053 .13022 L
.14056 .1307 L
.14059 .13117 L
.14062 .13148 L
.14065 .13097 L
.14066 .13071 L
.14068 .13043 L
.14071 .1304 L
.14074 .13417 L
.14085 .1442 L
.14087 .14478 L
.14088 .1454 L
.14091 .14867 L
.14094 .1544 L
.14097 .1597 L
.141 .1644 L
.14102 .16338 L
.14103 .16243 L
.14107 .16051 L
.14108 .15944 L
.1411 .16021 L
.14113 .16438 L
.14116 .16894 L
.14119 .1725 L
.14122 .1728 L
Mistroke
.14125 .17315 L
.14127 .17334 L
.14129 .17319 L
.14132 .17155 L
.14135 .16981 L
.14138 .16828 L
.14141 .16799 L
.14144 .16767 L
.14145 .16751 L
.14147 .16733 L
.14148 .16872 L
.1415 .17092 L
.14153 .17525 L
.14159 .18467 L
.14162 .19053 L
.14164 .19362 L
.14166 .19686 L
.14168 .19831 L
.14169 .19831 L
.14173 .19831 L
.14176 .19831 L
.14177 .19971 L
.14179 .20121 L
.14182 .20391 L
.14185 .20688 L
.14188 .20678 L
.1419 .20567 L
.14196 .2033 L
.14208 .19961 L
.14211 .19869 L
.14213 .19824 L
.14214 .19782 L
.14217 .19764 L
.1422 .19747 L
.14223 .19732 L
.14226 .2001 L
.14229 .20355 L
.14231 .20719 L
.14234 .20935 L
.14237 .2077 L
.14239 .20621 L
.14242 .20479 L
.14245 .20571 L
.14247 .20849 L
.14253 .21464 L
.14259 .2195 L
.14262 .22224 L
.14264 .22001 L
.1427 .21382 L
.14273 .21126 L
Mistroke
.14275 .20965 L
.14279 .20789 L
.14282 .2067 L
.14285 .20715 L
.14288 .20764 L
.1429 .2081 L
.14293 .21051 L
.14296 .21285 L
.14299 .21532 L
.14301 .22005 L
.14304 .22798 L
.14307 .23466 L
.14309 .24193 L
.14311 .24309 L
.14313 .24274 L
.14316 .24206 L
.14319 .24145 L
.14322 .24128 L
.14323 .24128 L
.14325 .24128 L
.14327 .24128 L
.14329 .24128 L
.1433 .24268 L
.14332 .24464 L
.14335 .24807 L
.14338 .25164 L
.14341 .25228 L
.14342 .25236 L
.14344 .25246 L
.14347 .25263 L
.1435 .24943 L
.14353 .24475 L
.14356 .24039 L
.14359 .23811 L
.14362 .23795 L
.14365 .23778 L
.14368 .23779 L
.14371 .2386 L
.14373 .23939 L
.14376 .24013 L
.14379 .23935 L
.14381 .2382 L
.14384 .23692 L
.14386 .2362 L
.14388 .23387 L
.14391 .22815 L
.14394 .22293 L
.14397 .21929 L
.144 .21751 L
.14403 .21564 L
Mistroke
.14406 .21395 L
.14408 .2147 L
.14411 .21539 L
.14414 .21613 L
.14417 .21496 L
.14421 .21102 L
.14424 .20879 L
.14427 .20932 L
.1443 .21015 L
.14433 .2109 L
.14436 .21126 L
.14439 .21126 L
.14441 .21126 L
.14444 .21144 L
.14447 .21204 L
.1445 .21259 L
.14453 .21323 L
.14456 .21201 L
.14458 .2106 L
.14461 .2091 L
.14464 .20902 L
.14467 .21098 L
.14473 .21553 L
.14495 .22826 L
.14521 .24255 L
.14526 .24018 L
.14529 .23886 L
.14532 .24117 L
.14538 .24778 L
.14544 .25479 L
.1455 .26198 L
.14553 .26628 L
.14556 .27084 L
.14558 .27312 L
.1456 .27389 L
.14563 .27491 L
.14569 .27751 L
.14572 .27997 L
.14576 .28256 L
.14578 .28369 L
.14579 .28337 L
.14583 .28282 L
.14585 .28255 L
.14586 .28229 L
.14588 .28113 L
.1459 .27954 L
.14593 .27668 L
.14594 .27516 L
.14596 .27353 L
.14599 .2754 L
Mistroke
.14602 .27849 L
.14603 .28031 L
.14605 .28203 L
.14608 .28085 L
.14611 .27739 L
.14613 .27418 L
.14619 .26902 L
.14622 .26704 L
.14624 .266 L
.14625 .26482 L
.14628 .26182 L
.14631 .25907 L
.14634 .2562 L
.14636 .25664 L
.14637 .25774 L
.14641 .26008 L
.14643 .26136 L
.14644 .26248 L
.14647 .26167 L
.14651 .26078 L
.14653 .26003 L
.14656 .26048 L
.14658 .26084 L
.1466 .26124 L
.14662 .26159 L
.14663 .26196 L
.14665 .264 L
.14667 .26593 L
.1467 .2697 L
.14673 .27354 L
.14675 .27348 L
.14679 .27297 L
.1468 .27272 L
.14682 .27244 L
.14685 .27306 L
.14687 .27393 L
.14691 .27496 L
.14693 .27803 L
.14699 .28785 L
.14701 .29281 L
.14704 .29181 L
.14708 .29042 L
.14711 .28912 L
.14713 .28695 L
.14716 .28438 L
.14719 .2821 L
.14722 .28176 L
.14725 .2847 L
.14728 .28742 L
.14733 .29208 L
Mistroke
.14735 .29448 L
.14738 .29672 L
.14741 .29815 L
.14743 .29806 L
.14744 .29797 L
.14747 .29781 L
.1475 .2971 L
.14753 .29496 L
.14756 .29269 L
.14758 .29137 L
.1476 .29176 L
.14762 .29296 L
.14763 .29409 L
.14766 .29625 L
.14769 .29656 L
.14772 .2919 L
.14776 .28697 L
.14778 .28311 L
.14781 .28238 L
.14784 .28159 L
.14787 .28073 L
.1479 .2829 L
.14793 .28532 L
.14796 .28758 L
.14799 .28964 L
.14803 .29235 L
.14806 .29384 L
.14809 .2927 L
.14812 .29077 L
.14815 .28892 L
.14817 .28861 L
.1482 .29087 L
.14832 .30427 L
.14838 .31247 L
.14841 .3165 L
.14843 .3187 L
.14845 .32075 L
.14848 .31828 L
.14851 .31509 L
.14854 .31239 L
.14857 .31474 L
.1486 .31866 L
.14863 .32293 L
.14866 .32285 L
.14868 .32002 L
.14871 .31727 L
.14874 .31476 L
.14876 .3142 L
.14879 .31357 L
.14882 .31294 L
Mistroke
.14884 .3138 L
.14885 .31641 L
.14889 .32213 L
.14892 .32733 L
.14895 .32942 L
.14897 .3303 L
.149 .33122 L
.14903 .33255 L
.14907 .33445 L
.14908 .33541 L
.1491 .33645 L
.14913 .33972 L
.14916 .34477 L
.14918 .34779 L
.1492 .35109 L
.14921 .35408 L
.14923 .35264 L
.14929 .34701 L
.14935 .3481 L
.14937 .34886 L
.14939 .34968 L
.14942 .3494 L
.14943 .34801 L
.14945 .34674 L
.14947 .34534 L
.14949 .34381 L
.1495 .34219 L
.14952 .33981 L
.14955 .33514 L
.14961 .32675 L
.14967 .32096 L
.14972 .31641 L
.14975 .31459 L
.14977 .31362 L
.14979 .31231 L
.14982 .3066 L
.14984 .3013 L
.14987 .29523 L
.1499 .29563 L
.14993 .29839 L
.14995 .30138 L
.14998 .30391 L
.15 .30391 L
.15003 .30391 L
.15006 .30391 L
.15009 .30467 L
.15012 .30606 L
.15013 .30681 L
.15015 .30762 L
.15018 .30792 L
Mistroke
.15021 .30616 L
.15024 .30452 L
.15026 .30287 L
.15029 .3023 L
.15032 .30172 L
.15035 .30107 L
.15038 .29876 L
.15039 .29683 L
.15041 .29508 L
.15044 .29171 L
.15047 .29054 L
.15049 .29182 L
.15052 .29318 L
.15054 .29434 L
.15057 .2981 L
.1506 .30282 L
.15063 .3079 L
.15066 .30866 L
.15068 .30442 L
.15071 .2995 L
.15074 .295 L
.15076 .2938 L
.15077 .2925 L
.1508 .29024 L
.15087 .28604 L
.1509 .28456 L
.15092 .28377 L
.15094 .28308 L
.15097 .2824 L
.151 .28176 L
.15102 .28138 L
.15103 .28111 L
.15106 .28094 L
.15109 .2808 L
.15112 .28064 L
.15115 .27335 L
.15118 .26565 L
.15121 .25837 L
.15124 .25605 L
.15127 .2574 L
.1513 .25866 L
.15132 .25816 L
.15135 .2552 L
.1514 .24856 L
.15146 .23539 L
.15148 .23165 L
.1515 .22769 L
.15153 .22816 L
.15156 .23036 L
.15158 .23242 L
Mistroke
.15161 .23294 L
.15163 .23231 L
.15165 .23174 L
.15167 .23072 L
.1517 .23029 L
.15173 .23191 L
.15175 .23339 L
.15178 .23512 L
.15181 .23366 L
.15184 .23124 L
.15187 .22902 L
.15192 .22348 L
.15198 .2167 L
.15203 .20658 L
.15206 .20197 L
.15209 .19756 L
.15211 .19469 L
.15215 .19164 L
.15221 .18358 L
.15224 .17942 L
.15226 .17724 L
.15227 .17593 L
.1523 .1787 L
.15233 .18124 L
.15236 .18371 L
.15239 .18268 L
.15241 .18063 L
.15244 .17876 L
.15247 .17735 L
.1525 .17854 L
.15253 .17958 L
.15255 .18069 L
.15259 .17771 L
.15262 .17484 L
.15268 .168 L
.1527 .16613 L
.15272 .1641 L
.15274 .16217 L
.15275 .16163 L
.15278 .16465 L
.15282 .16786 L
.15284 .17022 L
.15288 .1686 L
.15293 .16567 L
.15306 .15965 L
.15329 .14332 L
.15331 .13777 L
.15335 .13374 L
.15338 .13006 L
.15341 .12667 L
Mistroke
.15344 .12573 L
.15347 .12558 L
.1535 .12542 L
.15351 .12533 L
.15353 .1262 L
.15356 .12824 L
.15358 .12931 L
.1536 .13046 L
.15362 .13073 L
.15364 .13018 L
.15367 .12911 L
.1537 .12808 L
.15372 .12812 L
.15373 .12838 L
.15377 .1289 L
.1538 .12939 L
.15382 .12885 L
.15385 .12804 L
.15392 .1261 L
.15395 .1248 L
.15398 .12356 L
.15401 .12201 L
.15405 .12012 L
.15407 .11844 L
.1541 .11739 L
.15413 .11708 L
.15416 .1168 L
.15419 .11653 L
.15421 .11653 L
.15422 .11653 L
.15425 .11653 L
.15427 .11653 L
.15429 .11604 L
.1543 .11415 L
.15432 .11215 L
.15435 .10858 L
.15442 .10098 L
.15444 .09796 L
.15447 .09484 L
.15449 .09636 L
.15451 .09775 L
.15454 .10046 L
.15465 .11201 L
.15468 .11505 L
.15472 .11806 L
.15475 .12089 L
.15477 .12039 L
.1548 .1165 L
.15483 .11292 L
.15486 .10922 L
Mistroke
.15489 .10839 L
.155 .10449 L
.15506 .10143 L
.15509 .0998 L
.15512 .09828 L
.15514 .09691 L
.15517 .09825 L
.15523 .10132 L
.15547 .11798 L
.15591 .14204 L
.15682 .18626 L
.15729 .21082 L
.15732 .21166 L
.15733 .21212 L
.15735 .21277 L
.15737 .2137 L
.15739 .21455 L
.15742 .2162 L
.15745 .21838 L
.15748 .22092 L
.1575 .22236 L
.15752 .22389 L
.15753 .22523 L
.15755 .22514 L
.15757 .225 L
.1576 .22484 L
.15763 .22271 L
.15766 .21529 L
.15769 .20755 L
.15771 .2033 L
.15773 .20101 L
.15776 .20146 L
.15779 .20197 L
.15782 .20242 L
.15785 .20169 L
.15787 .20098 L
.1579 .20021 L
.15792 .20071 L
.15793 .20363 L
.15796 .20939 L
.15799 .21496 L
.15802 .21915 L
.15808 .22571 L
.1581 .22765 L
.15811 .22904 L
.15814 .23116 L
.15816 .23224 L
.15818 .2334 L
.15821 .23478 L
.15824 .23323 L
Mistroke
.15825 .23241 L
.15827 .23155 L
.1583 .23107 L
.15833 .23376 L
.15839 .23979 L
.15845 .2436 L
.15848 .24576 L
.15851 .24646 L
.15853 .24646 L
.15856 .24646 L
.15858 .24646 L
.15861 .24632 L
.15863 .24617 L
.15866 .24601 L
.15869 .24644 L
.15872 .24764 L
.15875 .24891 L
.15877 .25008 L
.15879 .25008 L
.15881 .25008 L
.15883 .25008 L
.15886 .25008 L
.15889 .25267 L
.15892 .25555 L
.15894 .25864 L
.15897 .2607 L
.159 .25984 L
.15903 .25891 L
.15906 .25789 L
.15907 .25793 L
.15909 .25802 L
.15912 .25819 L
.15915 .25834 L
.15918 .26629 L
.15921 .27483 L
.15924 .28382 L
.15926 .28701 L
.15928 .28863 L
.15931 .29148 L
.15938 .29682 L
.15941 .2987 L
.15944 .3006 L
.15947 .3046 L
.1595 .30838 L
.15953 .31238 L
.15955 .31287 L
.15957 .31305 L
.1596 .31336 L
.15962 .31365 L
.15965 .3115 L
Mistroke
.15968 .30781 L
.15971 .30426 L
.15973 .30245 L
.15975 .30443 L
.15978 .30833 L
.1598 .31192 L
.15982 .31396 L
.15983 .31467 L
.15985 .31449 L
.15987 .3143 L
.15993 .31368 L
.15996 .31353 L
.15999 .31336 L
.16002 .31302 L
.16005 .31186 L
.16008 .31052 L
.1601 .30978 L
.16011 .30909 L
.16014 .30999 L
.16017 .31098 L
.1602 .31189 L
.16022 .31335 L
.16025 .31526 L
.16028 .31734 L
.16031 .31881 L
.16033 .31853 L
.16034 .31828 L
.16037 .3178 L
.1604 .31739 L
.16043 .31795 L
.16045 .31854 L
.16048 .31913 L
.16051 .3179 L
.16054 .31537 L
.16056 .31265 L
.16059 .31025 L
.16062 .31587 L
.16064 .32252 L
.16067 .3297 L
.1607 .3341 L
.16073 .33671 L
.16076 .33977 L
.16078 .34131 L
.16079 .33963 L
.16082 .3349 L
.16085 .33049 L
.16107 .29488 L
.1611 .2897 L
.16114 .28407 L
.16115 .28148 L
Mistroke
.16117 .27939 L
.1612 .27828 L
.16122 .27728 L
.16125 .27621 L
.16128 .27917 L
.16131 .28296 L
.16138 .29101 L
.16145 .29887 L
.16151 .30626 L
.16152 .3083 L
.16154 .31045 L
.16157 .30911 L
.1616 .30657 L
.16164 .30378 L
.1617 .29875 L
.16176 .29408 L
.16181 .2902 L
.16183 .28905 L
.16185 .28848 L
.16188 .28761 L
.1619 .28712 L
.16192 .28661 L
.16193 .28646 L
.16195 .28694 L
.16198 .2878 L
.162 .28825 L
.16202 .28873 L
.16203 .28788 L
.16205 .28596 L
.16208 .28259 L
.16214 .2753 L
.16217 .2715 L
.1622 .26799 L
.16221 .26611 L
.16223 .26565 L
.16227 .2647 L
.1623 .26389 L
.16231 .2635 L
.16233 .26333 L
.16236 .26301 L
.16239 .26271 L
.16241 .26309 L
.16244 .26566 L
.16247 .26848 L
.16249 .27003 L
.1625 .27176 L
.16253 .27857 L
.16256 .28474 L
.16259 .29094 L
.16262 .29166 L
Mistroke
.16265 .29058 L
.16267 .2896 L
.1627 .28941 L
.16272 .29016 L
.16274 .29084 L
.16276 .2921 L
.1628 .29236 L
.16282 .29014 L
.16286 .28774 L
.16289 .28573 L
.16291 .28529 L
.16295 .28475 L
.16298 .28426 L
.16299 .28211 L
.16301 .2797 L
.16304 .27459 L
.16327 .24845 L
.16332 .25058 L
.16335 .25177 L
.16338 .24768 L
.16341 .23958 L
.16343 .2319 L
.16346 .226 L
.16349 .22812 L
.16352 .2304 L
.16353 .23164 L
.16355 .23282 L
.16358 .23165 L
.16361 .23002 L
.16364 .22831 L
.16367 .22968 L
.16368 .23109 L
.1637 .23263 L
.16373 .23574 L
.16377 .23813 L
.1638 .24002 L
.16382 .24107 L
.16384 .24221 L
.16386 .24231 L
.16387 .24231 L
.1639 .24231 L
.16392 .24231 L
.16393 .24231 L
.16395 .2414 L
.16397 .24057 L
.164 .23871 L
.16449 .21714 L
.16471 .20182 L
.16474 .19705 L
.16477 .1919 L
Mistroke
.1648 .18825 L
.16483 .18965 L
.16486 .19103 L
.16488 .19231 L
.16491 .19593 L
.16494 .20065 L
.16496 .20316 L
.16497 .20589 L
.16501 .20662 L
.16504 .20512 L
.16507 .20372 L
.1651 .20255 L
.16513 .20163 L
.16515 .20117 L
.16517 .20067 L
.16518 .20109 L
.1652 .20274 L
.16523 .20551 L
.16526 .20848 L
.16529 .20822 L
.16532 .20423 L
.16535 .19972 L
.16538 .1967 L
.16541 .19549 L
.16544 .19417 L
.1655 .19012 L
.16553 .18768 L
.16556 .18541 L
.16557 .18537 L
.16559 .18537 L
.16561 .18537 L
.16562 .18537 L
.16564 .18537 L
.16566 .18544 L
.16569 .18654 L
.16572 .18769 L
.16574 .18876 L
.16577 .18486 L
.16581 .17913 L
.16583 .17427 L
.16586 .17178 L
.16589 .17145 L
.16592 .17116 L
.16595 .1709 L
.16598 .17106 L
.166 .17121 L
.16603 .17136 L
.16606 .17301 L
.16609 .17488 L
.16616 .17953 L
Mistroke
.16619 .18232 L
.16621 .18368 L
.16622 .18494 L
.16624 .18789 L
.16626 .19177 L
.16629 .19854 L
.16632 .20447 L
.16634 .2047 L
.16636 .20487 L
.16637 .20505 L
.16639 .20524 L
.16641 .20541 L
.16642 .20547 L
.16645 .20379 L
.16648 .202 L
.16653 .19791 L
.16659 .19137 L
.16661 .18958 L
.16662 .18862 L
.16665 .18766 L
.16668 .1867 L
.1667 .18616 L
.16671 .18664 L
.16674 .18953 L
.16677 .19261 L
.16684 .19824 L
.16687 .20018 L
.16689 .20128 L
.1669 .20191 L
.16694 .20174 L
.16695 .20164 L
.16697 .20155 L
.167 .20121 L
.16703 .19969 L
.16709 .19652 L
.16713 .19485 L
.16715 .19394 L
.16717 .19308 L
.16718 .19227 L
.1672 .19226 L
.16723 .1926 L
.16726 .19294 L
.16729 .19208 L
.16732 .18939 L
.16735 .18643 L
.16737 .18494 L
.16738 .18406 L
.16741 .18551 L
.16753 .19947 L
.16756 .20494 L
Mistroke
.16759 .20505 L
.16761 .20382 L
.16762 .20269 L
.16766 .20048 L
.16772 .19542 L
.16774 .19417 L
.16776 .19285 L
.16778 .19297 L
.16779 .19336 L
.16783 .1941 L
.16785 .19447 L
.16786 .19494 L
.16789 .19636 L
.16792 .1979 L
.16795 .19926 L
.16798 .19752 L
.16801 .19583 L
.16803 .19399 L
.16805 .19355 L
.16807 .19518 L
.1681 .19841 L
.16813 .20133 L
.16816 .20118 L
.16817 .19908 L
.16819 .19715 L
.16822 .19279 L
.16829 .18276 L
.16832 .17776 L
.16835 .1762 L
.16837 .17917 L
.16841 .18244 L
.16844 .18459 L
.16845 .18401 L
.16847 .18337 L
.1685 .18223 L
.16853 .18106 L
.16854 .1787 L
.16856 .17646 L
.16859 .17151 L
.16862 .16809 L
.16864 .16948 L
.16866 .17077 L
.16869 .17329 L
.16872 .17556 L
.16874 .17599 L
.16877 .17646 L
.1688 .17696 L
.16882 .17773 L
.16884 .17912 L
.16887 .18155 L
Mistroke
.1689 .18386 L
.16892 .18444 L
.16895 .18362 L
.16898 .18293 L
.16901 .18239 L
.16904 .18353 L
.16907 .18475 L
.1691 .18587 L
.16913 .18574 L
.16915 .1856 L
.16918 .18545 L
.1692 .18516 L
.16923 .1846 L
.16926 .18399 L
.16929 .18335 L
.16932 .18016 L
.16934 .1771 L
.16937 .17368 L
.1694 .17315 L
.16943 .17618 L
.16946 .17944 L
.16947 .18106 L
.16949 .18158 L
.16952 .18107 L
.16955 .18057 L
.16958 .18108 L
.16961 .18579 L
.16964 .19022 L
.16966 .1942 L
.16969 .19445 L
.16972 .19227 L
.16975 .18998 L
.16977 .18855 L
.1698 .18886 L
.16982 .18903 L
.16984 .18922 L
.16987 .18902 L
.1699 .18567 L
.16993 .18257 L
.16999 .17619 L
.17003 .17307 L
.17004 .17132 L
.17006 .17112 L
.17009 .17431 L
.17012 .17766 L
.17015 .18059 L
.17018 .17779 L
.17021 .17458 L
.17023 .17282 L
.17024 .17116 L
Mistroke
.17027 .17119 L
.1703 .1715 L
.17033 .1718 L
.17036 .17475 L
.17039 .17888 L
.17041 .18265 L
.17048 .18966 L
.17051 .19228 L
.17054 .19486 L
.17057 .19583 L
.1706 .19686 L
.17066 .19918 L
.17072 .20247 L
.17075 .20359 L
.17078 .20482 L
.17081 .20587 L
.17084 .20299 L
.17087 .19858 L
.17089 .19441 L
.17092 .19208 L
.17095 .19327 L
.17098 .19455 L
.17101 .1965 L
.17104 .20092 L
.17107 .20579 L
.17109 .21022 L
.17112 .20996 L
.17114 .20449 L
.17117 .19949 L
.1712 .19407 L
.17123 .19122 L
.17126 .18853 L
.17129 .186 L
.17132 .18824 L
.17134 .19177 L
.17137 .19593 L
.1714 .19868 L
.17143 .19965 L
.17145 .20016 L
.17146 .20072 L
.17149 .20123 L
.17152 .2005 L
.17154 .19985 L
.17157 .19913 L
.1716 .1968 L
.17163 .19333 L
.17166 .19035 L
.17168 .18772 L
.17172 .18669 L
.17175 .18561 L
Mistroke
.17178 .18442 L
.17181 .18272 L
.17184 .18076 L
.17187 .17935 L
.17189 .1801 L
.17191 .1809 L
.17194 .18231 L
.17197 .18383 L
.17199 .18526 L
.172 .1866 L
.17202 .1881 L
.17204 .18953 L
.17207 .19105 L
.17209 .18902 L
.17212 .18682 L
.17215 .18446 L
.17218 .18758 L
.17221 .19128 L
.17223 .1933 L
.17225 .19519 L
.17227 .19573 L
.1723 .19573 L
.17232 .19573 L
.17234 .19573 L
.17237 .1949 L
.1724 .19364 L
.17242 .19295 L
.17244 .19231 L
.17246 .19285 L
.1725 .19386 L
.17252 .19478 L
.17255 .1961 L
.17258 .19814 L
.17261 .2 L
.17264 .20053 L
.17266 .19882 L
.17268 .19723 L
.1727 .19449 L
.17273 .19184 L
.17276 .1906 L
.17279 .18945 L
.17281 .18841 L
.17284 .18856 L
.17287 .1896 L
.17289 .19057 L
.17295 .19291 L
.17298 .19414 L
.173 .19527 L
.17303 .19752 L
.17307 .20053 L
Mistroke
.17312 .20609 L
.17318 .21226 L
.17323 .21747 L
.17326 .21957 L
.17328 .22068 L
.1733 .22186 L
.17333 .21946 L
.17335 .21662 L
.17338 .21374 L
.17341 .21282 L
.17344 .21375 L
.17347 .21461 L
.17349 .21539 L
.17352 .21258 L
.17354 .20983 L
.17357 .20682 L
.17359 .20512 L
.1736 .20683 L
.17364 .21022 L
.17369 .21697 L
.17376 .22706 L
.17383 .23524 L
.17386 .23882 L
.17389 .24183 L
.17392 .24326 L
.17394 .24457 L
.17397 .2459 L
.174 .24385 L
.17404 .2417 L
.17407 .23973 L
.1741 .24068 L
.17413 .2417 L
.17416 .24272 L
.17418 .24392 L
.17419 .24518 L
.17422 .24731 L
.17425 .24955 L
.17427 .24957 L
.17428 .24856 L
.17431 .24679 L
.17454 .23547 L
.17457 .23225 L
.1746 .22823 L
.17462 .22639 L
.17463 .22444 L
.17466 .22642 L
.17468 .22848 L
.17469 .23042 L
.17471 .23272 L
.17473 .23482 L
Mistroke
.17476 .23739 L
.1748 .24007 L
.17483 .24256 L
.17486 .2401 L
.17489 .23643 L
.17492 .23311 L
.17495 .23554 L
.17498 .23914 L
.17501 .24295 L
.17504 .2457 L
.17507 .24719 L
.1751 .24854 L
.17515 .25083 L
.17518 .25198 L
.1752 .25259 L
.17521 .25334 L
.17524 .25706 L
.17527 .26048 L
.1753 .26399 L
.17533 .2653 L
.17536 .26611 L
.17539 .26685 L
.17541 .26694 L
.17542 .26627 L
.17546 .26477 L
.17549 .26344 L
.17551 .26355 L
.17552 .26465 L
.17555 .26661 L
.17558 .26869 L
.1756 .26964 L
.17563 .26934 L
.17566 .26902 L
.17568 .26884 L
.17569 .26873 L
.17572 .2689 L
.17575 .26905 L
.17578 .26919 L
.1758 .26757 L
.17583 .26552 L
.17585 .26326 L
.17588 .26094 L
.17591 .26061 L
.17594 .26031 L
.17597 .26002 L
.176 .26124 L
.17602 .26301 L
.17609 .26741 L
.17614 .27258 L
.17617 .27555 L
Mistroke
.1762 .28185 L
.17622 .28824 L
.17625 .29511 L
.17627 .29758 L
.17629 .29834 L
.17632 .29983 L
.17645 .30798 L
.17648 .30736 L
.17651 .30578 L
.17652 .3049 L
.17654 .30396 L
.17657 .30799 L
.17659 .31206 L
.17661 .31636 L
.17663 .32034 L
.17664 .32404 L
.17667 .32628 L
.17669 .32699 L
.17671 .32775 L
.17672 .32842 L
.17674 .32913 L
.17676 .32605 L
.17677 .32235 L
.17681 .31513 L
.17684 .30836 L
.17686 .30695 L
.17689 .3057 L
.17695 .30203 L
.17743 .25903 L
.17749 .24856 L
.17756 .23659 L
.17757 .23321 L
.17759 .22965 L
.17761 .2276 L
.17763 .22828 L
.17769 .23077 L
.17772 .23052 L
.17774 .23025 L
.17776 .23 L
.17778 .22954 L
.17781 .2298 L
.17783 .23016 L
.17785 .23049 L
.17787 .23089 L
.17788 .23125 L
.17791 .23622 L
.17794 .24364 L
.17797 .24977 L
.178 .25474 L
.17803 .25759 L
Mistroke
.17806 .26024 L
.17807 .26168 L
.17809 .26259 L
.17812 .26292 L
.17815 .26321 L
.17818 .26353 L
.17821 .26369 L
.17823 .26383 L
.17826 .26399 L
.17829 .26282 L
.17832 .26095 L
.17835 .25896 L
.17837 .25749 L
.1784 .25867 L
.17843 .26017 L
.17844 .26095 L
.17846 .26179 L
.17848 .26183 L
.1785 .26164 L
.17851 .26146 L
.17853 .26127 L
.17856 .26107 L
.17859 .2633 L
.17862 .26572 L
.17864 .26699 L
.17866 .2679 L
.17867 .2656 L
.17869 .26306 L
.17872 .25857 L
.17875 .25438 L
.17878 .25773 L
.17881 .26097 L
.17884 .26444 L
.17887 .26608 L
.1789 .26721 L
.17892 .26842 L
.17895 .26776 L
.17898 .26404 L
.17901 .26061 L
.17904 .25689 L
.17907 .25797 L
.17913 .26038 L
.1792 .26568 L
.17921 .26723 L
.17923 .2687 L
.17926 .26717 L
.17929 .26581 L
.17932 .26436 L
.17934 .26246 L
.17935 .26019 L
Mistroke
.17938 .25578 L
.17941 .25168 L
.17944 .25108 L
.17946 .25245 L
.17949 .25394 L
.17955 .25724 L
.17958 .25913 L
.17961 .26091 L
.17964 .25858 L
.17967 .25595 L
.1797 .25357 L
.17972 .25316 L
.17975 .25394 L
.17977 .2548 L
.1798 .2557 L
.17983 .25539 L
.17986 .2549 L
.17987 .25463 L
.17989 .25438 L
.17992 .25158 L
.17995 .24802 L
.18008 .22929 L
.1802 .21563 L
.18025 .20629 L
.18028 .20128 L
.18031 .19973 L
.18034 .19833 L
.18036 .197 L
.18039 .19747 L
.18042 .1997 L
.18044 .20191 L
.18047 .20426 L
.1805 .20265 L
.18053 .20071 L
.18076 .18745 L
.18079 .18687 L
.18081 .18623 L
.18084 .18563 L
.18087 .18544 L
.1809 .1856 L
.18092 .18574 L
.18095 .18567 L
.18098 .18158 L
.18101 .17742 L
.18103 .17515 L
.18105 .17334 L
.18108 .17224 L
.18111 .17104 L
.18123 .16573 L
.18166 .15138 L
Mistroke
.18178 .14683 L
.1818 .14665 L
.18182 .14628 L
.18183 .14559 L
.18185 .14496 L
.18188 .14382 L
.1819 .14317 L
.18191 .14406 L
.18194 .14761 L
.18197 .15092 L
.18203 .15735 L
.18206 .15997 L
.18209 .16246 L
.1821 .16338 L
.18212 .16394 L
.18215 .16492 L
.18218 .16583 L
.18221 .16632 L
.18224 .16647 L
.18226 .16661 L
.18229 .16699 L
.18232 .16888 L
.18235 .17085 L
.18237 .17194 L
.18238 .17296 L
.18241 .17567 L
.18244 .17813 L
.18248 .18313 L
.1826 .1964 L
.18271 .20743 L
.18274 .21054 L
.18276 .21228 L
.18277 .21224 L
.1828 .20614 L
.18283 .20034 L
.18286 .19435 L
.18289 .19301 L
.18292 .19197 L
.18295 .19086 L
.18298 .1903 L
.18301 .18997 L
.18303 .18979 L
.18305 .18959 L
.18306 .18974 L
.18308 .1902 L
.18352 .19986 L
.18355 .20014 L
.18358 .20132 L
.1836 .20194 L
.18362 .20262 L
Mistroke
.18365 .20478 L
.18368 .20719 L
.18369 .20852 L
.18371 .20978 L
.18374 .20934 L
.18377 .20724 L
.18379 .2052 L
.18382 .20359 L
.18385 .20403 L
.18387 .20443 L
.1839 .2049 L
.18394 .20492 L
.18396 .20476 L
.18399 .20461 L
.18402 .20515 L
.18405 .20667 L
.18408 .20799 L
.18411 .20957 L
.18413 .21102 L
.18414 .21236 L
.18418 .21501 L
.1842 .21778 L
.18424 .22239 L
.18449 .25299 L
.1846 .27091 L
.18463 .27795 L
.18466 .28546 L
.18469 .29015 L
.18472 .29287 L
.18475 .29586 L
.18478 .29743 L
.1848 .2958 L
.18481 .2943 L
.18483 .29277 L
.18485 .29133 L
.18487 .29015 L
.1849 .29368 L
.18496 .30082 L
.18507 .31485 L
.1851 .32006 L
.18512 .32561 L
.18515 .33084 L
.18517 .3301 L
.1852 .32837 L
.18523 .32674 L
.18529 .3228 L
.18532 .32115 L
.18535 .31954 L
.18537 .32368 L
.1854 .32749 L
Mistroke
.18543 .33163 L
.18545 .33237 L
.18546 .33129 L
.18549 .32936 L
.18552 .32722 L
.18555 .32571 L
.18557 .32474 L
.18563 .3226 L
.18566 .32178 L
.18569 .32093 L
.18572 .3202 L
.18575 .32063 L
.18576 .32117 L
.18578 .32166 L
.1858 .32219 L
.18581 .32277 L
.18584 .32705 L
.18587 .33235 L
.1859 .33728 L
.18593 .33807 L
.18596 .33199 L
.18599 .32547 L
.18602 .31916 L
.18605 .31688 L
.18608 .31481 L
.1861 .31261 L
.18613 .31251 L
.18616 .31296 L
.18618 .31337 L
.18621 .31376 L
.18623 .31773 L
.18626 .32201 L
.18629 .32573 L
.18632 .32765 L
.18635 .32748 L
.18637 .32733 L
.1864 .32645 L
.18643 .32335 L
.18649 .31646 L
.18652 .31377 L
.18655 .31109 L
.18658 .30877 L
.18661 .30796 L
.18663 .30782 L
.18666 .30768 L
.18668 .30755 L
.18671 .30784 L
.18674 .30817 L
.18677 .30847 L
.1868 .30616 L
Mistroke
.18682 .30438 L
.18683 .30249 L
.1869 .29608 L
.18692 .2935 L
.18695 .29074 L
.18698 .29069 L
.18701 .29493 L
.18704 .29977 L
.18706 .30251 L
.18708 .30112 L
.18711 .29735 L
.18713 .29542 L
.18714 .29334 L
.18717 .29307 L
.1872 .29611 L
.18724 .29975 L
.18727 .30209 L
.1873 .30273 L
.18732 .30333 L
.18735 .30339 L
.18737 .29988 L
.18739 .29665 L
.18741 .29078 L
.18744 .2853 L
.18747 .28522 L
.1875 .28749 L
.18751 .28867 L
.18753 .28996 L
.18756 .29384 L
.18762 .30328 L
.18764 .30604 L
.18765 .3077 L
.18767 .30937 L
.18769 .31089 L
.18775 .31632 L
.18778 .31858 L
.18781 .32069 L
.18784 .32144 L
.18786 .32063 L
.18788 .31977 L
.18799 .31371 L
.18826 .29969 L
.18831 .2936 L
.18834 .29102 L
.18838 .28856 L
.1884 .28631 L
.18843 .28598 L
.18846 .28567 L
.18849 .2854 L
.18852 .28437 L
Mistroke
.18855 .28285 L
.18858 .28143 L
.1886 .28091 L
.18862 .28134 L
.18864 .28179 L
.18867 .28259 L
.18868 .28304 L
.1887 .28196 L
.18871 .27966 L
.18873 .2772 L
.18881 .2675 L
.18884 .26286 L
.18886 .26083 L
.18887 .25858 L
.1889 .25601 L
.18894 .2536 L
.189 .24899 L
.18903 .24706 L
.18907 .24526 L
.18908 .2451 L
.1891 .24546 L
.18913 .24621 L
.18915 .24654 L
.18916 .2469 L
.18919 .24198 L
.18922 .23657 L
.18925 .23151 L
.18928 .23039 L
.18931 .23227 L
.18934 .2341 L
.18936 .235 L
.18937 .23389 L
.18949 .22525 L
.18952 .2226 L
.18954 .22114 L
.18955 .22011 L
.18957 .22041 L
.18959 .22069 L
.1896 .22095 L
.18962 .22123 L
.18965 .22237 L
.18968 .22518 L
.1897 .22689 L
.18971 .2285 L
.18975 .22966 L
.18977 .22419 L
.1898 .21825 L
.18983 .2119 L
.18986 .2118 L
.18988 .21233 L
Mistroke
.18991 .21292 L
.18994 .21307 L
.18997 .21234 L
.19 .21154 L
.19003 .21044 L
.19005 .20638 L
.19008 .20195 L
.19012 .19715 L
.19013 .19643 L
.19015 .19669 L
.19018 .1972 L
.19021 .19767 L
.19024 .19544 L
.19027 .19186 L
.19029 .18822 L
.19031 .18629 L
.19033 .18532 L
.19034 .18457 L
.19036 .18388 L
.19039 .18251 L
.19042 .18237 L
.19045 .18422 L
.19048 .18581 L
.19051 .18735 L
.19054 .18383 L
.19056 .1806 L
.19059 .17779 L
.19062 .17589 L
.19064 .17463 L
.19067 .17346 L
.19093 .16106 L
.19096 .16366 L
.19099 .16513 L
.19102 .16127 L
.19105 .15774 L
.19108 .15386 L
.19109 .15343 L
.19111 .15307 L
.19114 .15238 L
.19117 .15175 L
.1912 .15265 L
.19123 .15357 L
.19129 .15545 L
.19142 .16004 L
.19143 .1608 L
.19145 .16162 L
.19148 .16263 L
.19151 .16348 L
.19153 .16392 L
.19155 .1644 L
Mistroke
.19156 .16462 L
.19158 .16452 L
.19162 .16433 L
.19163 .16424 L
.19165 .16413 L
.19167 .1638 L
.19168 .16344 L
.19171 .16278 L
.19173 .16242 L
.19175 .16209 L
.19177 .16208 L
.1918 .16208 L
.19182 .16208 L
.19184 .16208 L
.19187 .15962 L
.1919 .15628 L
.19192 .15446 L
.19193 .15275 L
.19196 .15249 L
.19199 .15283 L
.19202 .15311 L
.19205 .15242 L
.19206 .15132 L
.19208 .15012 L
.19211 .14794 L
.19214 .14632 L
.19217 .14572 L
.1922 .1451 L
.19222 .14452 L
.19225 .14308 L
.19228 .14171 L
.19234 .13885 L
.19239 .13582 L
.19241 .13429 L
.19244 .13638 L
.19247 .13893 L
.1925 .14167 L
.19253 .14319 L
.19256 .14364 L
.19257 .14392 L
.19259 .14419 L
.19262 .142 L
.19265 .13588 L
.19267 .13252 L
.19268 .12935 L
.19271 .12585 L
.19274 .12721 L
.19277 .12873 L
.19279 .12956 L
.19281 .12995 L
Mistroke
.19282 .12985 L
.19284 .12975 L
.19286 .12967 L
.19288 .12957 L
.19291 .12923 L
.19293 .1286 L
.19296 .12805 L
.19299 .12744 L
.19302 .12786 L
.19305 .12839 L
.19311 .12934 L
.19314 .12986 L
.19316 .13015 L
.19318 .13042 L
.19321 .12998 L
.19322 .12964 L
.19324 .12928 L
.19325 .1289 L
.19327 .12848 L
.19329 .13073 L
.19331 .1331 L
.19334 .13789 L
.19337 .14219 L
.1934 .14459 L
.19343 .14718 L
.19345 .14866 L
.19347 .15005 L
.1935 .14845 L
.19353 .14668 L
.19356 .14479 L
.19358 .14695 L
.19359 .1501 L
.19362 .15623 L
.19366 .16202 L
.19367 .16293 L
.19369 .16338 L
.19372 .1642 L
.19374 .16494 L
.19376 .16655 L
.19378 .16937 L
.19381 .17558 L
.19384 .18101 L
.19386 .18285 L
.19387 .18404 L
.1939 .18616 L
.19393 .18814 L
.19396 .19066 L
.19399 .194 L
.19402 .19772 L
.19404 .19975 L
Mistroke
.19405 .20095 L
.19408 .20247 L
.19411 .20413 L
.19505 .27676 L
.19553 .31323 L
.19566 .32398 L
.19573 .32886 L
.1958 .33361 L
.19583 .33582 L
.19585 .33792 L
.19587 .33722 L
.19589 .33613 L
.19592 .33422 L
.19593 .33312 L
.19595 .33208 L
.19597 .33309 L
.19598 .33443 L
.19605 .33953 L
.1961 .34801 L
.19613 .3528 L
.19616 .35434 L
.19619 .35463 L
.19622 .35494 L
.19625 .35555 L
.19627 .35693 L
.19638 .36251 L
.19645 .36508 L
.19648 .3661 L
.19651 .36703 L
.19654 .36611 L
.19657 .36223 L
.19658 .36021 L
.1966 .358 L
.19662 .35591 L
.19663 .35649 L
.19677 .36251 L
.1968 .36313 L
.19683 .36424 L
.19686 .36557 L
.19688 .36698 L
.1969 .36776 L
.19692 .36799 L
.19695 .36765 L
.19698 .36732 L
.19701 .3676 L
.19704 .37089 L
.19707 .37438 L
.1971 .37736 L
.19713 .37581 L
.19716 .37406 L
Mistroke
.19718 .37314 L
.1972 .37226 L
.19721 .37243 L
.19723 .37262 L
.19726 .37294 L
.19729 .37329 L
.19732 .3739 L
.19735 .37457 L
.19736 .37491 L
.19738 .37528 L
.19741 .36874 L
.19744 .36198 L
.19747 .35565 L
.1975 .35416 L
.19794 .3268 L
.19841 .28756 L
.19854 .26947 L
.19867 .25488 L
.19873 .2478 L
.19877 .24438 L
.1988 .24122 L
.19882 .23876 L
.19885 .23937 L
.19888 .24005 L
.19891 .24067 L
.19894 .23835 L
.19897 .23531 L
.199 .2325 L
.19903 .23215 L
.19906 .23352 L
.19909 .23479 L
.19915 .23714 L
.19922 .23939 L
.19925 .24062 L
.19928 .24175 L
.19931 .23984 L
.19933 .23734 L
.19935 .23472 L
.19936 .2322 L
.19938 .22952 L
.1994 .22786 L
.19942 .22796 L
.19945 .22813 L
.19947 .22822 L
.19948 .2283 L
.1995 .22737 L
.19952 .22558 L
.19955 .22243 L
.19958 .21947 L
.19961 .21798 L
Mistroke
.19964 .21654 L
.19967 .21523 L
.1999 .20669 L
.19993 .20867 L
.19996 .21075 L
.19998 .21076 L
.19999 .20976 L
.20002 .20799 L
.20008 .20461 L
.20011 .20251 L
.20013 .20052 L
.20017 .19717 L
.20019 .19108 L
.20022 .18529 L
.20025 .17916 L
.20027 .17934 L
.20028 .18026 L
.20031 .18188 L
.20033 .18279 L
.20035 .18376 L
.20036 .18347 L
.20038 .18314 L
.20041 .18254 L
.20044 .18191 L
.20046 .18024 L
.20049 .17835 L
.20061 .17194 L
.20066 .16927 L
.20069 .16748 L
.20072 .1656 L
.20074 .16269 L
.20077 .15774 L
.2008 .15351 L
.20082 .14903 L
.20085 .15063 L
.20088 .15345 L
.20091 .15648 L
.20093 .15707 L
.20095 .15635 L
.20098 .15513 L
.20101 .15385 L
.20102 .15333 L
.20104 .15369 L
.20107 .15433 L
.2011 .15497 L
.20112 .15461 L
.20115 .1521 L
.20118 .14974 L
.20129 .14146 L
.20135 .1371 L
Mistroke
.20137 .13597 L
.20139 .13476 L
.20142 .13385 L
.20145 .13432 L
.20147 .13475 L
.2015 .13492 L
.20153 .13364 L
.20179 .12261 L
.20185 .11223 L
.20191 .10399 L
.20198 .09744 L
.20204 .09107 L
.20207 .0882 L
.2021 .08666 L
.20213 .0854 L
.20215 .08404 L
.20217 .08342 L
.20219 .0835 L
.20222 .08367 L
.20225 .08383 L
.20228 .08479 L
.2023 .08653 L
.20233 .08813 L
.20238 .09214 L
.20241 .09419 L
.20244 .09637 L
.20246 .09811 L
.20248 .09886 L
.20251 .09974 L
.20254 .10069 L
.20257 .09921 L
.2026 .09679 L
.20266 .09219 L
.20271 .08813 L
.20274 .08605 L
.20277 .08708 L
.2028 .08822 L
.20282 .08882 L
.20283 .08946 L
.20285 .09096 L
.20287 .09256 L
.2029 .09572 L
.20293 .09853 L
.20296 .09788 L
.20299 .09677 L
.20302 .09575 L
.20305 .09637 L
.20308 .09823 L
.2031 .09975 L
.20313 .10073 L
Mistroke
.20316 .09943 L
.20319 .09823 L
.2032 .09751 L
.20322 .09726 L
.20325 .10266 L
.20329 .10897 L
.20331 .11205 L
.20332 .1136 L
.20335 .11424 L
.20338 .11493 L
.20342 .11573 L
.20345 .11661 L
.20348 .11744 L
.20351 .11878 L
.20354 .12367 L
.20357 .12889 L
.20364 .13786 L
.20366 .1417 L
.20369 .14581 L
.20372 .14746 L
.20375 .14848 L
.20378 .14968 L
.20381 .15236 L
.20384 .15637 L
.20387 .16008 L
.2039 .16085 L
.20392 .15853 L
.20393 .15598 L
.20396 .15204 L
.20399 .14918 L
.20402 .15272 L
.20405 .15595 L
.20407 .15899 L
.2041 .15938 L
.20413 .15923 L
.20415 .15908 L
.20422 .15499 L
.20424 .15345 L
.20426 .15182 L
.20427 .15091 L
.20429 .15215 L
.20432 .15439 L
.20434 .15562 L
.20436 .15679 L
.20437 .15742 L
.20439 .15742 L
.20442 .15742 L
.20445 .15742 L
.20448 .15992 L
.20449 .16222 L
Mistroke
.20451 .16471 L
.20454 .16922 L
.20457 .17033 L
.2046 .16802 L
.20463 .16588 L
.20466 .16449 L
.20468 .16752 L
.20472 .17082 L
.20475 .17372 L
.20478 .17309 L
.2048 .17222 L
.20483 .17141 L
.20485 .17161 L
.20488 .17353 L
.20492 .17556 L
.20493 .1767 L
.20495 .17681 L
.20498 .17599 L
.20501 .17512 L
.20507 .17347 L
.2051 .17275 L
.20513 .17196 L
.20516 .17501 L
.20519 .17851 L
.20525 .18542 L
.2053 .19071 L
.20536 .19702 L
.20539 .20034 L
.20542 .20349 L
.20544 .20255 L
.20547 .20153 L
.20549 .20056 L
.20552 .20093 L
.20554 .20368 L
.20557 .20672 L
.20607 .26016 L
.20613 .27148 L
.20616 .27778 L
.20618 .28358 L
.20621 .28615 L
.20624 .28883 L
.20629 .29305 L
.20633 .29493 L
.20636 .29668 L
.20639 .29712 L
.2064 .29641 L
.20642 .29566 L
.20645 .2943 L
.20648 .29377 L
.20651 .2942 L
Mistroke
.20654 .29467 L
.20657 .29581 L
.2066 .30147 L
.20662 .30662 L
.20665 .31205 L
.20668 .31493 L
.20671 .31644 L
.20674 .31807 L
.20675 .31891 L
.20677 .31865 L
.2068 .31819 L
.20683 .31775 L
.20685 .31732 L
.20688 .31562 L
.2069 .31381 L
.20693 .31185 L
.20696 .31087 L
.20699 .31045 L
.20702 .31 L
.20705 .30976 L
.20706 .31022 L
.20708 .31064 L
.20711 .31147 L
.20713 .31193 L
.20714 .31289 L
.20717 .31639 L
.2072 .32021 L
.20722 .32229 L
.20724 .32308 L
.20726 .32056 L
.20729 .3178 L
.20732 .31545 L
.20735 .31598 L
.20736 .3169 L
.20738 .31789 L
.20741 .3197 L
.20744 .32324 L
.20747 .32783 L
.20758 .34265 L
.20764 .34866 L
.20767 .35123 L
.2077 .35362 L
.20772 .35423 L
.20775 .35339 L
.20777 .35253 L
.2078 .35159 L
.20783 .34693 L
.20786 .34232 L
.20791 .33407 L
.20794 .33019 L
Mistroke
.20797 .32601 L
.20799 .32362 L
.20801 .323 L
.20804 .32283 L
.20807 .32265 L
.20809 .32255 L
.20811 .32028 L
.20814 .3156 L
.20817 .31119 L
.2082 .30894 L
.20823 .3086 L
.20826 .30829 L
.20829 .30841 L
.20831 .31057 L
.20835 .31294 L
.20836 .31414 L
.20838 .31523 L
.20841 .31375 L
.20847 .31073 L
.2085 .30943 L
.20854 .30823 L
.20856 .30721 L
.20859 .3078 L
.20861 .30831 L
.20862 .30884 L
.20865 .3098 L
.20867 .31005 L
.20868 .30989 L
.20872 .30952 L
.20875 .30918 L
.20878 .30909 L
.2088 .30909 L
.20881 .30909 L
.20883 .30909 L
.20885 .30909 L
.20886 .30898 L
.20888 .3088 L
.20892 .30839 L
.20893 .30822 L
.20895 .30809 L
.20898 .30874 L
.20902 .3095 L
.20903 .30987 L
.20905 .31037 L
.20908 .31239 L
.20911 .31457 L
.20917 .31821 L
.2092 .31975 L
.20923 .3214 L
.20926 .32225 L
Mistroke
.20928 .32255 L
.2093 .32272 L
.20932 .3229 L
.20935 .32291 L
.20938 .32259 L
.2094 .3223 L
.20943 .32151 L
.20946 .31889 L
.20951 .31396 L
.20954 .31193 L
.20957 .31027 L
.2096 .30846 L
.20962 .30764 L
.20963 .30872 L
.20969 .31248 L
.20975 .31551 L
.20977 .31653 L
.2098 .3176 L
.20983 .31548 L
.20985 .3116 L
.20987 .30927 L
.20989 .30674 L
.20992 .30551 L
.20995 .3095 L
.20998 .31319 L
.21001 .31589 L
.21002 .31467 L
.21004 .31353 L
.21007 .3112 L
.21009 .31003 L
.21011 .30954 L
.21014 .30938 L
.21017 .30922 L
.21019 .30925 L
.21022 .31095 L
.21026 .31294 L
.21029 .3147 L
.21032 .31102 L
.21035 .30704 L
.21046 .29479 L
.21052 .28756 L
.21055 .28371 L
.21057 .28015 L
.21059 .27952 L
.21061 .27889 L
.21064 .27755 L
.21066 .27692 L
.21067 .27616 L
.2107 .27394 L
.21073 .27179 L
Mistroke
.21076 .26952 L
.21078 .26949 L
.21079 .26986 L
.21082 .27051 L
.21084 .27087 L
.21086 .27125 L
.21088 .26974 L
.21089 .26807 L
.21092 .26469 L
.21095 .26152 L
.21098 .26222 L
.211 .26302 L
.21102 .26389 L
.21103 .26476 L
.21105 .26534 L
.21107 .26189 L
.21109 .25812 L
.21112 .25129 L
.21115 .24489 L
.21116 .24391 L
.21118 .24284 L
.21121 .24099 L
.21124 .23921 L
.21127 .24341 L
.2113 .24733 L
.21133 .25097 L
.21136 .25005 L
.21137 .24846 L
.21139 .24677 L
.21145 .23994 L
.21156 .2229 L
.21159 .21885 L
.21162 .21448 L
.21165 .21264 L
.21167 .21177 L
.2118 .20806 L
.21185 .2069 L
.21188 .20631 L
.2119 .20575 L
.21193 .20777 L
.21196 .2106 L
.21199 .21326 L
.21202 .21406 L
.21204 .20909 L
.21207 .20362 L
.2121 .19791 L
.21213 .19594 L
.21216 .19419 L
.21219 .19254 L
.21221 .18881 L
Mistroke
.21224 .18372 L
.21227 .17806 L
.21229 .17508 L
.2123 .1732 L
.21233 .17221 L
.21236 .1713 L
.21239 .17042 L
.21241 .16682 L
.21247 .15811 L
.21254 .14421 L
.21255 .14063 L
.21257 .13682 L
.2126 .13334 L
.21263 .13218 L
.21266 .1309 L
.21269 .13026 L
.21272 .13106 L
.21274 .13176 L
.21277 .1325 L
.21279 .13413 L
.21282 .13606 L
.21285 .13814 L
.21288 .13885 L
.21291 .13507 L
.21293 .13164 L
.21296 .12767 L
.21299 .12745 L
.21302 .12826 L
.21305 .12911 L
.21308 .13032 L
.2131 .13183 L
.21313 .13365 L
.21316 .1352 L
.21319 .13568 L
.21322 .1362 L
.21325 .13668 L
.21328 .13629 L
.21331 .1358 L
.21333 .13553 L
.21334 .13527 L
.21336 .13419 L
.21338 .13239 L
.21341 .12923 L
.21344 .12622 L
.21347 .11995 L
.2135 .11378 L
.21352 .10724 L
.21355 .10246 L
.21358 .10033 L
.21365 .09593 L
Mistroke
.21367 .09499 L
.2137 .09397 L
.21373 .093 L
.21375 .09113 L
.21378 .08842 L
.21381 .08552 L
.21383 .08333 L
.21386 .08307 L
.21389 .08274 L
.2139 .08257 L
.21392 .0824 L
.21395 .08104 L
.21398 .07968 L
.21401 .07833 L
.21403 .07911 L
.21406 .08217 L
.21409 .08545 L
.21412 .08814 L
.21414 .08841 L
.21415 .08866 L
.21422 .08972 L
.21428 .09064 L
.21431 .09116 L
.21434 .08915 L
.21437 .08705 L
.21438 .0859 L
.2144 .08482 L
.21442 .08513 L
.21443 .08604 L
.21447 .08781 L
.21448 .08871 L
.2145 .08954 L
.21453 .08717 L
.21457 .08437 L
.21458 .08314 L
.2146 .08244 L
.21463 .08276 L
.21466 .08306 L
.21472 .08389 L
.21475 .08435 L
.21478 .08483 L
.21481 .08247 L
.21483 .07943 L
.21486 .07579 L
.21488 .0738 L
.2149 .0729 L
.21491 .07208 L
.21493 .07118 L
.21495 .07036 L
.21496 .06959 L
Mistroke
.21499 .07018 L
.21502 .07233 L
.21505 .07465 L
.21507 .07595 L
.21509 .07587 L
.21511 .07526 L
.21514 .07463 L
.2152 .07316 L
.21523 .07217 L
.21524 .07162 L
.21526 .0711 L
.21529 .07069 L
.21532 .07039 L
.21535 .07007 L
.21537 .07026 L
.2154 .07091 L
.21544 .07159 L
.21547 .07281 L
.2155 .07471 L
.21556 .0785 L
.21562 .07964 L
.21565 .08028 L
.21567 .08292 L
.21572 .08774 L
.21575 .08985 L
.21578 .09055 L
.21581 .09136 L
.21584 .0921 L
.21587 .09121 L
.2159 .09 L
.21595 .08765 L
.21598 .0863 L
.21601 .08506 L
.21604 .0842 L
.21607 .08587 L
.21612 .0888 L
.21624 .09736 L
.2163 .10593 L
.21633 .10963 L
.21636 .11069 L
.21638 .11167 L
.21641 .11274 L
.21644 .11571 L
.21646 .1188 L
.21649 .12236 L
.21652 .12473 L
.21655 .1244 L
.21658 .1241 L
.21661 .12388 L
.21664 .12577 L
Mistroke
.21667 .12799 L
.2167 .13 L
.21673 .13031 L
.21676 .13064 L
.21678 .13083 L
.2168 .13101 L
.21683 .12695 L
.21686 .12282 L
.21687 .12056 L
.21689 .11844 L
.21691 .11908 L
.21693 .12039 L
.21696 .12271 L
.2174 .15879 L
.21743 .16009 L
.21745 .16078 L
.21746 .1615 L
.2175 .16077 L
.21752 .16 L
.21754 .15957 L
.21756 .15912 L
.21757 .16096 L
.21759 .16358 L
.21765 .17296 L
.21789 .2047 L
.21792 .20795 L
.21793 .20973 L
.21795 .21184 L
.21797 .21511 L
.21798 .21808 L
.21802 .22387 L
.21814 .25364 L
.21837 .30495 L
.2184 .31396 L
.21843 .32045 L
.21846 .32349 L
.2185 .32683 L
.21861 .3372 L
.21888 .36719 L
.21981 .51516 L
.22006 .5636 L
.22012 .5771 L
.22016 .58214 L
.2202 .58639 L
.22023 .59 L
.22025 .58934 L
.22026 .58748 L
.22029 .58407 L
.22031 .5822 L
.22032 .58044 L
Mistroke
.22035 .58214 L
.22038 .58471 L
.22041 .58714 L
.22044 .59055 L
.22047 .59556 L
.2205 .60018 L
.22053 .60332 L
.22054 .60097 L
.22056 .59877 L
.22081 .57087 L
.22174 .45776 L
.22273 .2888 L
.22297 .24195 L
.22301 .2401 L
.22302 .23715 L
.22304 .23391 L
.22307 .22712 L
.22311 .22006 L
.22317 .20326 L
.22323 .18746 L
.22326 .18069 L
.22329 .17451 L
.22332 .17479 L
.22334 .1751 L
.22337 .17539 L
.2234 .17262 L
.22342 .16772 L
.22345 .16232 L
.22348 .15592 L
.22351 .15648 L
.22354 .15716 L
.22356 .15751 L
.22357 .15789 L
.2236 .15545 L
.22363 .15295 L
.22366 .15036 L
.22369 .14556 L
.22372 .13907 L
.22375 .13302 L
.22378 .12895 L
.22379 .12895 L
.22381 .12895 L
.22384 .12895 L
.22387 .12837 L
.22389 .12432 L
.22392 .11993 L
.22393 .11743 L
.22395 .11473 L
.22398 .11187 L
.22401 .10966 L
Mistroke
.22405 .10722 L
.22416 .10032 L
.22428 .09308 L
.2244 .08484 L
.22461 .06433 L
.22467 .05982 L
.2247 .05684 L
.22473 .05483 L
.22476 .05456 L
.22478 .05426 L
.22481 .05397 L
.22484 .05303 L
.2249 .05065 L
.22494 .04947 L
.22497 .0484 L
.225 .04741 L
.22502 .04763 L
.22503 .04841 L
.22506 .04989 L
.22509 .05125 L
.22511 .05136 L
.22512 .0494 L
.22516 .04528 L
.22519 .04172 L
.22521 .04047 L
.22522 .04055 L
.22525 .0407 L
.22528 .04085 L
.22531 .04095 L
.22534 .04095 L
.22537 .04095 L
.22539 .04095 L
.2254 .0416 L
.22543 .04345 L
.22546 .04519 L
.22548 .04623 L
.2255 .04612 L
.22553 .04442 L
.22556 .04259 L
.2256 .04002 L
.22563 .03707 L
.22566 .03435 L
.22569 .03114 L
.22572 .02657 L
.22575 .02275 L
.22577 .01865 L
.2258 .01717 L
.22583 .01613 L
.22586 .01494 L
.22588 .01472 L
Mistroke
.2259 .01507 L
.22593 .01572 L
.22594 .01606 L
.22596 .01642 L
.22599 .01892 L
.22601 .02206 L
.22605 .02562 L
.22607 .02742 L
.2261 .02728 L
.22613 .02713 L
.22616 .02706 L
.22619 .02871 L
.22622 .03043 L
.22625 .03229 L
.22628 .03114 L
.22631 .02934 L
.22633 .02781 L
.22635 .0265 L
.22638 .02681 L
.22641 .02709 L
.22644 .0274 L
.22646 .02844 L
.22652 .03095 L
.22658 .03358 L
.22661 .03474 L
.22664 .03574 L
.22666 .03491 L
.22669 .03404 L
.22675 .03197 L
.2268 .0292 L
.22686 .02664 L
.22688 .02596 L
.2269 .02532 L
.22693 .02563 L
.22696 .03093 L
.22699 .03669 L
.22702 .04143 L
.22705 .03976 L
.22708 .03778 L
.2271 .03596 L
.22713 .03535 L
.22716 .03551 L
.22719 .03566 L
.22721 .03575 L
.22722 .03533 L
.22725 .03437 L
.22728 .03334 L
.2273 .03236 L
.22733 .03304 L
.22735 .03439 L
Mistroke
.22738 .03582 L
.22741 .03659 L
.22744 .03527 L
.22746 .03386 L
.2275 .03236 L
.22751 .03273 L
.22753 .0336 L
.22756 .03513 L
.22759 .03656 L
.22761 .03712 L
.22762 .03753 L
.22765 .03833 L
.22768 .03907 L
.2277 .03947 L
.22773 .03961 L
.22776 .03976 L
.22779 .03995 L
.22782 .04295 L
.22785 .04578 L
.2279 .05203 L
.22814 .07696 L
.22821 .08596 L
.22824 .09048 L
.22827 .09449 L
.22829 .09574 L
.2283 .09707 L
.22832 .09852 L
.22834 .09989 L
.22836 .10113 L
.22837 .10145 L
.22841 .10128 L
.22844 .10112 L
.22845 .10103 L
.22847 .10111 L
.22848 .10129 L
.2285 .10145 L
.22852 .10165 L
.22853 .10182 L
.22856 .10262 L
.22859 .10451 L
.22865 .10778 L
.22871 .10872 L
.22872 .10897 L
.22874 .10924 L
.22877 .11164 L
.2288 .11407 L
.22883 .11667 L
.22886 .11785 L
.22888 .11827 L
.22891 .11874 L
Mistroke
.22894 .11842 L
.22897 .11305 L
.229 .10722 L
.22902 .10413 L
.22903 .10152 L
.22905 .10161 L
.22907 .10171 L
.22909 .10187 L
.22911 .10196 L
.22913 .10195 L
.22914 .10125 L
.22916 .1005 L
.22919 .09913 L
.22922 .09797 L
.22925 .09874 L
.22939 .10354 L
.22942 .10401 L
.22944 .09999 L
.22948 .09535 L
.2295 .09113 L
.22953 .09282 L
.22956 .09512 L
.22961 .10084 L
.22967 .10874 L
.2297 .11324 L
.22973 .11417 L
.22976 .11502 L
.22979 .11581 L
.22982 .11804 L
.22985 .12093 L
.22991 .12826 L
.22998 .13925 L
.23005 .14695 L
.23011 .15753 L
.23024 .18345 L
.23035 .20793 L
.23135 .38459 L
.23159 .43042 L
.23185 .48638 L
.23196 .51552 L
.23199 .52461 L
.23202 .52848 L
.23207 .53404 L
.2321 .53649 L
.23213 .53789 L
.2322 .54139 L
.23231 .54633 L
.23252 .5535 L
.23255 .55812 L
.23258 .55996 L
Mistroke
.2326 .55979 L
.23262 .5596 L
.23265 .55927 L
.23267 .55688 L
.23271 .55193 L
.23273 .5476 L
.23276 .54357 L
.23278 .54348 L
.23279 .54339 L
.23282 .54323 L
.23284 .54314 L
.23286 .54382 L
.23287 .54666 L
.23289 .54925 L
.23292 .55426 L
.23293 .5569 L
.23295 .55835 L
.23298 .55189 L
.23301 .5459 L
.23304 .53968 L
.23306 .53786 L
.23307 .53662 L
.2331 .53438 L
.23313 .53191 L
.23316 .53165 L
.23318 .53234 L
.23324 .53382 L
.2333 .53509 L
.23333 .53574 L
.23334 .53652 L
.23336 .53736 L
.23339 .53913 L
.23341 .54006 L
.23343 .54099 L
.23344 .54073 L
.23346 .54045 L
.23349 .53996 L
.23352 .53945 L
.23355 .53672 L
.23358 .53373 L
.2336 .53216 L
.23361 .5305 L
.23364 .52107 L
.23367 .51153 L
.23373 .4971 L
.23396 .44504 L
.23406 .42313 L
.23412 .41099 L
.23415 .40396 L
.23417 .39735 L
Mistroke
.2342 .39397 L
.23423 .39489 L
.23426 .39576 L
.23429 .39588 L
.23432 .39101 L
.23435 .38588 L
.2344 .37772 L
.23464 .33999 L
.23508 .29062 L
.236 .17253 L
.23624 .13997 L
.23636 .12295 L
.23638 .11604 L
.23641 .11222 L
.23644 .10869 L
.23647 .10538 L
.23648 .10365 L
.2365 .10441 L
.23653 .10584 L
.23656 .10738 L
.23658 .10824 L
.23659 .10824 L
.23661 .10824 L
.23663 .10824 L
.23666 .10824 L
.23668 .10798 L
.23669 .10664 L
.23673 .10362 L
.23676 .10128 L
.23679 .10066 L
.23682 .10097 L
.23685 .10131 L
.23686 .10148 L
.23688 .10042 L
.23691 .09788 L
.23697 .0931 L
.23703 .0883 L
.23706 .08578 L
.23709 .08428 L
.23711 .0831 L
.23714 .0818 L
.23717 .08184 L
.2372 .08266 L
.23723 .08369 L
.23725 .08428 L
.23726 .0854 L
.23729 .08785 L
.23731 .08914 L
.23733 .09054 L
.23736 .09195 L
Mistroke
.23738 .0912 L
.23745 .08954 L
.23748 .08853 L
.23749 .08799 L
.23751 .08742 L
.23753 .08688 L
.23754 .08708 L
.23757 .09162 L
.2376 .09601 L
.23763 .10075 L
.23766 .10115 L
.23769 .10129 L
.23772 .10146 L
.23775 .10244 L
.23777 .10325 L
.23778 .104 L
.2378 .10487 L
.23782 .10567 L
.23783 .10665 L
.23785 .1081 L
.23789 .11116 L
.23792 .11381 L
.23793 .11484 L
.23795 .11546 L
.23798 .1166 L
.23801 .11764 L
.23804 .1177 L
.23807 .11702 L
.2381 .11644 L
.23812 .11506 L
.23815 .11217 L
.23818 .1095 L
.23821 .10641 L
.23823 .10566 L
.23826 .10566 L
.23828 .10566 L
.23829 .10566 L
.23831 .1059 L
.23833 .10761 L
.23836 .11071 L
.23839 .11353 L
.23842 .11343 L
.23845 .11083 L
.23847 .10843 L
.23853 .10345 L
.23863 .0936 L
.23866 .08994 L
.23869 .08602 L
.23871 .08507 L
.23874 .08465 L
Mistroke
.23877 .08418 L
.2388 .08451 L
.23883 .08611 L
.23886 .08784 L
.23892 .09108 L
.23895 .09293 L
.23898 .09469 L
.239 .09226 L
.23903 .08934 L
.23906 .0867 L
.23909 .08512 L
.2391 .08469 L
.23912 .08423 L
.23915 .08342 L
.23918 .08261 L
.23922 .08187 L
.23925 .08123 L
.23926 .08086 L
.23928 .08225 L
.23934 .08846 L
.23937 .09092 L
.23938 .09025 L
.2394 .08963 L
.23943 .08849 L
.23945 .08791 L
.23946 .08802 L
.23949 .09005 L
.23952 .09225 L
.23955 .0942 L
.23958 .09174 L
.23961 .08905 L
.23964 .08618 L
.23966 .0858 L
.23967 .08633 L
.23971 .08737 L
.23972 .08789 L
.23974 .08844 L
.23976 .08787 L
.23978 .08704 L
.23981 .08553 L
.23982 .08474 L
.23984 .08391 L
.23987 .08374 L
.2399 .08358 L
.23993 .08342 L
.23996 .0843 L
.23999 .08532 L
.24002 .08642 L
.24004 .08639 L
.24007 .08503 L
Mistroke
.24013 .08172 L
.24019 .07863 L
.24022 .07707 L
.24025 .07894 L
.24026 .08066 L
.24028 .08228 L
.24031 .08533 L
.24034 .08246 L
.24036 .07715 L
.24039 .07199 L
.24042 .06696 L
.24045 .06473 L
.24047 .0627 L
.2405 .06065 L
.24052 .06005 L
.24055 .06123 L
.24058 .0625 L
.24061 .06369 L
.24063 .0632 L
.24066 .06256 L
.24068 .06222 L
.24069 .06186 L
.24072 .06436 L
.24075 .06799 L
.24078 .0718 L
.2408 .07381 L
.24081 .07485 L
.24084 .07646 L
.24087 .07796 L
.2409 .07929 L
.24092 .0797 L
.24095 .08014 L
.24098 .08062 L
.24101 .0822 L
.24104 .08459 L
.2411 .08873 L
.24113 .09077 L
.24115 .0919 L
.24116 .09296 L
.24118 .09395 L
.24119 .09338 L
.24122 .09117 L
.24125 .08923 L
.24128 .08715 L
.24131 .08656 L
.24133 .0861 L
.24137 .08559 L
.2414 .08631 L
.24142 .08733 L
.24145 .08845 L
Mistroke
.24148 .0898 L
.24151 .09144 L
.24153 .09321 L
.24156 .09512 L
.24159 .09805 L
.24161 .10086 L
.24166 .10655 L
.24169 .11169 L
.24172 .11728 L
.24175 .12255 L
.24178 .12334 L
.24181 .12268 L
.24182 .12231 L
.24184 .12197 L
.24187 .12097 L
.2419 .1195 L
.24192 .11821 L
.24195 .11718 L
.24198 .11796 L
.242 .11882 L
.24203 .11974 L
.24206 .1217 L
.24212 .12644 L
.24261 .16133 L
.24285 .17337 L
.24287 .17416 L
.2429 .17491 L
.24293 .17667 L
.24296 .17839 L
.24298 .17932 L
.24299 .1803 L
.24301 .18275 L
.24303 .18583 L
.24309 .19731 L
.24322 .21544 L
.24326 .22078 L
.24327 .22358 L
.24329 .22592 L
.24331 .22648 L
.24333 .22709 L
.24335 .22764 L
.24336 .22816 L
.24338 .22867 L
.24339 .23086 L
.24342 .23616 L
.24346 .24194 L
.24347 .2451 L
.24349 .24678 L
.24352 .24887 L
.24355 .25118 L
Mistroke
.24358 .25345 L
.24361 .257 L
.24367 .2641 L
.24373 .2727 L
.24375 .27524 L
.24377 .27885 L
.24379 .28505 L
.2438 .29176 L
.24383 .30378 L
.24385 .31014 L
.24387 .31524 L
.24388 .31761 L
.2439 .31977 L
.24393 .324 L
.24395 .32627 L
.24396 .328 L
.24398 .32863 L
.244 .3292 L
.24402 .33031 L
.24405 .33138 L
.24408 .33684 L
.24411 .34286 L
.24433 .38787 L
.24439 .4046 L
.24441 .40938 L
.24443 .41456 L
.24446 .41969 L
.24449 .42311 L
.24452 .42627 L
.24457 .43133 L
.24481 .45201 L
.24493 .46555 L
.24506 .4845 L
.24529 .51166 L
.24539 .5205 L
.24544 .52747 L
.24547 .53129 L
.2455 .53335 L
.24553 .53455 L
.24556 .53564 L
.24559 .53504 L
.24562 .53063 L
.24565 .52637 L
.24568 .52189 L
.2457 .5236 L
.24573 .52555 L
.24574 .52671 L
.24576 .5278 L
.24579 .52749 L
.24582 .52563 L
Mistroke
.24585 .5236 L
.24597 .51414 L
.24641 .48107 L
.24739 .4014 L
.24834 .29288 L
.24925 .21119 L
.24928 .20832 L
.2493 .20562 L
.24932 .20247 L
.24933 .19897 L
.24936 .19288 L
.24939 .18704 L
.24942 .18514 L
.24945 .18487 L
.24947 .18458 L
.2495 .18448 L
.24953 .18514 L
.24956 .18571 L
.24959 .18633 L
.2496 .18447 L
.24962 .18222 L
.24965 .17779 L
.24971 .16917 L
.24974 .16476 L
.24977 .16 L
.24979 .15896 L
.24981 .16003 L
.24984 .16213 L
.24987 .16417 L
.24989 .16483 L
.2499 .1651 L
.24994 .16568 L
.24996 .16597 L
.24997 .16618 L
.25 .16366 L
.25003 .16092 L
.25006 .1586 L
.25009 .15918 L
.25012 .161 L
.25015 .1627 L
.25018 .16169 L
.2502 .15952 L
.25021 .15754 L
.25027 .15069 L
.25033 .14586 L
.25039 .14167 L
.25045 .13884 L
.2505 .13497 L
.25053 .13301 L
.25056 .13232 L
Mistroke
.25059 .13497 L
.25062 .13745 L
.25064 .13972 L
.25067 .13646 L
.2508 .11736 L
.25087 .10819 L
.25093 .10097 L
.25099 .09619 L
.25101 .09375 L
.25104 .09241 L
.25107 .09192 L
.2511 .09146 L
.25112 .09119 L
.25114 .09344 L
.25117 .09796 L
.2512 .10229 L
.25121 .10457 L
.25123 .10575 L
.25126 .10724 L
.25129 .10861 L
.25132 .10978 L
.25134 .10965 L
.25137 .1095 L
.2514 .10934 L
.25143 .11032 L
.25146 .11179 L
.25152 .11467 L
.25155 .11655 L
.25157 .11757 L
.25158 .11854 L
.2516 .11945 L
.25161 .11788 L
.25164 .11413 L
.25167 .11079 L
.2517 .10721 L
.25173 .10655 L
.25175 .10594 L
.25182 .10438 L
.25185 .10342 L
.25187 .10252 L
.2519 .1013 L
.25193 .09941 L
.25198 .09543 L
.25203 .0928 L
.25206 .09143 L
.25208 .09024 L
.25212 .09142 L
.25214 .09252 L
.25217 .09367 L
.2522 .09619 L
Mistroke
.25223 .09884 L
.25226 .10164 L
.25228 .10355 L
.25231 .10487 L
.25234 .10628 L
.25237 .10766 L
.25239 .1069 L
.2524 .10621 L
.25244 .10485 L
.25246 .1036 L
.2525 .10815 L
.25253 .11247 L
.25255 .11653 L
.25258 .11571 L
.25261 .11293 L
.25263 .1101 L
.25266 .10758 L
.25269 .10693 L
.25273 .10625 L
.25278 .10488 L
.25281 .10414 L
.25283 .10344 L
.25286 .1045 L
.25289 .10696 L
.25299 .1163 L
.25302 .11885 L
.25305 .12099 L
.25308 .1219 L
.2531 .12273 L
.25313 .12371 L
.25315 .12216 L
.25317 .12047 L
.2532 .11738 L
.25323 .11405 L
.25324 .11336 L
.25326 .11328 L
.25329 .11311 L
.25335 .11281 L
.25338 .11263 L
.25341 .11247 L
.25344 .11289 L
.25346 .11343 L
.25347 .114 L
.2535 .1149 L
.25353 .11537 L
.25355 .1152 L
.25356 .11502 L
.25359 .1147 L
.25362 .11413 L
.25365 .11249 L
Mistroke
.25368 .11108 L
.25371 .10953 L
.25373 .10915 L
.25376 .10901 L
.25382 .10871 L
.25386 .10844 L
.25389 .10829 L
.25392 .10833 L
.25395 .10848 L
.25397 .10863 L
.254 .10897 L
.25403 .11033 L
.25406 .11164 L
.2541 .11314 L
.25416 .11701 L
.25419 .11889 L
.25422 .11986 L
.25425 .12064 L
.25427 .12137 L
.2543 .12001 L
.25432 .11634 L
.25435 .11255 L
.25438 .10851 L
.25441 .10872 L
.25444 .1092 L
.25451 .11028 L
.25454 .11086 L
.25456 .11115 L
.25458 .11133 L
.25461 .11116 L
.25462 .11108 L
.25464 .11098 L
.25467 .11097 L
.25469 .11533 L
.25476 .12524 L
.25479 .13038 L
.25482 .13514 L
.25485 .13942 L
.25488 .14008 L
.25491 .1389 L
.25494 .13782 L
.25497 .13826 L
.25499 .13929 L
.255 .14043 L
.25512 .14918 L
.25539 .16342 L
.25587 .19627 L
.25634 .23876 L
.25684 .29161 L
.25783 .38731 L
Mistroke
.25808 .41237 L
.25821 .42616 L
.25824 .42821 L
.25827 .43036 L
.2583 .4322 L
.25833 .44002 L
.25836 .44685 L
.25838 .4533 L
.25841 .45781 L
.25844 .45908 L
.25847 .46045 L
.2585 .46151 L
.25852 .45889 L
.25855 .45647 L
.25858 .45382 L
.25861 .45349 L
.25864 .45429 L
.25867 .45515 L
.25868 .45558 L
.2587 .45473 L
.25873 .45319 L
.25876 .45168 L
.25879 .45375 L
.25882 .46029 L
.25885 .46631 L
.25888 .47163 L
.2589 .47163 L
.25891 .47163 L
.25894 .47163 L
.25897 .47171 L
.259 .477 L
.25903 .48181 L
.25905 .48682 L
.25908 .48806 L
.25911 .48537 L
.25913 .48252 L
.25924 .4737 L
.25927 .47197 L
.25929 .47135 L
.25933 .47066 L
.25936 .46991 L
.25939 .46795 L
.25941 .46611 L
.25944 .46446 L
.25947 .45885 L
.2596 .4366 L
.25962 .43581 L
.25966 .43161 L
.25969 .42454 L
.25971 .4181 L
Mistroke
.25977 .4048 L
.2598 .39727 L
.25983 .39036 L
.25986 .39036 L
.2599 .39036 L
.25993 .39036 L
.25996 .39349 L
.25998 .3962 L
.26001 .39914 L
.26004 .39866 L
.26006 .39638 L
.26009 .39364 L
.26012 .39132 L
.26015 .3907 L
.26018 .39001 L
.26021 .38941 L
.26024 .38807 L
.26029 .38543 L
.26039 .38146 L
.26045 .37904 L
.26048 .37768 L
.26051 .37539 L
.26054 .37213 L
.26056 .36863 L
.26062 .36311 L
.26085 .3344 L
.26091 .32249 L
.26098 .31183 L
.26101 .30744 L
.26104 .30281 L
.26107 .29886 L
.2611 .29829 L
.26113 .29924 L
.26115 .29976 L
.26117 .30026 L
.26119 .29891 L
.2612 .2973 L
.26124 .29449 L
.2613 .29018 L
.26133 .28865 L
.26136 .28697 L
.26139 .28323 L
.26142 .2792 L
.26148 .27107 L
.26161 .25708 L
.26164 .25401 L
.26167 .25513 L
.26169 .25602 L
.26171 .25698 L
.26174 .25865 L
Mistroke
.26177 .25778 L
.2618 .25641 L
.26183 .25525 L
.26186 .25236 L
.26198 .237 L
.26201 .2334 L
.26203 .23132 L
.26205 .22736 L
.26208 .22011 L
.26209 .21613 L
.26211 .2124 L
.26214 .20891 L
.26217 .20846 L
.2622 .20804 L
.26222 .20749 L
.26225 .20584 L
.26228 .20433 L
.26235 .20028 L
.2624 .19613 L
.26246 .1911 L
.26249 .18874 L
.26252 .18719 L
.26254 .18799 L
.26257 .18887 L
.2626 .18983 L
.26261 .18969 L
.26263 .18919 L
.26269 .18732 L
.26274 .18598 L
.26277 .18537 L
.2628 .18485 L
.26283 .18469 L
.26286 .18452 L
.26289 .18436 L
.26291 .18434 L
.26293 .18434 L
.26294 .18434 L
.26297 .18434 L
.26301 .1813 L
.26302 .17857 L
.26304 .17602 L
.2631 .16813 L
.26313 .16523 L
.26315 .16255 L
.26318 .16012 L
.2632 .15962 L
.26323 .15917 L
.26325 .15876 L
.26328 .15775 L
.26331 .15525 L
Mistroke
.26334 .15291 L
.26336 .15072 L
.26339 .15424 L
.26342 .16001 L
.26345 .16555 L
.26347 .16842 L
.26348 .16933 L
.26351 .17115 L
.26353 .17215 L
.26354 .17306 L
.26357 .17047 L
.2636 .16197 L
.26364 .15287 L
.26365 .14771 L
.26367 .14809 L
.2637 .15027 L
.26372 .15148 L
.26373 .15259 L
.26377 .15312 L
.26378 .15232 L
.2638 .15148 L
.26383 .14995 L
.26386 .14768 L
.26389 .1447 L
.26391 .14151 L
.26394 .13814 L
.26397 .13676 L
.26408 .12919 L
.26411 .12624 L
.26413 .12476 L
.26415 .12468 L
.26417 .12563 L
.2642 .12653 L
.26423 .12738 L
.26426 .1271 L
.26431 .12657 L
.26433 .12632 L
.26436 .12618 L
.26439 .12602 L
.26442 .12586 L
.26445 .12957 L
.26448 .13381 L
.26451 .13774 L
.26454 .13657 L
.26456 .13537 L
.26457 .13423 L
.2646 .1321 L
.26464 .12909 L
.26467 .12567 L
.2647 .12292 L
Mistroke
.26473 .12443 L
.26476 .12704 L
.26479 .12949 L
.26482 .13079 L
.26485 .13032 L
.26491 .12909 L
.26513 .12605 L
.26516 .12325 L
.26518 .12061 L
.26521 .12233 L
.26524 .12466 L
.26527 .12724 L
.26529 .12848 L
.2653 .12873 L
.26536 .12967 L
.26538 .13002 L
.26541 .13017 L
.26544 .13033 L
.26547 .13048 L
.2655 .1297 L
.26553 .12883 L
.26555 .12803 L
.26558 .1274 L
.26561 .1274 L
.26563 .1274 L
.26566 .1274 L
.26568 .12969 L
.2657 .13187 L
.26573 .13562 L
.26575 .13917 L
.26578 .13812 L
.26581 .1353 L
.26584 .13215 L
.26587 .12981 L
.2659 .12818 L
.26593 .12638 L
.26595 .12544 L
.26597 .12315 L
.266 .1175 L
.26603 .1126 L
.26605 .11034 L
.26606 .11071 L
.26618 .11259 L
.26621 .11276 L
.26624 .11297 L
.26627 .11363 L
.2663 .11436 L
.26632 .11472 L
.26634 .11516 L
.26635 .11603 L
Mistroke
.26637 .11683 L
.2664 .11837 L
.26643 .11908 L
.26646 .11455 L
.26649 .10973 L
.26651 .10698 L
.26652 .10438 L
.26655 .10608 L
.26658 .10801 L
.26661 .11004 L
.26663 .11263 L
.26666 .11626 L
.26669 .12011 L
.26672 .12407 L
.26675 .1263 L
.26678 .12836 L
.26679 .12961 L
.26681 .13079 L
.26682 .13138 L
.26684 .13186 L
.2669 .13349 L
.26697 .13492 L
.26699 .13533 L
.267 .1356 L
.26702 .13482 L
.26704 .13397 L
.26707 .13245 L
.2671 .13104 L
.26711 .13246 L
.26713 .13399 L
.26716 .13666 L
.26719 .13923 L
.26722 .13963 L
.26728 .14024 L
.26731 .14056 L
.26734 .1409 L
.26737 .14122 L
.2674 .14036 L
.26743 .13833 L
.26745 .13615 L
.26748 .13419 L
.26751 .13747 L
.26753 .14096 L
.26756 .14479 L
.26759 .14682 L
.26761 .14709 L
.26763 .14734 L
.26764 .14761 L
.26766 .14786 L
.26769 .14878 L
Mistroke
.26772 .1503 L
.26775 .15194 L
.26781 .15696 L
.26784 .15986 L
.26786 .16251 L
.26789 .16245 L
.26792 .1623 L
.26795 .16213 L
.26798 .16461 L
.26819 .18279 L
.26867 .21367 L
.26878 .22196 L
.2688 .22385 L
.26883 .22704 L
.26886 .23336 L
.26888 .23925 L
.26892 .24592 L
.26895 .24527 L
.26897 .24463 L
.269 .24404 L
.26903 .24424 L
.26905 .24482 L
.26908 .24541 L
.26911 .24677 L
.26914 .25174 L
.26917 .25629 L
.26919 .25887 L
.2692 .26159 L
.26922 .26645 L
.26924 .27177 L
.26927 .28145 L
.2693 .29036 L
.26932 .29572 L
.26935 .30153 L
.26938 .30711 L
.26941 .3108 L
.26944 .313 L
.26946 .31542 L
.26958 .32773 L
.26971 .34172 L
.26978 .34779 L
.26981 .35131 L
.26984 .35457 L
.26987 .35715 L
.2699 .35647 L
.26994 .35573 L
.26996 .35537 L
.26997 .35485 L
.27 .3534 L
.27003 .35185 L
Mistroke
.27006 .35023 L
.27009 .3542 L
.27012 .35886 L
.27013 .36131 L
.27015 .36391 L
.27018 .36576 L
.27021 .36666 L
.27023 .36753 L
.27026 .36753 L
.27029 .36544 L
.27032 .3632 L
.27035 .36085 L
.27037 .36056 L
.27038 .36029 L
.27041 .35976 L
.27044 .35932 L
.27047 .3598 L
.2705 .36024 L
.27056 .36098 L
.27059 .36111 L
.27061 .36126 L
.27064 .36165 L
.27066 .36294 L
.27069 .36444 L
.27072 .36603 L
.27074 .36688 L
.27077 .36747 L
.2708 .36811 L
.27082 .36848 L
.27083 .36843 L
.27086 .36782 L
.27089 .36718 L
.27092 .36658 L
.27094 .36707 L
.27097 .36768 L
.271 .36833 L
.27103 .36646 L
.27106 .36286 L
.27112 .35627 L
.27118 .35046 L
.27121 .3478 L
.27124 .34642 L
.27127 .34496 L
.27129 .34362 L
.27132 .34537 L
.27134 .34692 L
.27136 .34839 L
.27139 .35131 L
.27142 .35206 L
.27143 .35206 L
Mistroke
.27145 .35206 L
.27147 .35206 L
.27148 .35206 L
.27151 .3515 L
.27154 .3507 L
.27157 .34996 L
.27159 .35013 L
.27162 .3529 L
.27165 .35541 L
.27168 .35826 L
.27171 .3581 L
.27174 .35796 L
.27177 .35781 L
.27179 .35702 L
.27182 .35548 L
.27184 .35383 L
.27187 .35206 L
.2719 .3519 L
.27193 .35176 L
.27196 .35159 L
.27199 .34886 L
.27201 .34518 L
.27204 .34119 L
.27207 .33808 L
.27209 .33808 L
.27211 .33808 L
.27214 .33808 L
.27216 .33793 L
.27219 .337 L
.27222 .33613 L
.27224 .33534 L
.27227 .33269 L
.27238 .32209 L
.27251 .31081 L
.27253 .30714 L
.27254 .30337 L
.27256 .30236 L
.27258 .30143 L
.27259 .30055 L
.27261 .29962 L
.27264 .29887 L
.27267 .30227 L
.2727 .30536 L
.27273 .30905 L
.27276 .3109 L
.27279 .31258 L
.2728 .31345 L
.27282 .3144 L
.27285 .31152 L
.27288 .30698 L
Mistroke
.27291 .3025 L
.27294 .30229 L
.27297 .30502 L
.27299 .30642 L
.27301 .30793 L
.27302 .30883 L
.27304 .30757 L
.27307 .30512 L
.27313 .30037 L
.27315 .29773 L
.27318 .29491 L
.27321 .29224 L
.27323 .2925 L
.27326 .29311 L
.27329 .29369 L
.27332 .29294 L
.27335 .28957 L
.27359 .24758 L
.27385 .21427 L
.27391 .20307 L
.27394 .19736 L
.27397 .19205 L
.274 .18877 L
.27403 .18615 L
.27407 .18378 L
.2741 .18229 L
.27412 .18108 L
.27415 .17976 L
.27418 .17916 L
.27421 .17916 L
.27423 .17916 L
.27426 .17918 L
.2743 .17987 L
.27433 .18051 L
.27436 .18118 L
.27437 .17796 L
.27439 .17451 L
.27442 .16765 L
.27445 .16144 L
.27448 .16046 L
.27451 .15986 L
.27457 .15836 L
.2746 .15732 L
.27462 .15675 L
.27463 .15622 L
.27466 .15722 L
.27469 .1596 L
.27471 .16094 L
.27473 .1622 L
.27476 .1628 L
Mistroke
.27478 .16252 L
.27479 .16225 L
.27483 .16166 L
.27486 .16117 L
.27489 .16071 L
.27491 .16029 L
.27494 .16045 L
.27497 .16175 L
.27499 .16247 L
.275 .16314 L
.27504 .16374 L
.27506 .16209 L
.27509 .16052 L
.27512 .15885 L
.27514 .16022 L
.27517 .16291 L
.27523 .16886 L
.27528 .17453 L
.27531 .17772 L
.27533 .17717 L
.27534 .17604 L
.27538 .17391 L
.2754 .17192 L
.27543 .16733 L
.27547 .16139 L
.27554 .14931 L
.27557 .1441 L
.2756 .13862 L
.27562 .13743 L
.27565 .13774 L
.27568 .13808 L
.2757 .13826 L
.27572 .13663 L
.27575 .13346 L
.27578 .13048 L
.2758 .12888 L
.27583 .13075 L
.27586 .13265 L
.27588 .13365 L
.27589 .13455 L
.27591 .13326 L
.27593 .13206 L
.27596 .12969 L
.27602 .12571 L
.27604 .124 L
.27608 .12216 L
.2761 .11877 L
.27613 .11512 L
.27624 .0993 L
.27627 .09461 L
Mistroke
.27629 .0916 L
.27632 .08888 L
.27635 .0864 L
.27638 .08463 L
.2764 .08424 L
.27642 .08388 L
.27645 .0832 L
.27648 .08288 L
.27651 .08288 L
.27654 .08288 L
.27656 .08288 L
.27657 .08322 L
.2766 .08404 L
.27663 .08486 L
.27665 .0853 L
.27667 .08593 L
.27669 .08684 L
.2767 .08767 L
.27674 .08928 L
.27766 .12796 L
.27789 .14365 L
.27813 .15742 L
.2784 .16901 L
.27853 .17399 L
.27855 .17399 L
.27858 .17468 L
.2786 .1755 L
.27862 .17625 L
.27865 .17772 L
.27867 .1796 L
.2787 .18255 L
.27873 .18551 L
.27875 .18713 L
.27877 .18965 L
.27878 .19366 L
.2788 .1973 L
.27883 .20443 L
.27885 .20819 L
.27886 .21068 L
.27888 .2117 L
.2789 .21264 L
.27896 .21562 L
.27901 .21851 L
.27903 .21936 L
.27905 .21981 L
.27908 .21647 L
.27911 .21303 L
.27914 .20992 L
.27917 .21365 L
.2792 .21766 L
Mistroke
.27923 .22224 L
.27925 .22517 L
.27928 .22675 L
.2793 .22843 L
.27933 .23011 L
.27936 .23028 L
.27939 .23011 L
.27942 .22996 L
.27943 .2301 L
.27945 .23174 L
.27948 .23473 L
.27951 .23753 L
.27954 .24179 L
.27959 .2525 L
.27962 .25785 L
.27965 .25963 L
.27968 .26137 L
.27971 .26322 L
.27974 .2638 L
.27977 .26409 L
.27979 .26438 L
.27982 .2655 L
.27985 .26933 L
.27988 .2734 L
.27991 .27687 L
.27994 .27424 L
.27997 .27117 L
.27998 .26948 L
.28 .26788 L
.28002 .26746 L
.28003 .26719 L
.28006 .26672 L
.28009 .26623 L
.28012 .26354 L
.28017 .25728 L
.2802 .25474 L
.28023 .25474 L
.28026 .25474 L
.28029 .25488 L
.28031 .2594 L
.28034 .26424 L
.28036 .26842 L
.28039 .27196 L
.28042 .2726 L
.28045 .2732 L
.28047 .27379 L
.2805 .274 L
.28053 .27416 L
.28056 .27431 L
.28059 .27575 L
Mistroke
.28062 .2797 L
.28068 .28685 L
.28073 .29307 L
.28074 .29492 L
.28076 .29692 L
.28079 .29796 L
.28081 .29814 L
.28082 .29834 L
.28084 .29851 L
.28086 .29868 L
.28089 .29632 L
.28091 .29361 L
.28093 .29196 L
.28095 .2904 L
.28098 .29267 L
.28101 .29737 L
.28104 .30256 L
.28105 .3047 L
.28107 .30151 L
.2811 .29574 L
.28113 .29029 L
.28116 .29053 L
.28119 .29612 L
.28122 .30223 L
.28124 .30597 L
.28125 .30754 L
.28128 .30754 L
.28132 .30754 L
.28134 .30754 L
.28136 .30762 L
.28139 .3078 L
.28142 .30796 L
.28145 .31045 L
.28146 .31357 L
.28148 .31693 L
.28154 .32803 L
.28158 .33312 L
.28161 .33791 L
.28164 .34005 L
.28165 .33915 L
.28167 .33832 L
.2817 .33687 L
.28173 .33602 L
.28174 .33863 L
.28176 .34101 L
.28179 .34567 L
.2818 .34827 L
.28182 .35044 L
.28184 .35016 L
.28185 .34991 L
Mistroke
.28189 .3494 L
.2819 .34911 L
.28192 .34918 L
.28194 .34975 L
.28195 .35028 L
.28197 .3509 L
.28199 .35146 L
.28202 .35091 L
.28205 .34749 L
.28208 .34428 L
.2821 .34132 L
.28213 .33914 L
.28217 .33684 L
.28219 .33482 L
.28223 .33432 L
.28226 .33416 L
.28229 .33399 L
.28232 .33587 L
.28234 .33838 L
.28241 .34444 L
.28244 .34832 L
.28246 .35036 L
.28247 .35251 L
.2825 .35338 L
.28253 .35215 L
.28259 .34984 L
.28271 .34303 L
.28274 .33949 L
.28276 .33614 L
.28279 .33549 L
.28282 .33717 L
.28284 .33902 L
.28288 .33907 L
.2829 .33076 L
.28293 .32309 L
.28296 .31484 L
.28299 .31187 L
.28302 .3103 L
.28305 .30887 L
.28317 .30316 L
.2832 .29987 L
.28324 .29636 L
.28325 .29473 L
.28327 .29565 L
.2833 .29744 L
.28334 .29911 L
.28335 .29966 L
.28337 .29932 L
.2834 .29864 L
.28343 .29801 L
Mistroke
.28346 .30022 L
.28349 .30573 L
.28351 .31031 L
.28354 .31423 L
.28357 .3091 L
.2836 .30365 L
.28363 .29883 L
.28366 .30203 L
.28371 .30783 L
.28374 .31005 L
.28377 .31127 L
.2838 .3126 L
.28383 .31373 L
.28385 .31344 L
.28388 .31314 L
.2839 .31296 L
.28391 .31278 L
.28395 .31285 L
.28396 .31294 L
.28398 .31303 L
.284 .31313 L
.28402 .31323 L
.28403 .31456 L
.28405 .31609 L
.28408 .31878 L
.28409 .32029 L
.28411 .32191 L
.28414 .32056 L
.28417 .31906 L
.28419 .31827 L
.28421 .31743 L
.28424 .31313 L
.28427 .30908 L
.28432 .30121 L
.28435 .29675 L
.28438 .29202 L
.28439 .28963 L
.28441 .28917 L
.28444 .28981 L
.28447 .29046 L
.2845 .2905 L
.28452 .28754 L
.28455 .28483 L
.28458 .28185 L
.28461 .28119 L
.28464 .28213 L
.28466 .28302 L
.28469 .28211 L
.28472 .27746 L
.28475 .27231 L
Mistroke
.28477 .2696 L
.28479 .26834 L
.2848 .26859 L
.28482 .26887 L
.28485 .26935 L
.28488 .26967 L
.28491 .26922 L
.28493 .26881 L
.28496 .26837 L
.28499 .26436 L
.28502 .25876 L
.28508 .2466 L
.28513 .23868 L
.28515 .23452 L
.28518 .23157 L
.28521 .22914 L
.28524 .22691 L
.28526 .22578 L
.28529 .22882 L
.28532 .23199 L
.28535 .23536 L
.28537 .23497 L
.28539 .23419 L
.28542 .23281 L
.28545 .23152 L
.28546 .22925 L
.28548 .227 L
.28551 .2226 L
.28554 .21851 L
.28556 .21694 L
.28559 .21617 L
.28562 .21531 L
.28565 .21304 L
.28571 .20525 L
.28573 .20133 L
.28576 .20176 L
.28578 .20229 L
.2858 .20286 L
.28583 .20387 L
.28586 .20386 L
.28589 .20371 L
.2859 .20362 L
.28592 .20353 L
.28594 .20284 L
.28596 .20191 L
.28602 .19836 L
.28627 .18209 L
.28629 .1809 L
.28632 .17775 L
.28635 .17263 L
Mistroke
.28638 .16798 L
.2864 .16274 L
.28643 .16486 L
.28646 .1674 L
.28649 .1701 L
.28652 .17174 L
.28655 .17284 L
.28658 .17404 L
.2866 .17408 L
.28662 .17282 L
.28665 .17065 L
.28668 .16829 L
.28671 .167 L
.28673 .16656 L
.28676 .16611 L
.28679 .16547 L
.28682 .15981 L
.28684 .15468 L
.28687 .1502 L
.28689 .1465 L
.28692 .14383 L
.28695 .14137 L
.28697 .13872 L
.287 .1429 L
.28705 .15286 L
.28707 .15578 L
.28709 .15761 L
.28712 .16038 L
.28717 .16558 L
.28723 .17109 L
.28726 .17413 L
.28729 .17576 L
.28732 .1771 L
.28735 .17855 L
.28737 .1778 L
.2874 .17547 L
.28743 .17246 L
.28746 .17036 L
.28749 .17036 L
.28752 .17036 L
.28754 .17036 L
.28755 .17018 L
.28757 .16892 L
.28759 .16775 L
.28762 .16548 L
.28765 .1639 L
.28768 .16627 L
.28771 .16885 L
.28774 .17096 L
.28776 .17138 L
Mistroke
.28778 .17183 L
.28789 .17498 L
.28796 .17647 L
.28799 .17702 L
.28801 .17732 L
.28803 .1776 L
.28806 .1771 L
.28809 .17654 L
.28812 .17606 L
.28815 .17855 L
.28819 .18113 L
.28822 .18355 L
.28825 .18185 L
.28828 .17942 L
.28831 .17733 L
.28834 .17825 L
.28837 .17977 L
.2884 .18122 L
.28842 .18223 L
.28843 .18347 L
.28847 .18623 L
.28853 .19244 L
.28856 .1974 L
.28858 .20012 L
.2886 .20264 L
.28863 .20361 L
.28867 .20437 L
.2887 .20502 L
.28872 .20678 L
.28876 .20888 L
.28879 .21082 L
.2888 .21049 L
.28882 .20906 L
.28885 .20605 L
.28888 .20345 L
.2889 .20266 L
.28892 .20223 L
.28894 .20146 L
.28898 .20065 L
.289 .19925 L
.28903 .19726 L
.28906 .19511 L
.28908 .19391 L
.28909 .19158 L
.28912 .18633 L
.28915 .18141 L
.28918 .17724 L
.28921 .17943 L
.28927 .18408 L
.28939 .1953 L
Mistroke
.2895 .2066 L
.28953 .20957 L
.28956 .21274 L
.28958 .21197 L
.28961 .21102 L
.28963 .21049 L
.28965 .20994 L
.28966 .21008 L
.28968 .21063 L
.28972 .21173 L
.28975 .21275 L
.28978 .21515 L
.28981 .21782 L
.28983 .21934 L
.28984 .22078 L
.28987 .21883 L
.2899 .21651 L
.28993 .21435 L
.28996 .21349 L
.28999 .21383 L
.29002 .21416 L
.29004 .21435 L
.29005 .21436 L
.29008 .21436 L
.29011 .21436 L
.29014 .21401 L
.29016 .21337 L
.29017 .21278 L
.2902 .21171 L
.29023 .21017 L
.29026 .20704 L
.29029 .20413 L
.29031 .20105 L
.29034 .20128 L
.29037 .20367 L
.29039 .20493 L
.29041 .20627 L
.29042 .20725 L
.29044 .20781 L
.29047 .20879 L
.2905 .20973 L
.29053 .21233 L
.29056 .21614 L
.29059 .21963 L
.29061 .22249 L
.29064 .2207 L
.29067 .21915 L
.29069 .21747 L
.29072 .21705 L
.29075 .21828 L
Mistroke
.29078 .21947 L
.2908 .22056 L
.29083 .21894 L
.29086 .21715 L
.29089 .21541 L
.29092 .21561 L
.29095 .21656 L
.29098 .21745 L
.291 .21665 L
.29103 .2124 L
.29106 .20768 L
.29109 .20279 L
.29111 .201 L
.29113 .19903 L
.29116 .19558 L
.29119 .19289 L
.29121 .19444 L
.29122 .19586 L
.29125 .19864 L
.29128 .20121 L
.29131 .19876 L
.29133 .19567 L
.29136 .19257 L
.29139 .19404 L
.29142 .19862 L
.29145 .20354 L
.29148 .2068 L
.2915 .20557 L
.29153 .20405 L
.29155 .20322 L
.29157 .20246 L
.2916 .20314 L
.29163 .20375 L
.29164 .2041 L
.29166 .20448 L
.29169 .20343 L
.29173 .20214 L
.29174 .20143 L
.29176 .20107 L
.29179 .20244 L
.29182 .20369 L
.29185 .20486 L
.29188 .20873 L
.29191 .21315 L
.29194 .2178 L
.29196 .2197 L
.29198 .22118 L
.29201 .22377 L
.29207 .22804 L
.2921 .22963 L
Mistroke
.29212 .23108 L
.29215 .23208 L
.29218 .23236 L
.29223 .23297 L
.29226 .2333 L
.2923 .23365 L
.29232 .23394 L
.29235 .23616 L
.29242 .24271 L
.29248 .25092 L
.29251 .25512 L
.29253 .25595 L
.29255 .25533 L
.29258 .25409 L
.29261 .25298 L
.29264 .25098 L
.29267 .24877 L
.29269 .24644 L
.29273 .24576 L
.29276 .24799 L
.29279 .25044 L
.29281 .25161 L
.29283 .25069 L
.29286 .24905 L
.29288 .24826 L
.2929 .2474 L
.29291 .24726 L
.29293 .24784 L
.29296 .24894 L
.29299 .2501 L
.29302 .24934 L
.29305 .24673 L
.29307 .24432 L
.2931 .24177 L
.29313 .23396 L
.29316 .22561 L
.29319 .21788 L
.29322 .22205 L
.29327 .23083 L
.2933 .23396 L
.29332 .23365 L
.29335 .23332 L
.29338 .23302 L
.29341 .23247 L
.29344 .23186 L
.29345 .23151 L
.29347 .23114 L
.2935 .23238 L
.29352 .2337 L
.29354 .23494 L
Mistroke
.29357 .23725 L
.29363 .24182 L
.29365 .24308 L
.29366 .24441 L
.2937 .24302 L
.29372 .24089 L
.29375 .2386 L
.29378 .23904 L
.29381 .24129 L
.29393 .24895 L
.29399 .25337 L
.29402 .25624 L
.29405 .25886 L
.29408 .25706 L
.29411 .25393 L
.29412 .25231 L
.29414 .25053 L
.29417 .25172 L
.29439 .26171 L
.29442 .26677 L
.29444 .26862 L
.29446 .26836 L
.29448 .26789 L
.2945 .26764 L
.29452 .26737 L
.29453 .26679 L
.29455 .26547 L
.29459 .26259 L
.2946 .26122 L
.29462 .25993 L
.29465 .25978 L
.29468 .26026 L
.29471 .26076 L
.29474 .26181 L
.29477 .26354 L
.2948 .2654 L
.29481 .26637 L
.29483 .26692 L
.29486 .2676 L
.29489 .26823 L
.29492 .26864 L
.29494 .26846 L
.29495 .26829 L
.29498 .26799 L
.29501 .26759 L
.29504 .2661 L
.29506 .26471 L
.29509 .26324 L
.29512 .26259 L
.29515 .26276 L
Mistroke
.29517 .26285 L
.29519 .26294 L
.2952 .26297 L
.29522 .26272 L
.29525 .26224 L
.29528 .26176 L
.29531 .26189 L
.29534 .26285 L
.29536 .26373 L
.29539 .26456 L
.29542 .2631 L
.29544 .26182 L
.29547 .26042 L
.2955 .25971 L
.29553 .26048 L
.29555 .26123 L
.29558 .26193 L
.29561 .26198 L
.29564 .26198 L
.29567 .26198 L
.2957 .26232 L
.29573 .26277 L
.29575 .26325 L
.29578 .26178 L
.29581 .25486 L
.29584 .24729 L
.29587 .23929 L
.29588 .23651 L
.2959 .23349 L
.29593 .22818 L
.29596 .22317 L
.29598 .22216 L
.296 .22125 L
.29605 .2178 L
.29611 .21913 L
.29614 .22006 L
.29617 .21809 L
.2962 .2139 L
.29623 .20937 L
.29625 .20553 L
.29628 .20526 L
.29631 .20492 L
.29634 .20461 L
.29637 .2034 L
.2964 .20178 L
.29642 .20092 L
.29644 .20011 L
.29647 .20213 L
.29654 .20817 L
.29665 .21986 L
Mistroke
.29669 .22266 L
.2967 .22419 L
.29672 .22562 L
.29675 .23155 L
.29678 .23937 L
.29684 .2525 L
.2969 .26387 L
.29692 .2672 L
.29694 .26869 L
.29697 .27148 L
.297 .27413 L
.29701 .27544 L
.29703 .27535 L
.29706 .27518 L
.29709 .27503 L
.29712 .27509 L
.29715 .2757 L
.29717 .27632 L
.2972 .27698 L
.29722 .27716 L
.29724 .27735 L
.29727 .27768 L
.2973 .27801 L
.29732 .2785 L
.29733 .27899 L
.29736 .27989 L
.29739 .28087 L
.29742 .28357 L
.29744 .28675 L
.2975 .2942 L
.29753 .2986 L
.29755 .30337 L
.29758 .30787 L
.2976 .30946 L
.29763 .31006 L
.29766 .31071 L
.29769 .31137 L
.29771 .31285 L
.29783 .3276 L
.29786 .33454 L
.29789 .33953 L
.29792 .34374 L
.29795 .34756 L
.29798 .35024 L
.29801 .35172 L
.29804 .35334 L
.29807 .35315 L
.2981 .34773 L
.29812 .34268 L
.29815 .33718 L
Mistroke
.29818 .33456 L
.2982 .33379 L
.29822 .33308 L
.29823 .33241 L
.29825 .33168 L
.29828 .33371 L
.29831 .33709 L
.29833 .33897 L
.29834 .34076 L
.29836 .34012 L
.29838 .33743 L
.29841 .33251 L
.29843 .32982 L
.29844 .32727 L
.29847 .32773 L
.2985 .32881 L
.29853 .32983 L
.29856 .33057 L
.29859 .33108 L
.29862 .33154 L
.29865 .32988 L
.29867 .32673 L
.29868 .3238 L
.29874 .31364 L
.2988 .30457 L
.29882 .3023 L
.29884 .30038 L
.29885 .29919 L
.29887 .29806 L
.29889 .29702 L
.2989 .29593 L
.29893 .29527 L
.29896 .29727 L
.29899 .29941 L
.29902 .30113 L
.29905 .29775 L
.29908 .29376 L
.29909 .29166 L
.29911 .28944 L
.29914 .28788 L
.29917 .2868 L
.2992 .28578 L
.29922 .28415 L
.29925 .28141 L
.29928 .27891 L
.29931 .27672 L
.29933 .27562 L
.29936 .27457 L
.29938 .2736 L
.29941 .27159 L
Mistroke
.29943 .26955 L
.29945 .26769 L
.29951 .26065 L
.29962 .24629 L
.29985 .20898 L
.29992 .20476 L
.29995 .20261 L
.29997 .20153 L
.29999 .1993 L
.3 .19637 L
.30002 .19322 L
.30005 .18752 L
.30008 .1827 L
.30011 .18055 L
.30014 .17833 L
.30017 .17601 L
.3002 .17506 L
.30023 .17419 L
.30028 .17239 L
.30032 .17149 L
.30035 .17066 L
.30038 .1693 L
.3004 .16734 L
.30046 .16291 L
.30049 .15966 L
.30052 .15613 L
.30054 .15279 L
.30057 .15181 L
.30059 .15196 L
.30062 .15212 L
.30065 .15209 L
.30068 .15017 L
.30079 .13868 L
.30082 .13524 L
.30084 .13219 L
.30087 .13059 L
.3009 .12913 L
.30093 .12776 L
.30095 .12919 L
.30097 .13196 L
.301 .13492 L
.30102 .1366 L
.30103 .13772 L
.30106 .13756 L
.3011 .13737 L
.30112 .13728 L
.30113 .13723 L
.30116 .13723 L
.30119 .13723 L
.3012 .13723 L
Mistroke
.30122 .13705 L
.30125 .13453 L
.30128 .13214 L
.30131 .12989 L
.30133 .12991 L
.30134 .13063 L
.30137 .13189 L
.3014 .1331 L
.30143 .13122 L
.30145 .12782 L
.30148 .12408 L
.30151 .12174 L
.30154 .12676 L
.30157 .13217 L
.30159 .13524 L
.30161 .13617 L
.30163 .13046 L
.30166 .12431 L
.30168 .1211 L
.3017 .11773 L
.30173 .11586 L
.30195 .10458 L
.30201 .10197 L
.30204 .1006 L
.30206 .09985 L
.30207 .09915 L
.3021 .09448 L
.30214 .08855 L
.30216 .0832 L
.30219 .08048 L
.30221 .07969 L
.30223 .07882 L
.30226 .0773 L
.30228 .07682 L
.30229 .07744 L
.30233 .07854 L
.30234 .07906 L
.30236 .07963 L
.30239 .08007 L
.30242 .0804 L
.30245 .0807 L
.30248 .08013 L
.30251 .079 L
.30253 .07836 L
.30254 .07775 L
.30257 .07883 L
.3026 .08226 L
.30263 .08543 L
.30265 .08722 L
.30266 .08795 L
Mistroke
.30268 .08848 L
.3027 .08906 L
.30293 .09678 L
.30298 .10049 L
.30301 .10219 L
.30303 .10374 L
.30305 .10389 L
.30308 .1036 L
.30311 .10328 L
.30314 .10307 L
.30317 .10307 L
.30318 .10307 L
.3032 .10307 L
.30323 .10296 L
.30326 .10104 L
.30329 .09927 L
.30331 .09739 L
.30334 .09631 L
.30337 .09542 L
.3034 .09449 L
.30343 .09357 L
.30346 .09283 L
.30349 .09215 L
.30355 .09069 L
.30358 .08984 L
.30361 .08942 L
.30364 .09468 L
.30367 .1003 L
.30368 .10351 L
.3037 .10654 L
.30373 .10674 L
.30376 .10559 L
.30378 .10452 L
.30381 .10381 L
.30384 .10505 L
.30387 .10638 L
.3039 .10763 L
.30391 .10609 L
.30393 .10401 L
.30396 .10038 L
.30399 .09693 L
.30402 .09916 L
.30405 .10232 L
.30407 .10519 L
.30409 .10668 L
.30411 .10658 L
.30414 .10641 L
.30416 .10633 L
.30417 .10623 L
.30419 .10552 L
Mistroke
.30421 .10408 L
.30424 .10129 L
.30426 .09992 L
.30428 .09865 L
.30431 .10209 L
.30434 .10654 L
.30437 .11052 L
.3044 .11319 L
.30442 .11487 L
.30445 .11666 L
.30448 .11729 L
.30451 .1146 L
.30454 .11166 L
.30455 .11011 L
.30457 .10918 L
.3046 .11347 L
.30463 .11743 L
.30465 .12114 L
.30468 .12233 L
.30471 .12247 L
.30474 .12262 L
.30476 .12293 L
.30479 .12397 L
.30482 .12529 L
.30485 .12652 L
.30486 .12804 L
.30488 .13063 L
.30491 .13515 L
.30493 .1378 L
.30494 .1406 L
.30496 .1404 L
.30498 .13882 L
.30501 .13575 L
.30504 .13296 L
.30507 .13374 L
.3051 .13501 L
.30513 .13635 L
.30515 .13851 L
.30517 .14173 L
.30523 .15384 L
.30528 .16375 L
.30531 .16851 L
.30534 .17192 L
.30537 .16993 L
.30539 .16809 L
.30542 .16595 L
.30545 .17355 L
.30548 .18403 L
.30551 .19367 L
.30554 .19712 L
Mistroke
.30557 .19772 L
.3056 .19838 L
.30563 .19945 L
.30565 .20156 L
.30568 .20382 L
.30571 .20633 L
.30573 .20693 L
.30576 .20659 L
.30578 .20641 L
.30579 .20624 L
.30582 .20608 L
.30585 .20608 L
.30587 .20608 L
.30589 .20608 L
.30592 .2079 L
.30593 .21045 L
.30595 .21282 L
.30599 .21821 L
.30602 .22159 L
.30605 .22351 L
.3061 .22712 L
.30616 .23101 L
.30618 .23208 L
.3062 .23293 L
.30623 .23225 L
.30626 .23162 L
.30629 .23094 L
.30632 .2354 L
.30635 .23962 L
.30637 .24373 L
.3064 .24558 L
.30643 .24589 L
.30645 .24618 L
.30648 .24646 L
.30651 .24646 L
.30654 .24646 L
.30657 .24646 L
.3066 .24631 L
.30663 .24615 L
.30665 .24605 L
.30667 .24596 L
.3067 .24206 L
.30672 .23819 L
.30675 .23457 L
.30678 .23267 L
.30681 .23315 L
.30683 .23354 L
.30686 .23394 L
.30688 .23675 L
.30691 .23987 L
Mistroke
.30703 .25532 L
.30714 .27222 L
.30719 .2785 L
.30721 .28004 L
.30723 .28168 L
.30726 .2829 L
.30728 .28231 L
.30731 .28176 L
.30734 .28117 L
.30737 .28452 L
.30761 .30657 L
.30767 .31891 L
.3077 .32635 L
.30772 .33042 L
.30773 .33218 L
.30776 .33308 L
.30779 .33408 L
.30781 .33493 L
.30784 .33468 L
.30787 .33438 L
.3079 .3341 L
.30792 .33304 L
.30795 .3308 L
.30798 .32889 L
.308 .32709 L
.30803 .328 L
.30805 .32949 L
.30827 .3459 L
.30832 .35306 L
.30835 .35787 L
.30838 .36299 L
.30841 .36514 L
.30844 .36648 L
.30847 .36782 L
.30849 .3677 L
.30851 .36615 L
.30853 .36451 L
.30856 .36158 L
.30862 .35424 L
.30865 .35111 L
.30868 .34946 L
.3087 .35239 L
.30871 .35507 L
.30874 .36031 L
.3088 .37002 L
.30883 .3751 L
.30886 .37986 L
.30889 .38257 L
.30892 .38542 L
.30895 .3886 L
Mistroke
.30898 .38949 L
.309 .3889 L
.30903 .38825 L
.30907 .38787 L
.30909 .38819 L
.30913 .38853 L
.30916 .38876 L
.30917 .38858 L
.30919 .38839 L
.30922 .38805 L
.30925 .38726 L
.30928 .38043 L
.30931 .37376 L
.30933 .37009 L
.30934 .36661 L
.30937 .36445 L
.3094 .36251 L
.30943 .3607 L
.30945 .36109 L
.30947 .36244 L
.30949 .36389 L
.3095 .36517 L
.30952 .36653 L
.30955 .36618 L
.30958 .36399 L
.30965 .35844 L
.30968 .35548 L
.30972 .35279 L
.30974 .35393 L
.30977 .35644 L
.3098 .35913 L
.30983 .36086 L
.30986 .36086 L
.30989 .36086 L
.30992 .35782 L
.30994 .352 L
.30996 .34653 L
.30999 .33681 L
.31001 .33147 L
.31002 .32918 L
.31005 .3274 L
.31008 .32578 L
.31009 .32484 L
.31011 .32347 L
.31014 .31908 L
.31017 .31429 L
.31019 .31161 L
.31021 .3107 L
.31024 .3133 L
.31027 .31577 L
Mistroke
.31029 .31804 L
.31032 .31906 L
.31035 .31991 L
.31037 .32038 L
.31039 .32081 L
.31041 .31502 L
.31044 .30637 L
.31047 .29858 L
.3105 .29536 L
.31053 .29714 L
.31056 .29909 L
.31058 .30077 L
.31061 .29797 L
.31063 .2948 L
.31066 .29145 L
.31069 .29017 L
.31072 .29403 L
.31075 .29854 L
.31078 .30222 L
.3108 .30096 L
.31083 .29961 L
.31089 .29622 L
.31113 .28228 L
.31115 .28326 L
.31117 .28286 L
.31118 .2814 L
.3112 .28006 L
.31122 .2785 L
.31124 .27684 L
.31125 .27545 L
.31127 .27525 L
.3113 .27491 L
.31132 .27472 L
.31134 .27454 L
.31135 .27443 L
.31137 .27452 L
.3114 .27468 L
.31143 .27484 L
.31146 .27316 L
.31149 .26882 L
.31152 .26415 L
.31165 .23878 L
.31177 .21472 L
.3118 .20704 L
.31183 .20025 L
.31185 .19873 L
.31188 .19709 L
.31191 .19541 L
.31194 .19546 L
.31196 .19656 L
Mistroke
.31199 .19778 L
.31202 .19796 L
.31204 .19526 L
.31205 .19279 L
.31208 .18826 L
.31211 .18345 L
.31213 .18268 L
.31214 .18195 L
.31217 .18066 L
.31219 .17993 L
.31221 .17918 L
.31222 .18029 L
.31224 .1813 L
.31227 .18329 L
.31229 .18439 L
.3123 .18546 L
.31233 .18879 L
.31236 .19183 L
.31242 .19896 L
.31245 .20243 L
.31248 .20625 L
.31251 .20715 L
.31253 .20608 L
.31254 .20508 L
.31261 .2002 L
.31264 .19737 L
.31266 .19587 L
.31267 .19428 L
.31271 .19324 L
.31274 .1934 L
.31275 .1935 L
.31277 .1936 L
.31279 .19347 L
.31281 .1929 L
.31284 .19181 L
.31287 .19081 L
.3129 .18709 L
.31293 .1826 L
.31296 .17786 L
.31297 .17518 L
.31299 .17686 L
.31302 .18038 L
.31305 .18418 L
.31307 .18751 L
.3131 .1882 L
.31313 .18895 L
.31316 .18977 L
.31319 .18969 L
.3132 .18941 L
.31322 .18915 L
Mistroke
.31324 .18888 L
.31325 .18862 L
.31328 .187 L
.31331 .18476 L
.31333 .18358 L
.31335 .1823 L
.31338 .18084 L
.31341 .17971 L
.31343 .17905 L
.31344 .17842 L
.31348 .17838 L
.3135 .17869 L
.31353 .17898 L
.31356 .17945 L
.31359 .18013 L
.31366 .18189 L
.3137 .18303 L
.31371 .18353 L
.31373 .18407 L
.31376 .18239 L
.31379 .17954 L
.31381 .17804 L
.31382 .17644 L
.31386 .17635 L
.31388 .17746 L
.3139 .1781 L
.31392 .17869 L
.31393 .1785 L
.31395 .17535 L
.31398 .16966 L
.31404 .1598 L
.3141 .1529 L
.31413 .14968 L
.31415 .14859 L
.31416 .14759 L
.31423 .14344 L
.31426 .14199 L
.31428 .14122 L
.3143 .14041 L
.31432 .13927 L
.31433 .13576 L
.31437 .12958 L
.31438 .12657 L
.3144 .12328 L
.31443 .12324 L
.31446 .12632 L
.31449 .12917 L
.31452 .1316 L
.31453 .13243 L
.31455 .13321 L
Mistroke
.31458 .1348 L
.31462 .137 L
.31468 .14177 L
.31473 .14633 L
.31476 .14876 L
.31479 .15137 L
.3148 .14954 L
.31482 .14692 L
.31485 .1418 L
.31488 .137 L
.31491 .13772 L
.31493 .14089 L
.31497 .1443 L
.31498 .146 L
.315 .14649 L
.31503 .14734 L
.31509 .149 L
.31515 .15081 L
.31518 .15223 L
.3152 .15725 L
.31531 .17174 L
.31534 .17392 L
.31537 .17699 L
.3154 .1842 L
.31543 .19211 L
.31545 .19622 L
.31547 .19807 L
.31549 .19746 L
.3155 .19691 L
.31557 .19497 L
.3156 .19433 L
.31563 .19366 L
.31565 .19349 L
.31568 .1976 L
.31572 .20201 L
.31573 .20432 L
.31575 .20655 L
.31576 .20589 L
.31578 .20517 L
.31581 .2039 L
.31587 .20107 L
.3159 .19923 L
.31593 .1975 L
.31596 .19779 L
.31597 .19869 L
.31599 .19966 L
.31602 .20138 L
.31605 .20003 L
.31611 .19457 L
.31614 .19189 L
Mistroke
.31616 .19087 L
.31622 .18852 L
.31628 .18573 L
.3163 .18493 L
.31632 .18409 L
.31633 .18382 L
.31635 .18382 L
.31638 .18382 L
.3164 .18382 L
.31642 .18391 L
.31643 .1859 L
.31645 .18778 L
.31648 .1913 L
.3165 .19328 L
.31651 .19513 L
.31653 .19614 L
.31655 .19721 L
.31657 .19892 L
.31661 .20077 L
.31663 .19874 L
.31666 .19659 L
.31669 .1941 L
.31671 .19299 L
.31672 .19255 L
.31678 .19091 L
.31684 .1873 L
.31686 .18621 L
.31688 .18503 L
.31691 .18382 L
.31692 .18382 L
.31694 .18382 L
.31696 .18382 L
.31698 .18382 L
.31699 .18394 L
.31701 .18454 L
.31704 .1857 L
.31707 .18671 L
.31709 .18754 L
.31713 .18788 L
.31715 .1882 L
.31719 .1882 L
.3172 .18744 L
.31722 .1866 L
.31725 .18512 L
.31728 .18383 L
.31731 .18398 L
.31734 .18415 L
.31736 .1843 L
.31739 .18603 L
.31745 .19137 L
Mistroke
.31748 .19489 L
.31749 .19779 L
.31751 .20049 L
.31754 .20533 L
.31756 .20972 L
.31759 .21011 L
.31761 .21053 L
.31764 .21099 L
.31767 .21111 L
.3177 .2108 L
.31772 .21053 L
.31775 .21016 L
.31778 .20768 L
.31781 .20473 L
.31784 .20205 L
.31787 .20168 L
.3179 .202 L
.31793 .20233 L
.31795 .2027 L
.31797 .2034 L
.31799 .20446 L
.31802 .2056 L
.31805 .20643 L
.31807 .20569 L
.31813 .20408 L
.31819 .20259 L
.31822 .2018 L
.31825 .20265 L
.31827 .2039 L
.31828 .20509 L
.31832 .20731 L
.31833 .20778 L
.31835 .2063 L
.31838 .20363 L
.3184 .20225 L
.31841 .20077 L
.31843 .20037 L
.31845 .20141 L
.31851 .20522 L
.31857 .20825 L
.3186 .20954 L
.31863 .2103 L
.31866 .21046 L
.31869 .21062 L
.31872 .21065 L
.31875 .21016 L
.31877 .20969 L
.31881 .20919 L
.31883 .21122 L
.31886 .21308 L
Mistroke
.31891 .2169 L
.31894 .21942 L
.31897 .22209 L
.31899 .22348 L
.31901 .22328 L
.31904 .22023 L
.31907 .21737 L
.3191 .21511 L
.31913 .21623 L
.31916 .21726 L
.31918 .21829 L
.31921 .21713 L
.31924 .21552 L
.31926 .21405 L
.31932 .21108 L
.31938 .20811 L
.31941 .20705 L
.31944 .20593 L
.31946 .20497 L
.31949 .20598 L
.31952 .20837 L
.31954 .21094 L
.31957 .21333 L
.31959 .21346 L
.31962 .2136 L
.31965 .21376 L
.31968 .21465 L
.31971 .21625 L
.31974 .21794 L
.31976 .21879 L
.31977 .21861 L
.3198 .21763 L
.31983 .21672 L
.31986 .21627 L
.31989 .21892 L
.31994 .22388 L
.31999 .22872 L
.32002 .23121 L
.32005 .23317 L
.32008 .23062 L
.32011 .22824 L
.32013 .22684 L
.32015 .22578 L
.32018 .22611 L
.3202 .2264 L
.32023 .22671 L
.32026 .22835 L
.32029 .23023 L
.32055 .25099 L
.32103 .29397 L
Mistroke
.32155 .34604 L
.32168 .3639 L
.32171 .367 L
.32174 .36994 L
.32177 .37257 L
.3218 .37825 L
.32183 .38405 L
.32186 .39019 L
.32187 .39149 L
.32189 .39046 L
.32192 .38864 L
.32194 .38761 L
.32195 .38664 L
.32197 .3866 L
.32199 .38716 L
.32202 .38827 L
.32205 .38928 L
.32208 .38534 L
.32211 .3814 L
.32214 .37725 L
.32217 .37717 L
.3222 .37994 L
.32222 .38286 L
.32225 .38516 L
.32228 .38473 L
.32231 .38423 L
.32234 .38375 L
.32235 .382 L
.32237 .37866 L
.3224 .37282 L
.32246 .36314 L
.32248 .35922 L
.32252 .35494 L
.32255 .35238 L
.32258 .35187 L
.32261 .3514 L
.32263 .3507 L
.32266 .34803 L
.32269 .34517 L
.32274 .34012 L
.32277 .33713 L
.3228 .33433 L
.32284 .33246 L
.32285 .33201 L
.32287 .33152 L
.32289 .3311 L
.3229 .33065 L
.32293 .32695 L
.32296 .32148 L
.32299 .3164 L
Mistroke
.32302 .3129 L
.32305 .31337 L
.32307 .31363 L
.32308 .31391 L
.32312 .31389 L
.32315 .31241 L
.32318 .31104 L
.3232 .31035 L
.32321 .31103 L
.32323 .31248 L
.32325 .31379 L
.32328 .31618 L
.3233 .3174 L
.32332 .31757 L
.32335 .31789 L
.32336 .31806 L
.32338 .31825 L
.32341 .31802 L
.32343 .31727 L
.32347 .31641 L
.3235 .31532 L
.32352 .31322 L
.32355 .31125 L
.32358 .30916 L
.3236 .31104 L
.32361 .31296 L
.32364 .31643 L
.32367 .31967 L
.3237 .32109 L
.32373 .32125 L
.32374 .32133 L
.32376 .32143 L
.32379 .32096 L
.32382 .31982 L
.32385 .31876 L
.32386 .31811 L
.32388 .31823 L
.32391 .3192 L
.32394 .32025 L
.32396 .32085 L
.32398 .32014 L
.32401 .31808 L
.32403 .31612 L
.32405 .31504 L
.32407 .31454 L
.32409 .31596 L
.32413 .31765 L
.32414 .3184 L
.32416 .31896 L
.32419 .31912 L
Mistroke
.32422 .3193 L
.32424 .31939 L
.32426 .32007 L
.32429 .32306 L
.32432 .32627 L
.32434 .32809 L
.32436 .32773 L
.32437 .32613 L
.32439 .32461 L
.32442 .32178 L
.32448 .31722 L
.3247 .29573 L
.32476 .28984 L
.32479 .28755 L
.32482 .28543 L
.32484 .2861 L
.32487 .2883 L
.3249 .29071 L
.32493 .29237 L
.32496 .2914 L
.32499 .29037 L
.32502 .28945 L
.32504 .28467 L
.32518 .25992 L
.32523 .24622 L
.32527 .23785 L
.3253 .22995 L
.32533 .22822 L
.32536 .22805 L
.32538 .2279 L
.32541 .22831 L
.32544 .2295 L
.32546 .23061 L
.32549 .23183 L
.32552 .22741 L
.32555 .22211 L
.32558 .21708 L
.32561 .21807 L
.32564 .22123 L
.32565 .22291 L
.32567 .22473 L
.3257 .22618 L
.32572 .22608 L
.32574 .22599 L
.32575 .2259 L
.32577 .22582 L
.3258 .22716 L
.32583 .22998 L
.32586 .23274 L
.32587 .23428 L
Mistroke
.32589 .23381 L
.32592 .23195 L
.32595 .23021 L
.32598 .22907 L
.326 .22951 L
.32601 .22998 L
.32603 .23047 L
.32605 .23098 L
.32607 .23141 L
.32608 .23082 L
.32612 .22953 L
.32615 .22835 L
.32618 .22561 L
.32621 .22188 L
.32628 .21299 L
.32631 .20818 L
.32634 .20301 L
.32637 .19919 L
.3264 .19682 L
.32642 .19444 L
.32645 .19232 L
.32648 .19445 L
.32651 .19642 L
.32654 .19854 L
.32657 .19846 L
.32658 .19779 L
.3266 .19705 L
.32663 .19573 L
.32666 .19316 L
.32669 .18942 L
.32671 .18753 L
.32673 .18551 L
.32674 .18427 L
.32676 .1841 L
.32679 .18379 L
.32682 .18345 L
.32685 .18216 L
.32688 .18022 L
.32698 .17218 L
.32701 .16975 L
.32704 .1688 L
.32707 .16988 L
.32709 .17088 L
.32712 .17189 L
.32715 .17145 L
.32718 .17093 L
.32721 .17045 L
.32724 .17181 L
.32726 .17351 L
.32729 .1753 L
Mistroke
.32732 .17579 L
.32735 .17352 L
.32738 .17145 L
.32744 .16662 L
.32747 .16441 L
.3275 .16201 L
.32752 .16132 L
.32755 .16104 L
.32758 .16074 L
.32761 .16058 L
.32762 .16067 L
.32764 .16076 L
.32767 .16092 L
.32773 .16126 L
.32777 .16143 L
.32778 .16153 L
.3278 .16043 L
.32783 .15718 L
.32785 .15547 L
.32787 .15365 L
.32788 .15207 L
.3279 .15239 L
.32793 .15385 L
.32796 .15526 L
.32799 .15652 L
.32802 .15699 L
.32804 .15743 L
.32806 .15769 L
.32808 .15808 L
.32811 .16025 L
.32813 .16147 L
.32814 .16279 L
.32816 .16403 L
.32818 .16424 L
.32819 .16332 L
.32821 .16231 L
.32823 .16133 L
.32825 .16028 L
.32828 .16057 L
.32831 .1656 L
.32834 .1711 L
.32837 .17536 L
.3284 .17401 L
.32843 .17253 L
.32846 .17105 L
.32849 .16813 L
.32852 .16494 L
.32855 .16155 L
.32857 .1636 L
.32859 .16674 L
Mistroke
.32862 .17288 L
.32863 .17632 L
.32865 .17952 L
.32867 .17795 L
.32869 .17651 L
.32872 .17367 L
.32875 .17137 L
.32877 .17129 L
.32878 .1712 L
.32882 .17101 L
.32885 .17055 L
.32886 .16965 L
.32888 .16865 L
.32891 .16655 L
.32893 .16555 L
.32895 .16493 L
.32898 .1641 L
.32899 .16367 L
.32901 .16321 L
.32904 .16387 L
.32907 .16981 L
.32918 .18942 L
.32924 .19828 L
.32927 .20262 L
.3293 .20667 L
.32933 .20793 L
.32935 .2063 L
.32937 .20455 L
.32943 .19938 L
.32946 .19827 L
.32947 .19768 L
.32949 .19706 L
.32952 .19521 L
.32955 .19186 L
.32958 .18808 L
.32961 .18429 L
.32964 .1788 L
.32967 .17287 L
.32969 .16731 L
.32972 .16469 L
.32975 .16403 L
.32977 .16331 L
.3298 .16262 L
.32982 .16272 L
.32984 .1628 L
.32987 .16296 L
.3299 .16294 L
.32992 .16211 L
.32993 .16132 L
.32997 .15953 L
Mistroke
.33 .15827 L
.33002 .15789 L
.33003 .15755 L
.33006 .15697 L
.33009 .15622 L
.33011 .15476 L
.33012 .15344 L
.33015 .15085 L
.33021 .14602 L
.33024 .14366 L
.33026 .14235 L
.33028 .14112 L
.33031 .14494 L
.33034 .14912 L
.33036 .15305 L
.33039 .15362 L
.33042 .15143 L
.33044 .15022 L
.33046 .14909 L
.33048 .14864 L
.33052 .14982 L
.33054 .15084 L
.33057 .15275 L
.3306 .15776 L
.33062 .16326 L
.33065 .16919 L
.33068 .16999 L
.33071 .16796 L
.33074 .16611 L
.3308 .15976 L
.33083 .15567 L
.33086 .1526 L
.33088 .15225 L
.33089 .15188 L
.33093 .15109 L
.33099 .14945 L
.33102 .14861 L
.33104 .14814 L
.33106 .14655 L
.33109 .14321 L
.33112 .14017 L
.33115 .13985 L
.33118 .144 L
.33121 .14839 L
.33124 .15291 L
.33127 .15488 L
.33129 .15668 L
.33132 .1585 L
.33135 .15958 L
.33138 .16056 L
Mistroke
.33141 .16163 L
.33144 .16282 L
.33147 .16407 L
.3315 .16526 L
.33153 .16545 L
.33154 .16379 L
.33156 .16205 L
.33159 .15894 L
.33162 .15701 L
.33165 .15972 L
.33168 .16268 L
.3317 .16423 L
.33172 .16547 L
.33175 .16661 L
.33178 .16766 L
.3318 .16865 L
.33183 .16537 L
.33186 .16151 L
.33188 .15785 L
.33191 .15529 L
.33193 .15502 L
.33196 .15472 L
.33199 .1544 L
.33201 .15408 L
.33202 .15367 L
.33205 .15288 L
.33208 .15214 L
.33211 .15211 L
.33214 .15287 L
.33216 .15357 L
.33219 .15392 L
.33222 .14986 L
.33228 .14226 L
.33231 .1391 L
.33233 .13668 L
.33237 .13402 L
.33238 .13268 L
.3324 .13386 L
.33251 .14465 L
.33262 .15177 L
.33264 .15146 L
.33268 .1519 L
.33269 .15361 L
.33271 .15516 L
.33274 .1582 L
.33276 .15977 L
.33277 .15933 L
.3328 .1554 L
.33284 .15134 L
.33285 .14919 L
Mistroke
.33287 .14765 L
.3329 .14543 L
.33293 .14337 L
.33295 .14216 L
.33297 .1421 L
.333 .1426 L
.33302 .14303 L
.33305 .14372 L
.33308 .1466 L
.33311 .14927 L
.33314 .15178 L
.33317 .14983 L
.3332 .1468 L
.33323 .14398 L
.33326 .1396 L
.33328 .13458 L
.33331 .12911 L
.33334 .12331 L
.33337 .12442 L
.3334 .12551 L
.33343 .12668 L
.33345 .12655 L
.33346 .1261 L
.33349 .12531 L
.33352 .12456 L
.33353 .12429 L
.33355 .12429 L
.33358 .12429 L
.33361 .12429 L
.33364 .12489 L
.33366 .12612 L
.33369 .12744 L
.33372 .12889 L
.33375 .13299 L
.33381 .14053 L
.33386 .14687 L
.33388 .15034 L
.33391 .15363 L
.33394 .15431 L
.33397 .15431 L
.33399 .15431 L
.33402 .15621 L
.33405 .1619 L
.33408 .16711 L
.3341 .17283 L
.33414 .17014 L
.33416 .16781 L
.33419 .16531 L
.33422 .16433 L
.33425 .16463 L
Mistroke
.33428 .16497 L
.3343 .16517 L
.33431 .16369 L
.33434 .16075 L
.33436 .15919 L
.33438 .15751 L
.33441 .15615 L
.33443 .15675 L
.33446 .15738 L
.33449 .15822 L
.33451 .15908 L
.33453 .15986 L
.33456 .16138 L
.33458 .16224 L
.3346 .16204 L
.33461 .16117 L
.33463 .16037 L
.33466 .15892 L
.33468 .15809 L
.33469 .16046 L
.33473 .16725 L
.33474 .17058 L
.33476 .17366 L
.33479 .17637 L
.33482 .17447 L
.33485 .17286 L
.33487 .17232 L
.33491 .1793 L
.33493 .18584 L
.33497 .19301 L
.33498 .19137 L
.335 .1897 L
.33503 .18651 L
.33506 .18351 L
.33509 .18498 L
.33511 .18694 L
.33517 .19164 L
.33521 .19514 L
.33524 .19842 L
.33526 .20069 L
.33529 .20176 L
.33532 .20293 L
.33535 .204 L
.33538 .20372 L
.33541 .20341 L
.33543 .20315 L
.33546 .20271 L
.33549 .20188 L
.33552 .2011 L
.33553 .20065 L
Mistroke
.33555 .20171 L
.33558 .207 L
.33565 .21819 L
.33568 .22275 L
.33571 .22689 L
.33574 .22954 L
.33577 .22997 L
.33583 .23096 L
.33595 .23332 L
.33598 .23056 L
.33601 .22795 L
.33603 .22744 L
.33604 .22772 L
.33607 .2282 L
.3361 .22867 L
.33613 .23106 L
.33616 .23445 L
.33619 .23751 L
.33622 .24034 L
.33625 .24086 L
.33627 .2413 L
.3363 .24179 L
.33632 .24047 L
.33634 .23919 L
.33637 .23638 L
.33643 .23152 L
.33646 .22943 L
.33649 .22716 L
.33652 .23059 L
.33655 .23485 L
.33657 .239 L
.3366 .2423 L
.33662 .24216 L
.33665 .24201 L
.33668 .24186 L
.33671 .24467 L
.33673 .24878 L
.33676 .25327 L
.33682 .26175 L
.33685 .26499 L
.33688 .26856 L
.33691 .26825 L
.33694 .26774 L
.33695 .26747 L
.33697 .26718 L
.33699 .26716 L
.337 .26716 L
.33703 .26716 L
.33705 .26716 L
.33707 .26716 L
Mistroke
.3371 .26687 L
.33712 .26656 L
.33715 .26627 L
.33718 .26759 L
.33721 .27021 L
.33723 .27262 L
.33726 .27529 L
.33729 .27529 L
.33732 .27512 L
.33735 .27496 L
.33738 .27291 L
.33741 .27014 L
.33743 .26887 L
.33745 .26753 L
.33748 .27209 L
.33751 .27769 L
.33753 .28301 L
.33756 .28552 L
.33759 .28505 L
.33766 .28402 L
.33769 .28354 L
.33772 .28304 L
.33773 .28275 L
.33775 .28356 L
.33778 .28575 L
.33785 .29114 L
.33798 .29875 L
.33801 .29909 L
.33804 .30072 L
.33807 .30335 L
.3381 .30621 L
.33813 .3072 L
.33816 .30132 L
.33819 .29455 L
.33822 .28914 L
.33825 .29134 L
.33828 .29376 L
.33835 .29773 L
.33838 .29916 L
.33841 .30072 L
.33844 .30381 L
.33847 .30718 L
.33858 .32072 L
.3387 .33274 L
.33873 .33689 L
.33876 .34128 L
.33879 .34502 L
.33882 .34591 L
.33884 .34652 L
.33887 .34717 L
Mistroke
.3389 .3472 L
.33893 .34692 L
.33896 .34662 L
.33899 .34633 L
.339 .34623 L
.33902 .34615 L
.33905 .34598 L
.33908 .34582 L
.33911 .34534 L
.33913 .34493 L
.33916 .34448 L
.33919 .34535 L
.33921 .34731 L
.33924 .34899 L
.33926 .35081 L
.33928 .34929 L
.3393 .34736 L
.33933 .34356 L
.33935 .3401 L
.33938 .33923 L
.33941 .3394 L
.33944 .33956 L
.33946 .33972 L
.33948 .34005 L
.33951 .34081 L
.33954 .34144 L
.33957 .34046 L
.3396 .33802 L
.33961 .33678 L
.33963 .33543 L
.33966 .33525 L
.33969 .33835 L
.33972 .34134 L
.33974 .34416 L
.33977 .34398 L
.3398 .34369 L
.33986 .34291 L
.33989 .34249 L
.33991 .34205 L
.33994 .34275 L
.33997 .3462 L
.34 .34989 L
.34002 .35183 L
.34003 .35347 L
.34006 .35151 L
.34009 .34971 L
.3401 .34869 L
.34012 .34759 L
.34015 .34932 L
.34022 .35414 L
Mistroke
.34025 .35604 L
.34029 .35805 L
.3403 .3591 L
.34032 .35878 L
.34034 .35622 L
.34036 .35383 L
.34042 .34364 L
.34045 .33836 L
.34047 .33558 L
.34049 .33261 L
.34052 .33039 L
.34055 .33536 L
.3406 .34517 L
.34066 .35676 L
.34068 .35993 L
.34069 .36334 L
.34073 .36488 L
.34074 .36543 L
.34076 .36595 L
.34079 .36693 L
.34082 .36288 L
.34086 .35764 L
.34089 .35309 L
.34092 .35074 L
.34095 .34881 L
.34097 .34705 L
.34101 .35002 L
.34102 .3529 L
.34104 .35593 L
.34107 .36104 L
.34109 .36249 L
.3411 .36131 L
.34124 .34814 L
.34173 .31561 L
.34195 .28373 L
.342 .27274 L
.34203 .26657 L
.34206 .26563 L
.34207 .26605 L
.34209 .2665 L
.34212 .26732 L
.34215 .26553 L
.34218 .26202 L
.34219 .26002 L
.34221 .25787 L
.34224 .25632 L
.34227 .25747 L
.3423 .25853 L
.34233 .25907 L
.34235 .25832 L
Mistroke
.34236 .25762 L
.3424 .25621 L
.34241 .25542 L
.34243 .25574 L
.34246 .25688 L
.34249 .25793 L
.34252 .25856 L
.34253 .25764 L
.34255 .25663 L
.34258 .25495 L
.34261 .25316 L
.34264 .25254 L
.34266 .25197 L
.3427 .25128 L
.34271 .25148 L
.34273 .25208 L
.34279 .25435 L
.34281 .25474 L
.34282 .25474 L
.34284 .25474 L
.34286 .25474 L
.34287 .25474 L
.34289 .25474 L
.34291 .25639 L
.34293 .25816 L
.34296 .2616 L
.34298 .26342 L
.34299 .26524 L
.34301 .26625 L
.34303 .26736 L
.34306 .26932 L
.34309 .27128 L
.3431 .27423 L
.34312 .27697 L
.34318 .28733 L
.34329 .30216 L
.34332 .30585 L
.34334 .30787 L
.34335 .30979 L
.34339 .31166 L
.34341 .31028 L
.34344 .30885 L
.34347 .30743 L
.34349 .30569 L
.3435 .30379 L
.34353 .30045 L
.34355 .29853 L
.34357 .29673 L
.34358 .29737 L
.3436 .29796 L
Mistroke
.34363 .2992 L
.34366 .30042 L
.34369 .30287 L
.34372 .30545 L
.34378 .30987 L
.34384 .31255 L
.3439 .31565 L
.34391 .31654 L
.34393 .31738 L
.34396 .31666 L
.34398 .31194 L
.34401 .3068 L
.34408 .29809 L
.34414 .29156 L
.34436 .25982 L
.34447 .24787 L
.3445 .24258 L
.34453 .238 L
.34456 .2359 L
.34459 .234 L
.34462 .23199 L
.34464 .23321 L
.34468 .23464 L
.34471 .23596 L
.34473 .23269 L
.34476 .22854 L
.34482 .21962 L
.34487 .21125 L
.3449 .20655 L
.34492 .20791 L
.34495 .21151 L
.34498 .21492 L
.34501 .21629 L
.34504 .21427 L
.34516 .2073 L
.34522 .20249 L
.34524 .20067 L
.34526 .19875 L
.34528 .19712 L
.34529 .19648 L
.34532 .1973 L
.34535 .19807 L
.34538 .19874 L
.3454 .19808 L
.34542 .19749 L
.34553 .19159 L
.34556 .18957 L
.34559 .18944 L
.34561 .18979 L
.34563 .19017 L
Mistroke
.34566 .19084 L
.34569 .19137 L
.34572 .19189 L
.34575 .19237 L
.34577 .19195 L
.3458 .19014 L
.34582 .18919 L
.34584 .18818 L
.34587 .18804 L
.3459 .19125 L
.34593 .19475 L
.34594 .19671 L
.34596 .19645 L
.34598 .19242 L
.346 .1886 L
.34603 .18126 L
.34609 .16943 L
.34612 .163 L
.34615 .15696 L
.34617 .15833 L
.3462 .15989 L
.34622 .1616 L
.34625 .16238 L
.34628 .16175 L
.3463 .16139 L
.34631 .16106 L
.34634 .15953 L
.34636 .15687 L
.34638 .15435 L
.3464 .15018 L
.34643 .14576 L
.34646 .14631 L
.34649 .14708 L
.34652 .14788 L
.34655 .14936 L
.3466 .15273 L
.34663 .1544 L
.34666 .15535 L
.34669 .15639 L
.34672 .15735 L
.34675 .16143 L
.34678 .16613 L
.3468 .17027 L
.34683 .17304 L
.34685 .17413 L
.34688 .17533 L
.34691 .17641 L
.34693 .17657 L
.34696 .17657 L
.34698 .17657 L
Mistroke
.34699 .17657 L
.34702 .1755 L
.34705 .17379 L
.34716 .16512 L
.34722 .16076 L
.34725 .15905 L
.34728 .15743 L
.3473 .15679 L
.34732 .15649 L
.34735 .15597 L
.34741 .15467 L
.34744 .15387 L
.34748 .15302 L
.34749 .1528 L
.34751 .1529 L
.34754 .15307 L
.34757 .15323 L
.34759 .15311 L
.3476 .15278 L
.34763 .15212 L
.34766 .15152 L
.34769 .1491 L
.34772 .14436 L
.34775 .1392 L
.34778 .13506 L
.3478 .13452 L
.34783 .13394 L
.34786 .13329 L
.34789 .1313 L
.34813 .1142 L
.34816 .11331 L
.34819 .11019 L
.34823 .1066 L
.34826 .10352 L
.34827 .10305 L
.34829 .10261 L
.34831 .10214 L
.34833 .10162 L
.34836 .10201 L
.34837 .10407 L
.34839 .106 L
.34842 .10958 L
.34844 .11159 L
.34845 .11192 L
.34848 .11032 L
.34851 .10881 L
.34853 .10795 L
.34854 .1074 L
.34857 .10936 L
.34861 .11149 L
Mistroke
.34862 .11266 L
.34864 .11316 L
.34867 .11167 L
.3487 .11031 L
.34875 .1079 L
.34878 .10681 L
.34881 .10565 L
.34883 .10528 L
.34885 .10622 L
.34888 .10789 L
.34891 .1094 L
.34894 .11025 L
.34896 .11011 L
.34899 .10996 L
.34902 .1098 L
.34903 .1098 L
.34905 .1098 L
.34908 .1098 L
.34911 .1098 L
.34913 .1099 L
.34916 .11005 L
.34919 .1102 L
.34922 .11175 L
.34924 .1157 L
.34927 .11994 L
.3493 .12393 L
.34932 .12391 L
.34935 .12254 L
.34938 .12124 L
.34941 .12055 L
.34944 .12241 L
.34947 .12426 L
.34948 .12519 L
.3495 .12485 L
.34953 .1199 L
.34956 .1153 L
.34959 .11064 L
.34962 .10991 L
.34964 .10951 L
.34967 .10908 L
.3497 .10823 L
.34973 .10644 L
.34975 .10479 L
.34978 .10323 L
.34981 .10231 L
.34984 .10155 L
.34987 .10072 L
.34989 .10078 L
.3499 .10138 L
.34993 .10244 L
Mistroke
.34996 .10345 L
.34999 .10703 L
.35002 .11311 L
.35005 .11997 L
.35007 .12372 L
.35008 .12578 L
.35011 .12826 L
.35014 .13099 L
.35016 .13252 L
.35018 .13342 L
.35021 .13444 L
.35024 .13553 L
.35026 .13615 L
.35028 .13559 L
.35033 .13355 L
.35036 .13245 L
.35039 .12973 L
.35042 .12677 L
.35045 .12402 L
.35048 .12458 L
.35051 .12554 L
.35061 .12789 L
.35067 .12901 L
.3507 .12982 L
.35073 .13059 L
.35074 .13102 L
.35076 .13074 L
.3508 .13016 L
.35081 .12988 L
.35083 .12962 L
.35086 .13156 L
.35089 .13465 L
.35091 .13635 L
.35093 .13795 L
.35094 .13904 L
.35096 .13966 L
.35099 .14075 L
.35102 .14183 L
.35105 .14063 L
.35107 .13757 L
.3511 .13421 L
.35113 .13119 L
.35115 .13194 L
.35116 .13261 L
.35122 .13513 L
.35172 .16113 L
.35175 .16646 L
.35177 .17229 L
.3518 .17648 L
.35183 .17608 L
Mistroke
.35186 .17561 L
.35189 .17511 L
.35191 .177 L
.35194 .17924 L
.35197 .18192 L
.35199 .18329 L
.352 .18311 L
.35203 .1828 L
.35206 .18246 L
.35209 .18303 L
.35212 .18482 L
.35215 .18669 L
.35218 .18818 L
.35221 .18589 L
.35224 .18377 L
.35227 .18175 L
.35229 .18135 L
.35232 .18149 L
.35234 .18161 L
.35237 .18173 L
.3524 .18112 L
.35243 .18046 L
.35246 .17985 L
.35249 .17578 L
.35252 .16999 L
.35255 .16508 L
.35257 .16253 L
.3526 .16237 L
.35263 .16222 L
.35266 .16204 L
.35269 .16123 L
.35272 .16043 L
.35275 .15957 L
.35278 .16006 L
.3528 .16064 L
.35283 .16119 L
.35286 .16218 L
.35289 .16405 L
.35292 .16579 L
.35293 .16686 L
.35295 .16946 L
.35298 .17622 L
.35301 .18227 L
.35304 .18826 L
.35306 .1897 L
.35307 .19127 L
.3531 .19403 L
.35408 .26719 L
.35501 .35026 L
.356 .4233 L
Mistroke
.35613 .41621 L
.35616 .41267 L
.35619 .40902 L
.35622 .41018 L
.35625 .41144 L
.35631 .4141 L
.35634 .41572 L
.35637 .41719 L
.35639 .41832 L
.3564 .4201 L
.35644 .424 L
.35647 .42738 L
.35649 .43183 L
.3565 .43753 L
.35655 .45566 L
.35658 .46353 L
.35661 .46753 L
.35664 .47224 L
.35667 .47632 L
.3567 .47661 L
.35673 .47694 L
.35676 .47727 L
.35679 .4795 L
.35682 .48231 L
.35683 .48379 L
.35685 .48535 L
.35688 .48528 L
.35691 .48422 L
.35693 .48322 L
.35696 .48391 L
.35699 .48811 L
.35701 .49032 L
.35702 .49266 L
.35706 .49476 L
.35708 .49002 L
.35719 .47558 L
.35744 .4475 L
.35788 .38315 L
.35879 .28443 L
.35905 .24468 L
.35911 .22895 L
.35918 .21521 L
.35921 .21 L
.35924 .20509 L
.35927 .20461 L
.3593 .20414 L
.35933 .20371 L
.35935 .20366 L
.35938 .20399 L
.35941 .2043 L
Mistroke
.35944 .20272 L
.35946 .19557 L
.35952 .1795 L
.35955 .17298 L
.35958 .16806 L
.35961 .16276 L
.35963 .16002 L
.35964 .1602 L
.35967 .16052 L
.3597 .16082 L
.35973 .16229 L
.35976 .16689 L
.35979 .17099 L
.35982 .17485 L
.35985 .1725 L
.35987 .17011 L
.35998 .16355 L
.36021 .15067 L
.36024 .1451 L
.36027 .13911 L
.3603 .13464 L
.36033 .13464 L
.36035 .13464 L
.36038 .13464 L
.36041 .1349 L
.36044 .13523 L
.36046 .13541 L
.36048 .13558 L
.36049 .13513 L
.36051 .13416 L
.36054 .13226 L
.36057 .1305 L
.3606 .13204 L
.36063 .1352 L
.36066 .13839 L
.36068 .14019 L
.36069 .14003 L
.36072 .13939 L
.36075 .13871 L
.36078 .13776 L
.36081 .13561 L
.36087 .1316 L
.36092 .12738 L
.36095 .12498 L
.36098 .12439 L
.36101 .12558 L
.36103 .12626 L
.36105 .12687 L
.36108 .1268 L
.36111 .12561 L
Mistroke
.36116 .12307 L
.36138 .10985 L
.36144 .10619 L
.36147 .10337 L
.3615 .10054 L
.36152 .09791 L
.36155 .09684 L
.36158 .09789 L
.36161 .09886 L
.36163 .09986 L
.36166 .10334 L
.36169 .10727 L
.36172 .11088 L
.36175 .11323 L
.36177 .11394 L
.36178 .11469 L
.36185 .11713 L
.36195 .12118 L
.36198 .12275 L
.36201 .12443 L
.36204 .12337 L
.36207 .12164 L
.3621 .11961 L
.36211 .11861 L
.36213 .12039 L
.36219 .12649 L
.36221 .12825 L
.36222 .12914 L
.36224 .13005 L
.36226 .13088 L
.36229 .13239 L
.36231 .13292 L
.36232 .13204 L
.36235 .13046 L
.36238 .12875 L
.36241 .12768 L
.36244 .12724 L
.36247 .12671 L
.36249 .12643 L
.36251 .1263 L
.36254 .12614 L
.36257 .12597 L
.3626 .12595 L
.36261 .1262 L
.36263 .12648 L
.36266 .12697 L
.36269 .12744 L
.3627 .12804 L
.36272 .12867 L
.36276 .12999 L
Mistroke
.36282 .13316 L
.36285 .13486 L
.36288 .13667 L
.36291 .1355 L
.36293 .13437 L
.36296 .13304 L
.36298 .13247 L
.363 .13221 L
.36303 .13174 L
.36306 .13124 L
.36308 .13196 L
.36311 .13362 L
.36314 .1353 L
.36316 .13687 L
.36319 .13627 L
.36322 .13495 L
.36324 .13379 L
.36327 .13342 L
.3633 .13423 L
.36333 .1351 L
.36339 .13627 L
.36342 .13672 L
.36345 .13719 L
.36347 .13675 L
.3635 .13615 L
.36353 .13547 L
.36356 .1354 L
.36358 .13565 L
.36359 .13593 L
.36361 .13621 L
.36363 .13648 L
.36366 .13589 L
.36367 .13501 L
.36369 .13417 L
.36372 .13268 L
.36375 .13265 L
.36378 .13627 L
.3638 .13955 L
.36384 .14334 L
.36386 .14329 L
.36389 .14314 L
.36392 .14301 L
.36394 .14306 L
.36397 .14337 L
.364 .1437 L
.36403 .14416 L
.36405 .14485 L
.36407 .14561 L
.3641 .14694 L
.36413 .14796 L
Mistroke
.36416 .14612 L
.36421 .1428 L
.36428 .13323 L
.36435 .12466 L
.36438 .12198 L
.36441 .11913 L
.36443 .12161 L
.36444 .12389 L
.36447 .12834 L
.3645 .13213 L
.36453 .13395 L
.36456 .13564 L
.36459 .13721 L
.3647 .14484 L
.36476 .15074 L
.36478 .15244 L
.36479 .15384 L
.36483 .15434 L
.36485 .15477 L
.36488 .15524 L
.36491 .1567 L
.36494 .15828 L
.36497 .15975 L
.365 .15996 L
.36503 .15892 L
.36505 .15796 L
.36508 .15709 L
.3651 .15878 L
.36515 .16348 L
.36518 .16564 L
.36521 .16534 L
.36524 .16502 L
.36525 .16485 L
.36527 .16467 L
.3653 .16705 L
.36533 .16928 L
.36538 .17284 L
.36629 .22901 L
.36632 .22935 L
.36635 .2226 L
.36639 .21417 L
.36642 .20651 L
.36645 .20955 L
.36647 .21296 L
.3665 .21669 L
.36654 .21729 L
.36657 .2163 L
.36659 .21538 L
.36663 .21815 L
.36664 .22177 L
Mistroke
.36666 .22507 L
.36673 .23822 L
.36676 .2429 L
.36678 .24538 L
.36679 .24807 L
.36682 .24869 L
.36685 .24825 L
.36688 .24776 L
.36691 .24655 L
.36694 .24421 L
.36697 .24165 L
.36698 .24036 L
.367 .24147 L
.36703 .24728 L
.36706 .25279 L
.36709 .25798 L
.36712 .25879 L
.36715 .25953 L
.36717 .26021 L
.3672 .26371 L
.36726 .27326 L
.36729 .27721 L
.3673 .27767 L
.36732 .27808 L
.36735 .27892 L
.36738 .28009 L
.3674 .28443 L
.36743 .28852 L
.36746 .29281 L
.36749 .2952 L
.36752 .29619 L
.36753 .29669 L
.36755 .29723 L
.36758 .29778 L
.36761 .29793 L
.36762 .29803 L
.36764 .29812 L
.36766 .29822 L
.36767 .29863 L
.36774 .30029 L
.36779 .30147 L
.36781 .30204 L
.36784 .30264 L
.36787 .30515 L
.3679 .30837 L
.36795 .31549 L
.36819 .3466 L
.36824 .35659 L
.36827 .3608 L
.3683 .36526 L
Mistroke
.36833 .36879 L
.36836 .3701 L
.36839 .37132 L
.36842 .37243 L
.36843 .37201 L
.36845 .37066 L
.36848 .36768 L
.3685 .36633 L
.36851 .36489 L
.36854 .36366 L
.3686 .36185 L
.36866 .35961 L
.36869 .35855 L
.36872 .35681 L
.36873 .35506 L
.36875 .35314 L
.36878 .34977 L
.36881 .34691 L
.36884 .34723 L
.36887 .34753 L
.36889 .34781 L
.36892 .34791 L
.36895 .34791 L
.36897 .34791 L
.369 .34809 L
.36903 .34902 L
.36905 .34989 L
.36908 .35094 L
.3691 .35239 L
.36913 .35501 L
.36916 .35781 L
.36919 .36037 L
.36921 .36137 L
.36925 .36253 L
.36926 .36312 L
.36928 .36378 L
.36931 .36171 L
.36934 .35886 L
.36959 .33918 L
.36964 .3268 L
.36967 .32099 L
.3697 .32083 L
.36973 .32065 L
.36976 .32049 L
.36979 .31506 L
.36982 .30878 L
.36984 .30275 L
.36987 .30045 L
.3699 .30075 L
.36993 .30108 L
Mistroke
.36996 .30092 L
.36998 .29822 L
.37 .29527 L
.37003 .29215 L
.37006 .29054 L
.37009 .2907 L
.37012 .29087 L
.37014 .29097 L
.37016 .29064 L
.37019 .29 L
.37022 .2894 L
.37023 .28907 L
.37025 .28786 L
.37028 .2845 L
.37031 .28121 L
.37033 .2781 L
.37036 .27803 L
.37039 .27803 L
.37042 .27803 L
.37044 .2777 L
.37047 .27711 L
.3705 .27649 L
.37053 .27592 L
.37056 .27577 L
.37059 .2756 L
.37061 .27552 L
.37062 .27536 L
.37066 .27469 L
.37068 .27407 L
.37071 .27349 L
.37074 .26741 L
.37077 .25957 L
.37079 .25529 L
.37081 .25131 L
.37082 .24979 L
.37084 .2502 L
.37088 .25094 L
.37094 .25274 L
.37097 .25369 L
.37099 .25419 L
.371 .25473 L
.37103 .25654 L
.37106 .25825 L
.37108 .25925 L
.37109 .2602 L
.37112 .25635 L
.37115 .25155 L
.37117 .24892 L
.37119 .24644 L
.37121 .24595 L
Mistroke
.37122 .24669 L
.37126 .24812 L
.37129 .24939 L
.37132 .24346 L
.37134 .2374 L
.37137 .23091 L
.3714 .22819 L
.37143 .2288 L
.37149 .23064 L
.37152 .23216 L
.37155 .23377 L
.37157 .23461 L
.37158 .2347 L
.37161 .2334 L
.37164 .23219 L
.37167 .2308 L
.3717 .22753 L
.37173 .22454 L
.37194 .20427 L
.37216 .18682 L
.37222 .18118 L
.37228 .17585 L
.37231 .17366 L
.37234 .17142 L
.37237 .17212 L
.3724 .1729 L
.37241 .17337 L
.37243 .17382 L
.37245 .17343 L
.37247 .17268 L
.3725 .17121 L
.37253 .16985 L
.37256 .17477 L
.37259 .18003 L
.37262 .1853 L
.37264 .18529 L
.37266 .18361 L
.3729 .16436 L
.37302 .15317 L
.37308 .14735 L
.3731 .14481 L
.37313 .14354 L
.37316 .14242 L
.37319 .14136 L
.3732 .14086 L
.37322 .14086 L
.37325 .14086 L
.37327 .14086 L
.37328 .14086 L
.37331 .14039 L
Mistroke
.37333 .1398 L
.37335 .13923 L
.37336 .13869 L
.37338 .13818 L
.37341 .1367 L
.37343 .13492 L
.37346 .13285 L
.37349 .13105 L
.37351 .1317 L
.37354 .13238 L
.37357 .13313 L
.37359 .1334 L
.37362 .13266 L
.37365 .13185 L
.37368 .13111 L
.3737 .13114 L
.37373 .13131 L
.37376 .13146 L
.37379 .13188 L
.37381 .13222 L
.37382 .13259 L
.37385 .13322 L
.37388 .13469 L
.37391 .1381 L
.37394 .14173 L
.37396 .14356 L
.37398 .14489 L
.37401 .14627 L
.37404 .14749 L
.37407 .14845 L
.3741 .14751 L
.37412 .14662 L
.37415 .14568 L
.37418 .14358 L
.37421 .14141 L
.37424 .13935 L
.37426 .13663 L
.37429 .13231 L
.37432 .12761 L
.37435 .12287 L
.37437 .1249 L
.37438 .12677 L
.37442 .13043 L
.37445 .13373 L
.37446 .13439 L
.37448 .13501 L
.37452 .13633 L
.37453 .13698 L
.37455 .13739 L
.37458 .13786 L
Mistroke
.37461 .13838 L
.37464 .13867 L
.37467 .13696 L
.3747 .13526 L
.37473 .13342 L
.37474 .13453 L
.37476 .13644 L
.37479 .14019 L
.37482 .14356 L
.37485 .14572 L
.37488 .14719 L
.37491 .14874 L
.37492 .1496 L
.37494 .15268 L
.37497 .15833 L
.375 .16391 L
.37503 .16767 L
.37506 .16888 L
.37508 .17003 L
.37511 .17124 L
.37514 .16776 L
.37517 .16422 L
.3752 .16041 L
.37522 .15865 L
.37525 .15905 L
.37528 .15951 L
.37531 .15998 L
.37532 .15917 L
.37534 .15841 L
.37537 .15677 L
.37544 .1538 L
.37547 .15265 L
.37549 .152 L
.37551 .15065 L
.37553 .14704 L
.37557 .14323 L
.37559 .13989 L
.37562 .13872 L
.37565 .13755 L
.37567 .13691 L
.37569 .13629 L
.37572 .14206 L
.37575 .14789 L
.37578 .15404 L
.37579 .15608 L
.37581 .15651 L
.37584 .15727 L
.37587 .1581 L
.37589 .15956 L
.37592 .16152 L
Mistroke
.37595 .16358 L
.37598 .16566 L
.37599 .16512 L
.37601 .16463 L
.37604 .16366 L
.37607 .16277 L
.3761 .16491 L
.37622 .17191 L
.37634 .18679 L
.3764 .19586 L
.37643 .19987 L
.37645 .20348 L
.37648 .20171 L
.3765 .20005 L
.37653 .19827 L
.37655 .1973 L
.37658 .20015 L
.37661 .20277 L
.37663 .20559 L
.37666 .20638 L
.37669 .20607 L
.37672 .20577 L
.37675 .20671 L
.37678 .20936 L
.37681 .21188 L
.37683 .21424 L
.37686 .2156 L
.37689 .21703 L
.37692 .21845 L
.37695 .21881 L
.37698 .2185 L
.37701 .21822 L
.37704 .21798 L
.37705 .21798 L
.37707 .21798 L
.3771 .21798 L
.37712 .21798 L
.37713 .21784 L
.37716 .2174 L
.37719 .21692 L
.37721 .21652 L
.37724 .21442 L
.37727 .21174 L
.3773 .20919 L
.37731 .20778 L
.37733 .20747 L
.37736 .20715 L
.37739 .20686 L
.37742 .2073 L
.37744 .21078 L
Mistroke
.37747 .21392 L
.37752 .22157 L
.37757 .23073 L
.3776 .2357 L
.37763 .23422 L
.37766 .23216 L
.37767 .23107 L
.37769 .22991 L
.37771 .23094 L
.37772 .23354 L
.37775 .23867 L
.37781 .24929 L
.37786 .26004 L
.37789 .26484 L
.37792 .26342 L
.37795 .26183 L
.37798 .26016 L
.37801 .26064 L
.37804 .2616 L
.37805 .26213 L
.37807 .2627 L
.37809 .26445 L
.3781 .26769 L
.37813 .27421 L
.37816 .28031 L
.37819 .28489 L
.37821 .28649 L
.37823 .28821 L
.37824 .28976 L
.37826 .29142 L
.37828 .29268 L
.37829 .29306 L
.37833 .29379 L
.37836 .29446 L
.37839 .2931 L
.37842 .29134 L
.37845 .28962 L
.37848 .29046 L
.37851 .29361 L
.37854 .29694 L
.37876 .32842 L
.37879 .33509 L
.37882 .34216 L
.37884 .34585 L
.37886 .34755 L
.37889 .34993 L
.37892 .35218 L
.37894 .35344 L
.37895 .35368 L
.37898 .35384 L
Mistroke
.37901 .35399 L
.37904 .35416 L
.37907 .35464 L
.37909 .35506 L
.37912 .35551 L
.37914 .35536 L
.37915 .3546 L
.37918 .3531 L
.37924 .35015 L
.37927 .34862 L
.37929 .34699 L
.37932 .34545 L
.37934 .34602 L
.37937 .34682 L
.37939 .34769 L
.37942 .34777 L
.37945 .34478 L
.37956 .33476 L
.37959 .33266 L
.37962 .32901 L
.37965 .3241 L
.37968 .31873 L
.37969 .3157 L
.37971 .31405 L
.37973 .31513 L
.37974 .3161 L
.37976 .31704 L
.37977 .31803 L
.3798 .31895 L
.37983 .31672 L
.37986 .31425 L
.37988 .31298 L
.37989 .31172 L
.37993 .31353 L
.37996 .3154 L
.37997 .31643 L
.37999 .31738 L
.38001 .31769 L
.38003 .31797 L
.38006 .31853 L
.38008 .31878 L
.38009 .31897 L
.38012 .31913 L
.38015 .3193 L
.38017 .3194 L
.38019 .31862 L
.38022 .31557 L
.38025 .31268 L
.38028 .31024 L
.38031 .31758 L
Mistroke
.38034 .32557 L
.38035 .32994 L
.38037 .33405 L
.3804 .33373 L
.38043 .33288 L
.38046 .33212 L
.38049 .3272 L
.38054 .31512 L
.38061 .3039 L
.38064 .29958 L
.38067 .29594 L
.38068 .29553 L
.3807 .29508 L
.38073 .29428 L
.38074 .29382 L
.38076 .29317 L
.38079 .2916 L
.38083 .29003 L
.38086 .28825 L
.38089 .28585 L
.38092 .28324 L
.38136 .23462 L
.38139 .22856 L
.38141 .22292 L
.38144 .21953 L
.38147 .21764 L
.38153 .21378 L
.38159 .21075 L
.3816 .20985 L
.38162 .20915 L
.38165 .20883 L
.38168 .20845 L
.3817 .20829 L
.38171 .20817 L
.38174 .20832 L
.38177 .20849 L
.38179 .20857 L
.3818 .20866 L
.38183 .2063 L
.38187 .20377 L
.38188 .20238 L
.3819 .20107 L
.38192 .20127 L
.38194 .20164 L
.38195 .202 L
.38197 .20237 L
.38199 .2027 L
.382 .20342 L
.38203 .20663 L
.38207 .21042 L
Mistroke
.38208 .21207 L
.3821 .21346 L
.38213 .21429 L
.38216 .21507 L
.38217 .21551 L
.38219 .2161 L
.38222 .21896 L
.38225 .22141 L
.38228 .22406 L
.38231 .223 L
.38234 .22091 L
.38237 .21881 L
.3824 .21772 L
.38241 .21747 L
.38243 .21719 L
.38246 .21672 L
.38249 .2166 L
.38252 .21708 L
.38254 .21753 L
.38257 .21795 L
.3826 .21828 L
.38263 .21863 L
.38266 .21895 L
.38269 .22092 L
.38272 .22357 L
.38274 .22503 L
.38275 .2264 L
.38277 .2269 L
.38279 .22607 L
.38282 .22446 L
.38285 .22302 L
.38287 .22167 L
.38288 .21998 L
.38295 .2129 L
.383 .20816 L
.38304 .2056 L
.38306 .20444 L
.38308 .20435 L
.3831 .20426 L
.38312 .20415 L
.38314 .20406 L
.38315 .2048 L
.38317 .20695 L
.3832 .21151 L
.38327 .21901 L
.3833 .22165 L
.38333 .22452 L
.38336 .226 L
.38339 .22696 L
.38341 .2275 L
Mistroke
.38342 .22806 L
.38345 .22723 L
.38348 .22583 L
.38351 .22452 L
.38354 .22254 L
.38357 .21962 L
.3836 .21648 L
.38362 .21485 L
.38364 .21456 L
.38367 .21404 L
.38369 .21376 L
.38371 .21346 L
.38374 .21446 L
.38377 .21589 L
.38379 .21669 L
.3838 .21753 L
.38384 .21621 L
.38387 .2138 L
.38389 .21151 L
.38391 .21025 L
.38393 .20986 L
.38395 .20923 L
.38398 .20862 L
.38401 .20904 L
.38404 .21194 L
.38407 .21512 L
.38408 .21704 L
.3841 .21886 L
.38413 .21763 L
.38416 .21592 L
.38418 .21509 L
.3842 .21438 L
.38422 .21514 L
.38425 .21596 L
.38427 .21639 L
.38429 .21685 L
.38432 .21724 L
.38435 .21754 L
.38437 .21783 L
.38439 .21809 L
.38441 .21963 L
.38444 .22232 L
.38447 .22519 L
.38448 .22663 L
.3845 .22704 L
.38453 .22754 L
.38456 .22801 L
.38459 .22822 L
.38462 .22776 L
.38464 .22735 L
Mistroke
.38467 .22692 L
.38469 .22906 L
.38472 .23208 L
.38475 .23541 L
.38478 .23766 L
.3848 .23766 L
.38481 .23766 L
.38485 .23766 L
.38486 .23766 L
.38488 .23679 L
.38492 .23478 L
.38493 .2338 L
.38495 .23275 L
.38497 .23241 L
.38498 .23433 L
.38501 .2382 L
.38504 .24183 L
.38507 .24408 L
.3851 .2447 L
.38513 .24539 L
.38516 .24532 L
.38519 .24039 L
.38522 .235 L
.38523 .23228 L
.38525 .22937 L
.38528 .22772 L
.38531 .22598 L
.38534 .22435 L
.38537 .22527 L
.38541 .22657 L
.38544 .22767 L
.38547 .22821 L
.3855 .22873 L
.38553 .2292 L
.38554 .22934 L
.38556 .22924 L
.38559 .22907 L
.38561 .22896 L
.38563 .22886 L
.38565 .22967 L
.38567 .23061 L
.38569 .23222 L
.38573 .23394 L
.38574 .23403 L
.38576 .23403 L
.38579 .23403 L
.38582 .23403 L
.38585 .23898 L
.38591 .25035 L
.38597 .26161 L
Mistroke
.386 .26717 L
.38602 .26971 L
.38605 .2682 L
.38608 .26656 L
.38611 .26529 L
.38613 .26606 L
.38615 .2669 L
.38618 .26849 L
.3862 .26937 L
.38621 .27095 L
.38625 .27533 L
.38628 .27942 L
.3863 .28275 L
.38633 .28337 L
.38639 .2847 L
.38642 .28402 L
.38646 .28313 L
.38649 .28228 L
.38652 .28703 L
.38655 .29267 L
.38657 .29798 L
.3866 .30218 L
.38663 .30449 L
.38668 .30859 L
.38674 .31307 L
.38677 .31563 L
.3868 .31355 L
.38683 .30934 L
.38685 .30719 L
.38686 .30485 L
.38689 .30691 L
.38692 .31199 L
.38698 .32103 L
.38701 .32507 L
.38704 .32886 L
.38706 .33076 L
.38708 .32877 L
.3871 .32475 L
.38711 .32107 L
.38718 .30705 L
.38721 .30073 L
.38724 .29388 L
.38727 .29015 L
.3873 .29061 L
.38733 .29107 L
.38735 .29154 L
.38738 .29276 L
.38741 .29411 L
.38747 .29787 L
.3875 .29998 L
Mistroke
.38753 .30228 L
.38756 .30304 L
.38758 .30237 L
.38761 .30159 L
.38764 .30084 L
.38767 .30125 L
.38769 .30171 L
.38773 .30221 L
.38774 .3016 L
.38776 .29954 L
.38782 .29249 L
.38795 .27373 L
.38798 .26699 L
.38801 .26062 L
.38803 .25824 L
.38804 .25785 L
.38808 .25719 L
.3881 .25655 L
.38814 .25786 L
.38816 .26002 L
.38819 .2624 L
.38822 .26446 L
.38825 .26555 L
.38828 .26675 L
.3883 .26742 L
.38832 .26627 L
.38835 .2618 L
.38838 .25696 L
.38844 .245 L
.38846 .23769 L
.38849 .23088 L
.38852 .23047 L
.38855 .232 L
.38858 .23329 L
.3886 .23425 L
.38863 .23487 L
.38866 .23544 L
.38869 .23606 L
.38872 .23352 L
.38875 .23083 L
.38877 .22942 L
.38878 .22794 L
.38881 .23057 L
.38884 .23319 L
.38887 .2359 L
.3889 .23723 L
.38893 .23824 L
.38895 .23876 L
.38896 .23933 L
.38899 .238 L
Mistroke
.38902 .23531 L
.38909 .22934 L
.38913 .2262 L
.38914 .22466 L
.38916 .22323 L
.38919 .22178 L
.38922 .22057 L
.38925 .21945 L
.38928 .21869 L
.3893 .21813 L
.38933 .21753 L
.38936 .21741 L
.38939 .22233 L
.38942 .22821 L
.38945 .23369 L
.38947 .23411 L
.38948 .2342 L
.3895 .23429 L
.38952 .23439 L
.38953 .23448 L
.38955 .23428 L
.38958 .23015 L
.38961 .22612 L
.38964 .22242 L
.38967 .22248 L
.3897 .22367 L
.38973 .22478 L
.38975 .227 L
.38979 .23067 L
.3898 .23269 L
.38982 .23459 L
.38984 .23616 L
.38985 .23662 L
.38988 .23742 L
.38991 .23827 L
.38993 .23869 L
.38995 .23822 L
.38998 .23738 L
.39001 .23661 L
.39003 .23614 L
.39004 .23479 L
.39008 .23163 L
.39014 .22608 L
.39025 .21507 L
.39032 .20616 L
.39038 .19662 L
.39041 .19174 L
.39044 .19509 L
.39046 .19908 L
.39049 .20335 L
Mistroke
.39053 .2045 L
.39055 .2037 L
.39057 .20322 L
.39059 .20276 L
.39061 .20201 L
.39062 .20021 L
.39073 .18928 L
.39076 .18722 L
.39079 .185 L
.39081 .18526 L
.39082 .18567 L
.39085 .18649 L
.39088 .18722 L
.3909 .18506 L
.39093 .18119 L
.39096 .17706 L
.39099 .17432 L
.39102 .17574 L
.39104 .17713 L
.39106 .17839 L
.39109 .17849 L
.39112 .17702 L
.39118 .17439 L
.3913 .17016 L
.39136 .17079 L
.39139 .17121 L
.39142 .17173 L
.39143 .172 L
.39145 .17229 L
.39147 .17152 L
.39149 .16983 L
.39152 .16634 L
.39155 .1631 L
.39157 .16323 L
.3916 .16515 L
.39163 .16711 L
.39166 .16868 L
.39169 .16799 L
.39172 .16735 L
.39175 .16682 L
.39178 .16942 L
.3918 .17177 L
.39183 .17429 L
.39185 .17567 L
.39188 .17466 L
.39191 .17353 L
.39194 .17246 L
.39196 .1775 L
.39199 .1832 L
.39202 .18921 L
Mistroke
.39205 .1908 L
.39208 .18558 L
.39211 .18007 L
.39213 .17559 L
.39216 .17641 L
.39219 .1773 L
.39222 .17827 L
.39223 .17859 L
.39225 .17842 L
.39228 .17808 L
.39231 .17778 L
.39234 .18038 L
.39237 .18691 L
.3924 .19301 L
.39243 .19985 L
.39247 .20768 L
.39248 .21131 L
.3925 .21518 L
.39253 .21672 L
.39255 .21491 L
.39256 .2132 L
.39259 .21001 L
.39262 .20911 L
.39265 .21127 L
.39268 .21363 L
.39271 .21563 L
.39274 .21257 L
.39277 .20971 L
.39279 .20796 L
.3928 .20597 L
.39284 .1991 L
.39287 .19234 L
.39288 .18864 L
.3929 .18605 L
.39292 .1869 L
.39294 .18782 L
.39295 .18868 L
.39297 .18946 L
.393 .1901 L
.39303 .1878 L
.39308 .18368 L
.39311 .17989 L
.39315 .17561 L
.39318 .17196 L
.39321 .17137 L
.39324 .17205 L
.39327 .17269 L
.39328 .17362 L
.3933 .17569 L
.39333 .18035 L
Mistroke
.39336 .18435 L
.39338 .18545 L
.3934 .18419 L
.39346 .1794 L
.39351 .1749 L
.39354 .17275 L
.39357 .17109 L
.39359 .17446 L
.39362 .17802 L
.39364 .18159 L
.39367 .18321 L
.3937 .17915 L
.39373 .17544 L
.39376 .17131 L
.39379 .16986 L
.39382 .1686 L
.39384 .16727 L
.39387 .16757 L
.3939 .16877 L
.39396 .17121 L
.39402 .17379 L
.39403 .17456 L
.39405 .17499 L
.39408 .17482 L
.39411 .17466 L
.39414 .17475 L
.39417 .17763 L
.3942 .18079 L
.39422 .18238 L
.39423 .18409 L
.39426 .17943 L
.39429 .17445 L
.39432 .16916 L
.39435 .1667 L
.39437 .16564 L
.3944 .16454 L
.39443 .16434 L
.39446 .17101 L
.39449 .1782 L
.39452 .1846 L
.39455 .18835 L
.39457 .19125 L
.3946 .19435 L
.39463 .19624 L
.39465 .19624 L
.39468 .19624 L
.3947 .19624 L
.39473 .19705 L
.39476 .19878 L
.39481 .20192 L
Mistroke
.39527 .23481 L
.39553 .25302 L
.39556 .25151 L
.39558 .25168 L
.3956 .25265 L
.39563 .25458 L
.39566 .25632 L
.39569 .26119 L
.39572 .26695 L
.39574 .27303 L
.39578 .27548 L
.3958 .27224 L
.39583 .26869 L
.39589 .2618 L
.39592 .25861 L
.39594 .25559 L
.39597 .25377 L
.39599 .25279 L
.39602 .25172 L
.39605 .25063 L
.39607 .25155 L
.39608 .25257 L
.39611 .25436 L
.39623 .26238 L
.39672 .30332 L
.39719 .34261 L
.3972 .34246 L
.39722 .34296 L
.39724 .34355 L
.39725 .34408 L
.39728 .34504 L
.3973 .34595 L
.39731 .34719 L
.39738 .35237 L
.39741 .35623 L
.39745 .36073 L
.39748 .36428 L
.39751 .36581 L
.39754 .36675 L
.39756 .36761 L
.39759 .36556 L
.39761 .36272 L
.39763 .36009 L
.39769 .35055 L
.3978 .33485 L
.39783 .33007 L
.39785 .32747 L
.39786 .32504 L
.39789 .32475 L
.39792 .32492 L
Mistroke
.39797 .32521 L
.39802 .32548 L
.39805 .32564 L
.39808 .32875 L
.39811 .33168 L
.39814 .33483 L
.39817 .33618 L
.3982 .33556 L
.39821 .33518 L
.39823 .33482 L
.39826 .33612 L
.39828 .33793 L
.39829 .33986 L
.39832 .34332 L
.39834 .34533 L
.39836 .34533 L
.39839 .34533 L
.39842 .34533 L
.39845 .34574 L
.39848 .34644 L
.39851 .34722 L
.39854 .34894 L
.39856 .35232 L
.39857 .35539 L
.3986 .3614 L
.39863 .36617 L
.39866 .36215 L
.39869 .35782 L
.39875 .34972 L
.39878 .34651 L
.39879 .34476 L
.39881 .34313 L
.39884 .34431 L
.39887 .34763 L
.3989 .35075 L
.39892 .35213 L
.39895 .35108 L
.39898 .34994 L
.399 .3487 L
.39903 .3504 L
.39906 .3525 L
.39909 .35482 L
.39911 .35611 L
.39912 .35593 L
.39915 .35542 L
.39918 .35491 L
.39921 .35265 L
.39923 .34973 L
.39925 .34699 L
.39928 .34186 L
Mistroke
.3993 .33898 L
.39931 .3383 L
.39933 .33792 L
.39935 .33753 L
.39938 .3369 L
.39941 .33784 L
.39944 .34068 L
.39946 .34326 L
.39949 .34547 L
.39951 .34404 L
.39953 .34272 L
.39959 .33791 L
.3997 .33345 L
.39973 .33196 L
.39975 .33115 L
.39976 .3304 L
.39979 .32816 L
.39982 .32491 L
.39985 .32184 L
.39987 .31985 L
.3999 .32193 L
.39992 .32418 L
.39995 .32664 L
.39998 .32735 L
.40001 .32679 L
.40004 .32618 L
.4001 .32098 L
.40013 .31698 L
.40015 .31496 L
.40017 .31441 L
.40019 .31458 L
.4002 .31477 L
.40024 .31512 L
.40027 .31499 L
.4003 .31436 L
.40032 .31378 L
.40035 .31332 L
.40038 .31416 L
.40041 .31495 L
.40043 .31537 L
.40044 .31582 L
.40047 .31565 L
.4005 .31549 L
.40053 .31534 L
.40056 .31289 L
.40059 .30942 L
.40062 .30589 L
.40064 .30391 L
.40065 .30332 L
.40068 .30204 L
Mistroke
.4007 .30141 L
.40072 .30083 L
.40075 .29861 L
.40078 .2951 L
.4008 .29203 L
.40083 .28936 L
.40086 .28902 L
.40089 .28871 L
.40092 .28841 L
.40094 .28717 L
.401 .28408 L
.4015 .25125 L
.40172 .22389 L
.40178 .21241 L
.40184 .20289 L
.40189 .19557 L
.40195 .18998 L
.40198 .18766 L
.402 .1871 L
.40201 .18659 L
.40204 .18562 L
.40207 .18486 L
.40209 .18486 L
.4021 .18486 L
.40214 .18486 L
.40215 .18486 L
.40217 .18452 L
.40219 .18384 L
.4022 .18309 L
.40244 .16973 L
.40247 .16819 L
.40249 .16762 L
.4025 .16709 L
.40253 .16611 L
.40255 .16511 L
.40257 .1629 L
.4026 .15753 L
.40262 .1549 L
.40264 .15248 L
.40267 .15088 L
.40268 .15034 L
.4027 .14978 L
.40295 .1438 L
.40298 .14501 L
.40301 .14629 L
.40302 .14696 L
.40304 .1492 L
.40307 .1536 L
.4031 .15774 L
.40313 .1602 L
Mistroke
.40316 .15711 L
.40318 .15428 L
.4032 .15261 L
.40321 .15082 L
.40323 .1506 L
.40325 .15051 L
.40327 .15042 L
.40328 .15033 L
.40331 .14982 L
.40334 .1427 L
.40337 .13615 L
.4034 .12896 L
.40342 .12791 L
.40343 .1289 L
.40346 .13078 L
.40349 .13257 L
.40352 .1327 L
.40355 .13206 L
.40358 .13137 L
.40362 .13034 L
.40368 .12803 L
.4037 .12752 L
.40373 .12783 L
.40375 .12799 L
.40377 .12817 L
.40379 .12782 L
.40382 .12471 L
.40385 .12138 L
.40388 .11825 L
.40391 .11923 L
.40395 .12345 L
.40401 .12714 L
.40403 .1286 L
.40406 .13021 L
.40409 .1307 L
.40411 .13002 L
.40414 .12924 L
.40417 .12849 L
.40419 .12936 L
.4042 .13055 L
.40423 .13262 L
.40426 .1346 L
.40429 .13179 L
.40432 .12748 L
.40435 .12358 L
.40438 .12152 L
.4044 .12386 L
.40446 .12912 L
.40452 .13301 L
.40454 .13413 L
Mistroke
.40456 .13514 L
.40459 .13398 L
.40464 .13202 L
.40467 .13132 L
.40469 .13086 L
.40472 .13036 L
.40475 .13025 L
.40478 .13141 L
.40481 .13266 L
.40484 .13403 L
.40487 .13236 L
.40494 .12803 L
.405 .1245 L
.40502 .12349 L
.40504 .12306 L
.40505 .12443 L
.40507 .12591 L
.4051 .12861 L
.40513 .13101 L
.40516 .13085 L
.40519 .13067 L
.40522 .13051 L
.40525 .12804 L
.40528 .12506 L
.40531 .12226 L
.40534 .12193 L
.40536 .12331 L
.4054 .12484 L
.40542 .12517 L
.40545 .12285 L
.40548 .12031 L
.4055 .11903 L
.40552 .11819 L
.40555 .11885 L
.40558 .11946 L
.40561 .12013 L
.40564 .12167 L
.40566 .12313 L
.40577 .1309 L
.4058 .13338 L
.40583 .13437 L
.40585 .13509 L
.40588 .13588 L
.4059 .13597 L
.40592 .13535 L
.40595 .13413 L
.40598 .13302 L
.40601 .13436 L
.40603 .13596 L
.40604 .13743 L
Mistroke
.40606 .13901 L
.40608 .14075 L
.40611 .13975 L
.40613 .13862 L
.40614 .13756 L
.40617 .13556 L
.4062 .1354 L
.40622 .13557 L
.40624 .13575 L
.40627 .13608 L
.4063 .1361 L
.40632 .13595 L
.40635 .13579 L
.40638 .13482 L
.40641 .13262 L
.40643 .13057 L
.40646 .12832 L
.40649 .12977 L
.40651 .13104 L
.40652 .13222 L
.40654 .13348 L
.40656 .13487 L
.40659 .13895 L
.40662 .14354 L
.40665 .1477 L
.40668 .14835 L
.40671 .14803 L
.40674 .14773 L
.40677 .14816 L
.40679 .14873 L
.40681 .14924 L
.40684 .15025 L
.40686 .15094 L
.40688 .1512 L
.4069 .15148 L
.40692 .15178 L
.40693 .15207 L
.40697 .15469 L
.40698 .15666 L
.407 .15877 L
.40725 .18721 L
.40736 .20023 L
.40743 .20906 L
.40749 .21733 L
.40752 .22088 L
.40754 .21992 L
.40756 .21904 L
.40763 .21599 L
.40766 .21617 L
.40768 .21626 L
Mistroke
.4077 .21635 L
.40771 .21631 L
.40773 .21421 L
.40776 .21055 L
.40779 .20681 L
.40782 .20547 L
.40785 .20738 L
.40788 .20948 L
.40801 .21801 L
.40824 .23732 L
.40871 .26954 L
.40874 .27852 L
.40876 .28306 L
.40877 .28374 L
.40879 .28303 L
.40881 .28236 L
.40883 .28174 L
.40884 .28108 L
.40886 .28082 L
.40888 .28191 L
.40891 .28382 L
.40892 .28489 L
.40894 .28605 L
.40896 .28643 L
.40897 .28511 L
.409 .28263 L
.40903 .28 L
.40905 .27862 L
.40906 .27999 L
.4091 .28266 L
.40916 .28783 L
.40921 .2924 L
.40924 .29449 L
.40927 .29281 L
.4093 .29099 L
.40934 .28941 L
.40937 .28924 L
.4094 .28907 L
.40943 .28891 L
.40946 .28918 L
.40948 .28945 L
.40951 .28974 L
.40954 .28981 L
.40956 .28952 L
.40959 .28918 L
.40962 .28873 L
.40965 .28731 L
.40968 .28577 L
.40971 .28409 L
.40974 .28554 L
Mistroke
.40976 .28689 L
.40977 .28814 L
.40979 .28959 L
.4098 .29093 L
.40984 .28991 L
.40985 .28884 L
.40987 .2877 L
.40989 .2865 L
.40991 .28537 L
.40992 .28755 L
.40994 .29023 L
.41006 .3128 L
.41018 .33807 L
.41024 .349 L
.41026 .35412 L
.41029 .35879 L
.41032 .35911 L
.41035 .35946 L
.41038 .35975 L
.41041 .35458 L
.41044 .34717 L
.41046 .34327 L
.41048 .33916 L
.41049 .33802 L
.41051 .33792 L
.41054 .33776 L
.41057 .3376 L
.41059 .33643 L
.4106 .3347 L
.41063 .3316 L
.41066 .32817 L
.41069 .32569 L
.41071 .32475 L
.41072 .32388 L
.41078 .32045 L
.41082 .31828 L
.41085 .31622 L
.41087 .31547 L
.41088 .3164 L
.41092 .31803 L
.41095 .31947 L
.41098 .32179 L
.411 .32477 L
.41104 .32805 L
.41105 .32978 L
.41107 .33013 L
.4111 .33087 L
.41113 .33156 L
.41116 .32984 L
.4112 .32571 L
Mistroke
.41122 .32188 L
.41124 .31988 L
.41126 .31915 L
.41127 .31877 L
.41129 .31841 L
.41132 .31776 L
.41135 .31591 L
.41138 .31131 L
.41141 .30648 L
.41144 .30295 L
.41147 .30357 L
.41149 .30411 L
.41152 .30469 L
.41155 .30495 L
.41158 .30495 L
.41161 .30495 L
.41164 .30452 L
.41167 .30326 L
.4117 .3019 L
.41175 .29912 L
.41179 .29726 L
.4118 .29634 L
.41182 .29534 L
.41185 .29216 L
.41188 .28869 L
.41195 .28221 L
.41198 .27928 L
.41201 .27659 L
.41202 .27598 L
.41204 .27542 L
.41208 .27424 L
.41211 .27308 L
.41212 .27178 L
.41214 .27056 L
.41259 .24241 L
.41265 .23955 L
.41271 .23531 L
.41274 .23294 L
.41277 .23045 L
.4128 .23138 L
.41283 .23247 L
.41285 .2336 L
.41287 .23293 L
.41289 .22987 L
.41292 .22386 L
.41294 .21832 L
.41296 .21514 L
.41298 .21404 L
.41301 .21213 L
.41308 .2096 L
Mistroke
.4132 .20407 L
.41322 .20223 L
.41324 .20049 L
.41326 .20003 L
.41327 .20148 L
.41331 .20413 L
.41332 .20559 L
.41334 .20696 L
.41337 .20785 L
.4134 .20871 L
.41343 .20945 L
.41346 .20755 L
.41349 .20436 L
.41352 .20095 L
.41354 .19935 L
.41355 .19935 L
.41359 .19935 L
.41365 .19935 L
.41368 .19935 L
.41369 .19935 L
.41371 .19935 L
.41373 .19935 L
.41374 .19945 L
.41378 .19963 L
.41381 .19979 L
.41382 .20014 L
.41384 .20166 L
.41387 .20434 L
.4139 .2072 L
.41391 .20885 L
.41393 .20835 L
.41396 .20625 L
.41407 .19702 L
.41419 .17977 L
.41424 .17196 L
.41427 .16888 L
.4143 .16553 L
.41432 .16697 L
.41435 .16885 L
.41438 .171 L
.41441 .17151 L
.41444 .17073 L
.41447 .16988 L
.41449 .16946 L
.4145 .16673 L
.41453 .1602 L
.41457 .15353 L
.41458 .14975 L
.4146 .15086 L
.41462 .15307 L
Mistroke
.41463 .15507 L
.41465 .15741 L
.41467 .15956 L
.4147 .16115 L
.41472 .16123 L
.41473 .16133 L
.41476 .16149 L
.41479 .16175 L
.41482 .16208 L
.41485 .16239 L
.41488 .16235 L
.41491 .16162 L
.41494 .16083 L
.41497 .16008 L
.41499 .16182 L
.415 .16339 L
.41503 .16647 L
.41506 .1693 L
.41509 .16526 L
.41512 .16037 L
.41515 .15593 L
.41518 .15279 L
.41521 .15026 L
.41524 .1476 L
.41526 .14666 L
.41528 .14701 L
.4153 .14759 L
.41533 .14822 L
.41536 .14899 L
.41538 .15007 L
.41541 .15119 L
.41544 .15241 L
.41547 .15167 L
.4155 .15026 L
.41551 .14947 L
.41553 .14862 L
.41555 .14817 L
.41556 .14833 L
.41559 .14867 L
.41562 .14898 L
.41565 .14959 L
.41569 .15051 L
.41571 .15097 L
.41572 .15141 L
.41574 .15236 L
.41576 .15393 L
.41579 .1566 L
.41582 .15944 L
.41584 .15974 L
.41587 .15816 L
Mistroke
.4159 .15647 L
.41592 .15552 L
.41594 .15521 L
.41597 .15489 L
.416 .15455 L
.41603 .15391 L
.41606 .1524 L
.41608 .15083 L
.4161 .14994 L
.41612 .14914 L
.41613 .14914 L
.41615 .14914 L
.41617 .14914 L
.41618 .14914 L
.41621 .14925 L
.41623 .15077 L
.41624 .15238 L
.41627 .15534 L
.41629 .15689 L
.41631 .15849 L
.41634 .15966 L
.41637 .16074 L
.41639 .16178 L
.41642 .16122 L
.41645 .15985 L
.41648 .15839 L
.41658 .1541 L
.4167 .14836 L
.41675 .14519 L
.41678 .14359 L
.41681 .14315 L
.41684 .14288 L
.41686 .14258 L
.41689 .14256 L
.41691 .14294 L
.41694 .14339 L
.41697 .14387 L
.41699 .14564 L
.417 .14791 L
.41703 .15234 L
.41709 .16159 L
.41713 .16679 L
.41714 .16963 L
.41716 .17229 L
.41719 .17335 L
.41722 .17318 L
.41725 .17303 L
.41727 .17154 L
.4173 .16836 L
.41733 .16535 L
Mistroke
.41738 .16014 L
.41742 .15726 L
.41744 .15456 L
.41748 .15488 L
.41749 .15568 L
.41751 .15653 L
.41756 .15931 L
.41759 .1609 L
.41762 .1626 L
.41764 .16358 L
.41766 .16271 L
.41769 .16079 L
.41771 .15976 L
.41773 .15864 L
.41775 .15797 L
.41776 .15806 L
.41779 .15823 L
.41782 .15839 L
.41785 .1609 L
.41787 .16303 L
.41789 .16531 L
.41792 .1694 L
.41795 .17197 L
.41796 .17294 L
.41798 .174 L
.41801 .17585 L
.41813 .18401 L
.41839 .20633 L
.41845 .21373 L
.41848 .21753 L
.41851 .22086 L
.41854 .22329 L
.41857 .22593 L
.4186 .22818 L
.41862 .22893 L
.41876 .23313 L
.41888 .2384 L
.41893 .24086 L
.41895 .24153 L
.41897 .24224 L
.41899 .24484 L
.41905 .25176 L
.41908 .25538 L
.41911 .25656 L
.41914 .25795 L
.41917 .25926 L
.4192 .25619 L
.41923 .25228 L
.41924 .25005 L
.41926 .24796 L
Mistroke
.41928 .24673 L
.41929 .24623 L
.41933 .24534 L
.41936 .24451 L
.41939 .24942 L
.41942 .25589 L
.41945 .26159 L
.41947 .26198 L
.41948 .26132 L
.41951 .26007 L
.41954 .25871 L
.41957 .25825 L
.4196 .2581 L
.41963 .25794 L
.41966 .25769 L
.4197 .25732 L
.41971 .25714 L
.41973 .25697 L
.41975 .25668 L
.41976 .25565 L
.4198 .25379 L
.41986 .25019 L
.41989 .24851 L
.41992 .24674 L
.41995 .24698 L
.41997 .2494 L
.42 .25203 L
.42002 .25349 L
.42004 .25396 L
.42007 .25283 L
.42009 .25176 L
.42015 .24984 L
.42017 .24878 L
.4202 .2478 L
.42023 .24774 L
.42026 .25142 L
.42031 .25789 L
.42055 .28343 L
.42062 .29349 L
.42065 .29846 L
.42068 .30306 L
.42071 .30419 L
.42074 .30272 L
.42077 .30124 L
.42081 .29916 L
.42083 .29692 L
.42086 .29452 L
.4209 .29292 L
.42092 .29465 L
.42098 .29772 L
Mistroke
.42103 .30131 L
.42105 .30239 L
.42107 .30353 L
.4211 .30857 L
.42113 .31556 L
.42114 .31958 L
.42116 .32325 L
.42119 .32714 L
.42122 .32698 L
.42125 .32682 L
.42127 .32671 L
.4213 .32686 L
.42133 .32701 L
.42136 .32716 L
.42138 .32984 L
.42141 .33478 L
.42144 .33932 L
.4215 .34794 L
.42171 .37585 L
.42177 .38277 L
.4218 .38618 L
.42183 .38933 L
.42186 .39182 L
.42187 .39234 L
.42189 .39289 L
.42192 .39379 L
.42195 .39455 L
.42198 .3947 L
.422 .39484 L
.42203 .39497 L
.42205 .39362 L
.42208 .39115 L
.42211 .38886 L
.42217 .38174 L
.4222 .37735 L
.42221 .37505 L
.42223 .37356 L
.42225 .37446 L
.42226 .37546 L
.42229 .3772 L
.42232 .37889 L
.42235 .37707 L
.42241 .37347 L
.42248 .3687 L
.42254 .36411 L
.42257 .3621 L
.4226 .35997 L
.42262 .35969 L
.42263 .36046 L
.42266 .36196 L
Mistroke
.42269 .36328 L
.42272 .36528 L
.42275 .36805 L
.42278 .37063 L
.4228 .37202 L
.42281 .36921 L
.42285 .36273 L
.42287 .35696 L
.4229 .35174 L
.42293 .34923 L
.42296 .34687 L
.42299 .34439 L
.42302 .34413 L
.42305 .34398 L
.42308 .34383 L
.4231 .34331 L
.42313 .34245 L
.42314 .34192 L
.42316 .34134 L
.42318 .3408 L
.42319 .33928 L
.42325 .33185 L
.42339 .31035 L
.42342 .30733 L
.42345 .3041 L
.42348 .30038 L
.4235 .29525 L
.42353 .28988 L
.42356 .28404 L
.42358 .28449 L
.4236 .28527 L
.42363 .2868 L
.42366 .28817 L
.42369 .28054 L
.42374 .26411 L
.42377 .25765 L
.4238 .25497 L
.42386 .24842 L
.42408 .22026 L
.42433 .18935 L
.42445 .16918 L
.42448 .16201 L
.42451 .15431 L
.42454 .15173 L
.42457 .15173 L
.4246 .15173 L
.42463 .15074 L
.42466 .14905 L
.42468 .1472 L
.42475 .14411 L
Mistroke
.42481 .14189 L
.42506 .1336 L
.42512 .13285 L
.42514 .13254 L
.42517 .13222 L
.4252 .13127 L
.42523 .12926 L
.42528 .12572 L
.42531 .12387 L
.42534 .12196 L
.42537 .12015 L
.4254 .11695 L
.42543 .11311 L
.42546 .10898 L
.42548 .10567 L
.42551 .10402 L
.42553 .1023 L
.42556 .10043 L
.42559 .1013 L
.42562 .10315 L
.42565 .10499 L
.42567 .10559 L
.42569 .10542 L
.42572 .10509 L
.42575 .10478 L
.42577 .10378 L
.4258 .10181 L
.42583 .09966 L
.42586 .09791 L
.42588 .09804 L
.42591 .09819 L
.42594 .09834 L
.42597 .09936 L
.426 .10135 L
.42603 .10322 L
.42606 .10431 L
.42607 .1037 L
.42609 .10305 L
.42616 .10051 L
.42619 .09953 L
.42621 .099 L
.42622 .09844 L
.42624 .09791 L
.42626 .09845 L
.42629 .09958 L
.42635 .10234 L
.42641 .10564 L
.42644 .10704 L
.42647 .10608 L
.4265 .10507 L
Mistroke
.42653 .10411 L
.42655 .10253 L
.42658 .1008 L
.42661 .09896 L
.42664 .09945 L
.42667 .10112 L
.42671 .10291 L
.42681 .10866 L
.42693 .11529 L
.42696 .11696 L
.42698 .11787 L
.427 .11872 L
.42703 .11899 L
.42704 .1189 L
.42706 .11881 L
.42708 .11872 L
.4271 .11862 L
.42711 .11739 L
.42713 .11579 L
.42716 .11256 L
.42719 .10954 L
.42721 .10856 L
.42724 .10825 L
.42727 .10791 L
.4273 .10866 L
.42733 .11082 L
.42736 .11318 L
.42738 .11437 L
.4274 .11676 L
.42743 .12282 L
.42744 .12593 L
.42746 .12927 L
.42749 .1334 L
.42752 .12948 L
.42755 .12516 L
.42759 .12178 L
.42762 .12015 L
.42765 .11854 L
.42767 .11709 L
.42769 .11858 L
.4277 .1201 L
.42774 .12344 L
.42777 .12633 L
.42778 .12654 L
.4278 .1267 L
.42782 .12688 L
.42783 .12708 L
.42785 .12726 L
.42787 .1276 L
.42788 .12873 L
Mistroke
.4279 .1298 L
.42794 .13222 L
.42842 .17032 L
.42866 .20103 L
.42868 .2056 L
.42871 .20994 L
.42874 .21265 L
.42877 .21391 L
.4288 .2153 L
.42882 .21594 L
.42884 .21603 L
.42887 .21619 L
.42889 .21628 L
.4289 .21637 L
.42893 .21958 L
.42896 .22437 L
.42899 .22925 L
.42901 .23282 L
.42904 .23193 L
.42906 .23098 L
.42912 .22824 L
.42914 .22543 L
.42917 .2224 L
.4292 .21954 L
.42923 .21884 L
.42925 .21812 L
.42928 .21732 L
.42931 .21562 L
.42935 .21303 L
.42938 .21045 L
.42939 .20951 L
.42941 .21179 L
.42944 .21594 L
.42946 .21812 L
.42947 .22043 L
.4295 .22324 L
.42953 .22434 L
.42956 .22546 L
.42959 .22601 L
.42962 .22464 L
.42965 .22317 L
.42972 .21997 L
.42975 .21799 L
.42977 .21687 L
.42979 .21789 L
.4298 .22032 L
.42982 .22252 L
.42986 .22745 L
.42991 .23588 L
.42995 .24053 L
Mistroke
.42997 .2442 L
.42999 .24496 L
.43001 .24577 L
.43003 .24666 L
.43004 .24749 L
.43006 .24825 L
.43007 .24786 L
.4301 .2461 L
.43013 .24428 L
.43016 .24322 L
.43019 .24597 L
.43023 .24901 L
.43025 .25162 L
.43028 .25709 L
.43031 .26303 L
.43034 .26947 L
.43037 .27161 L
.4304 .27129 L
.43043 .27099 L
.43045 .2704 L
.43048 .26887 L
.43051 .26719 L
.43053 .26634 L
.43054 .2661 L
.43057 .27069 L
.43079 .29566 L
.43129 .33972 L
.43153 .36128 L
.43155 .36407 L
.43157 .36708 L
.43159 .36992 L
.4316 .37087 L
.43162 .37116 L
.43164 .37147 L
.43166 .37174 L
.43167 .37202 L
.4317 .3703 L
.43173 .36712 L
.43175 .36529 L
.43177 .36336 L
.43178 .36183 L
.4318 .36119 L
.43183 .36006 L
.43185 .35943 L
.43186 .35884 L
.43188 .35845 L
.4319 .35945 L
.43193 .36141 L
.43196 .36323 L
.43199 .36223 L
Mistroke
.43202 .35886 L
.43204 .35699 L
.43205 .35526 L
.43208 .35321 L
.4321 .35279 L
.43212 .35234 L
.43215 .35151 L
.43217 .35037 L
.4322 .34873 L
.43223 .34698 L
.43228 .34169 L
.43232 .33755 L
.43235 .33367 L
.43238 .33135 L
.43239 .33054 L
.43241 .32967 L
.43244 .32821 L
.43247 .32831 L
.4325 .32904 L
.43253 .32984 L
.43255 .33031 L
.43256 .33003 L
.43259 .32952 L
.43261 .32925 L
.43263 .32896 L
.43265 .32884 L
.43267 .32903 L
.4327 .32935 L
.43273 .32969 L
.43274 .32852 L
.43276 .32583 L
.43279 .32056 L
.43282 .31572 L
.43286 .31414 L
.43289 .31398 L
.43291 .31384 L
.43293 .31376 L
.43294 .3141 L
.43298 .31485 L
.43301 .31551 L
.43302 .31571 L
.43304 .31418 L
.43328 .2963 L
.43354 .276 L
.43379 .257 L
.43389 .24658 L
.43395 .24185 L
.43398 .23923 L
.43401 .24033 L
.43404 .24145 L
Mistroke
.43407 .24263 L
.43408 .24254 L
.4341 .24206 L
.43413 .24122 L
.43416 .24043 L
.43419 .23842 L
.43425 .23421 L
.4347 .17558 L
.43476 .16569 L
.43479 .15979 L
.43482 .15441 L
.43485 .15043 L
.43487 .14945 L
.43488 .14851 L
.43492 .14657 L
.43494 .14562 L
.43495 .14784 L
.43498 .1512 L
.43501 .15483 L
.43504 .15692 L
.43507 .15256 L
.4351 .14793 L
.43511 .14541 L
.43513 .14329 L
.43516 .14165 L
.43519 .13986 L
.4352 .13893 L
.43522 .13795 L
.43524 .13736 L
.43525 .13691 L
.43528 .13605 L
.43532 .13524 L
.43534 .13699 L
.43537 .1392 L
.43543 .1439 L
.43547 .14649 L
.43549 .14785 L
.4355 .14931 L
.43552 .15018 L
.43554 .15081 L
.43557 .15205 L
.4356 .15324 L
.43562 .15319 L
.43564 .1531 L
.43567 .15294 L
.43568 .15285 L
.4357 .15277 L
.43573 .15149 L
.43576 .15028 L
.43578 .14916 L
Mistroke
.43581 .15095 L
.43584 .15508 L
.43587 .15954 L
.43589 .16209 L
.4359 .16239 L
.43593 .16188 L
.43597 .16139 L
.43598 .16114 L
.436 .16129 L
.43601 .16165 L
.43603 .16204 L
.43606 .16273 L
.43608 .16307 L
.4361 .16303 L
.43613 .16287 L
.43616 .16271 L
.43618 .16162 L
.43621 .15757 L
.43624 .15316 L
.43627 .14899 L
.4363 .14862 L
.43633 .14862 L
.43634 .14862 L
.43636 .14862 L
.43639 .1505 L
.43642 .15287 L
.43644 .15519 L
.43647 .15645 L
.4365 .15515 L
.43652 .15373 L
.43655 .15219 L
.43658 .1529 L
.43661 .15445 L
.43663 .15586 L
.43667 .15709 L
.43668 .15734 L
.4367 .15762 L
.43673 .15811 L
.43676 .15741 L
.43677 .15499 L
.43679 .1527 L
.43682 .14839 L
.43684 .14615 L
.43685 .14466 L
.43687 .14396 L
.43689 .1433 L
.43695 .14091 L
.43699 .13987 L
.43702 .13891 L
.43704 .13857 L
Mistroke
.43707 .1398 L
.43713 .14238 L
.43736 .15604 L
.43748 .16276 L
.43751 .16263 L
.43755 .16504 L
.43757 .16728 L
.4376 .16938 L
.43763 .16819 L
.43765 .16583 L
.43768 .16321 L
.43771 .1632 L
.43774 .16851 L
.43777 .17432 L
.43779 .17725 L
.4378 .1787 L
.43783 .17086 L
.43786 .16368 L
.43789 .1559 L
.43792 .15857 L
.43794 .16358 L
.43797 .16849 L
.43799 .1729 L
.43802 .17092 L
.43804 .16873 L
.43807 .1663 L
.43809 .1657 L
.4381 .16832 L
.43816 .17824 L
.43818 .18094 L
.43819 .18239 L
.43821 .18338 L
.43823 .18428 L
.43829 .18809 L
.43853 .20353 L
.43897 .22458 L
.439 .22339 L
.43903 .22214 L
.43906 .22182 L
.43909 .22214 L
.43912 .22244 L
.43914 .22395 L
.43917 .22973 L
.4392 .23595 L
.43922 .23943 L
.43924 .24242 L
.43925 .24349 L
.43927 .24464 L
.43933 .24857 L
.43936 .2495 L
Mistroke
.43939 .25052 L
.43942 .25147 L
.43945 .25536 L
.43956 .27289 L
.43966 .28689 L
.43972 .29499 L
.43977 .30282 L
.4398 .30677 L
.43983 .30806 L
.43984 .30806 L
.43986 .30806 L
.43989 .30806 L
.43992 .3103 L
.43994 .31555 L
.43997 .32008 L
.44 .32505 L
.44003 .32448 L
.44006 .32378 L
.44012 .32224 L
.44015 .32121 L
.44018 .32023 L
.4402 .32054 L
.44022 .3218 L
.44025 .32401 L
.44028 .32612 L
.44031 .33143 L
.44037 .34288 L
.44042 .35278 L
.44045 .3581 L
.44047 .36316 L
.4405 .36526 L
.44053 .36737 L
.44058 .37131 L
.44063 .37858 L
.44065 .38068 L
.44067 .38259 L
.4407 .38179 L
.44072 .38108 L
.44075 .38033 L
.44078 .37793 L
.44081 .37477 L
.44087 .36741 L
.4409 .363 L
.44093 .35892 L
.44095 .35522 L
.44098 .35631 L
.44104 .35877 L
.44115 .36487 L
.44118 .36642 L
.4412 .36723 L
Mistroke
.44122 .36809 L
.44123 .36884 L
.44125 .36685 L
.44128 .36058 L
.44131 .3543 L
.44134 .34917 L
.44136 .35123 L
.44139 .35345 L
.44151 .36473 L
.44156 .3689 L
.44159 .37081 L
.44162 .3726 L
.44164 .3714 L
.44167 .36977 L
.44172 .36644 L
.44178 .36489 L
.44179 .36447 L
.44181 .36402 L
.44184 .36803 L
.44186 .37187 L
.44189 .37599 L
.44192 .37838 L
.44195 .37823 L
.44197 .37814 L
.44198 .37804 L
.442 .37795 L
.44202 .37674 L
.44208 .37111 L
.44219 .36038 L
.44246 .33477 L
.44271 .30107 L
.44317 .24863 L
.44341 .20901 L
.44367 .1757 L
.44373 .16443 L
.44379 .15503 L
.44382 .15061 L
.44384 .15006 L
.44385 .14956 L
.44392 .14647 L
.44398 .13718 L
.44401 .13261 L
.44403 .13408 L
.44404 .13545 L
.44407 .13785 L
.4441 .14012 L
.44413 .13742 L
.44415 .13308 L
.44421 .12453 L
.44427 .11894 L
Mistroke
.44433 .11405 L
.44439 .10991 L
.44461 .09379 L
.44472 .08404 L
.44475 .08059 L
.44477 .07886 L
.44479 .07906 L
.44482 .0813 L
.44484 .08338 L
.44487 .08547 L
.4449 .08576 L
.44492 .08603 L
.44495 .0863 L
.44498 .08608 L
.445 .08496 L
.44506 .08243 L
.44517 .07895 L
.4452 .07652 L
.44522 .07523 L
.44524 .07386 L
.44527 .07292 L
.4453 .07369 L
.44531 .0742 L
.44533 .07468 L
.44535 .07512 L
.44537 .0753 L
.4454 .07563 L
.44541 .07582 L
.44543 .07599 L
.44546 .07587 L
.44548 .07561 L
.44549 .07533 L
.44553 .07482 L
.44555 .07532 L
.44651 .09344 L
.44654 .09553 L
.44657 .09776 L
.44659 .09986 L
.44662 .09984 L
.44664 .0997 L
.44667 .09956 L
.44669 .10014 L
.44672 .1038 L
.44675 .10754 L
.44679 .11124 L
.44681 .10875 L
.44684 .10601 L
.44687 .10352 L
.4469 .10406 L
.44693 .10629 L
Mistroke
.44695 .10833 L
.44697 .10958 L
.44698 .11007 L
.44701 .10912 L
.44703 .10853 L
.44705 .10798 L
.44708 .108 L
.44711 .11098 L
.44714 .11371 L
.44717 .11625 L
.44718 .11391 L
.4472 .11136 L
.44723 .10681 L
.44726 .10251 L
.44727 .10169 L
.44729 .10123 L
.44732 .10042 L
.44735 .09965 L
.44738 .10228 L
.44741 .1055 L
.44743 .10905 L
.44749 .11911 L
.44752 .12461 L
.44755 .12875 L
.44758 .1272 L
.44762 .12551 L
.44765 .12432 L
.44768 .12449 L
.44771 .12465 L
.44773 .12474 L
.44774 .12504 L
.44777 .12766 L
.4478 .13042 L
.44783 .1329 L
.44785 .132 L
.44788 .12945 L
.44791 .12671 L
.44793 .1252 L
.44794 .12552 L
.44797 .12721 L
.44801 .12903 L
.44803 .12996 L
.44805 .12967 L
.44808 .12918 L
.44811 .12866 L
.44812 .12868 L
.44814 .13065 L
.44817 .1341 L
.44829 .1482 L
.44835 .15777 L
Mistroke
.44837 .16056 L
.44838 .16356 L
.44841 .16725 L
.44845 .16486 L
.44848 .16223 L
.44854 .15781 L
.44856 .15672 L
.44857 .15554 L
.4486 .15484 L
.44863 .16016 L
.44866 .16509 L
.44869 .17035 L
.44872 .17235 L
.44877 .17543 L
.44889 .18485 L
.44939 .21535 L
.45032 .28177 L
.4513 .3764 L
.45179 .41499 L
.45182 .41964 L
.45185 .4232 L
.45187 .42251 L
.45189 .42175 L
.45192 .42042 L
.45195 .41942 L
.45198 .41993 L
.452 .42036 L
.45203 .42084 L
.45206 .42265 L
.45209 .42452 L
.45212 .42667 L
.45215 .42961 L
.4522 .43675 L
.45225 .44637 L
.4523 .45845 L
.45233 .46332 L
.45236 .46523 L
.45239 .4673 L
.45242 .46887 L
.45245 .46725 L
.45248 .46552 L
.45269 .45231 L
.45317 .4255 L
.45341 .40797 L
.45344 .39918 L
.45346 .39488 L
.45348 .39272 L
.45349 .39352 L
.45351 .39437 L
.45353 .39532 L
Mistroke
.45355 .3962 L
.45358 .39431 L
.45359 .39048 L
.45361 .38639 L
.45367 .37275 L
.45416 .29577 L
.45428 .2733 L
.45431 .26715 L
.45434 .26151 L
.4544 .25423 L
.45447 .24828 L
.45449 .24681 L
.45451 .24541 L
.45452 .24454 L
.45454 .24542 L
.45457 .24699 L
.45459 .24785 L
.45461 .24866 L
.45462 .24863 L
.45464 .24772 L
.45467 .24614 L
.4547 .24451 L
.45473 .24131 L
.45479 .23121 L
.45492 .21644 L
.45515 .19419 L
.45564 .16033 L
.4557 .15189 L
.45573 .14775 L
.45575 .1434 L
.45578 .14189 L
.45581 .14189 L
.45584 .14189 L
.45586 .14189 L
.45589 .1402 L
.45592 .13829 L
.45594 .13653 L
.45597 .13609 L
.456 .13706 L
.45603 .13797 L
.45606 .13836 L
.45607 .13712 L
.45609 .13576 L
.45612 .13329 L
.45615 .13101 L
.45616 .13084 L
.45618 .13065 L
.45621 .13032 L
.45624 .13001 L
.45627 .13108 L
Mistroke
.4563 .13217 L
.45633 .13317 L
.45636 .13296 L
.45639 .13178 L
.45641 .13074 L
.45644 .13037 L
.45647 .13149 L
.45649 .13253 L
.45652 .13367 L
.45655 .13335 L
.45656 .13265 L
.45658 .1319 L
.45661 .13056 L
.45663 .12937 L
.45665 .12684 L
.45668 .12107 L
.4567 .11849 L
.45671 .11604 L
.45674 .11619 L
.45677 .11789 L
.45679 .11885 L
.45681 .11976 L
.45684 .11989 L
.45687 .11959 L
.4569 .11926 L
.45692 .11931 L
.45693 .12008 L
.45696 .12148 L
.45699 .12279 L
.45702 .12318 L
.45705 .12086 L
.45708 .1186 L
.4571 .11652 L
.45713 .11636 L
.45717 .11619 L
.45718 .1161 L
.4572 .11601 L
.45722 .11357 L
.45723 .11129 L
.45726 .10719 L
.45728 .10493 L
.4573 .10315 L
.45733 .10446 L
.45736 .10566 L
.45741 .10831 L
.45744 .11003 L
.45747 .11186 L
.45749 .11282 L
.4575 .115 L
.45754 .11901 L
Mistroke
.45756 .12285 L
.45759 .12381 L
.45762 .11958 L
.45765 .11496 L
.45768 .10996 L
.45769 .10935 L
.45771 .10943 L
.45774 .10959 L
.45777 .10974 L
.45779 .11013 L
.45782 .11072 L
.45785 .11132 L
.45788 .11113 L
.4579 .10731 L
.45793 .10321 L
.45796 .09934 L
.45798 .09889 L
.45801 .1009 L
.45804 .10278 L
.45807 .10513 L
.4581 .11025 L
.45813 .11533 L
.45814 .1181 L
.45816 .12008 L
.45819 .11947 L
.45822 .11881 L
.45825 .11824 L
.45827 .11606 L
.4583 .11306 L
.45833 .11029 L
.45836 .10917 L
.45838 .1101 L
.45844 .11223 L
.45857 .11614 L
.45859 .11843 L
.45863 .12092 L
.45865 .12129 L
.45868 .12071 L
.45871 .12004 L
.45873 .1197 L
.45875 .119 L
.45878 .11766 L
.45881 .11643 L
.45882 .11573 L
.45884 .11654 L
.45886 .11811 L
.45887 .11983 L
.45894 .12429 L
.45897 .12429 L
.459 .12429 L
Mistroke
.45902 .12429 L
.45903 .12601 L
.45907 .12961 L
.4591 .13298 L
.45912 .13569 L
.45914 .13661 L
.45916 .13762 L
.45919 .13938 L
.45921 .14051 L
.45925 .13801 L
.45927 .13585 L
.4593 .13352 L
.45933 .13504 L
.45936 .13729 L
.45941 .14194 L
.45944 .14643 L
.45946 .1489 L
.45948 .15124 L
.45949 .15342 L
.45951 .15381 L
.45954 .15237 L
.45957 .15085 L
.45958 .15009 L
.4596 .14989 L
.45962 .1504 L
.45964 .15088 L
.45965 .15132 L
.45967 .1518 L
.4597 .15132 L
.45973 .14913 L
.45976 .14711 L
.45979 .14643 L
.45982 .15347 L
.45985 .15987 L
.45986 .16341 L
.45988 .1668 L
.45991 .16765 L
.45994 .16844 L
.45997 .16919 L
.45998 .17049 L
.46 .17237 L
.46003 .17568 L
.46006 .17882 L
.46009 .18076 L
.46011 .18166 L
.46014 .18248 L
.46016 .18299 L
.46017 .1844 L
.4602 .18906 L
.46024 .1945 L
Mistroke
.46027 .19914 L
.46033 .2051 L
.46039 .21126 L
.4609 .24807 L
.46134 .29156 L
.46147 .30678 L
.46148 .30945 L
.4615 .31224 L
.46152 .31372 L
.46153 .31481 L
.46157 .31694 L
.4616 .31892 L
.46162 .31629 L
.46165 .31345 L
.46168 .31031 L
.46171 .30995 L
.46174 .3116 L
.46175 .31246 L
.46177 .31338 L
.4618 .31435 L
.46183 .3145 L
.46186 .31467 L
.46189 .31505 L
.46191 .31557 L
.46193 .31614 L
.46196 .31716 L
.46199 .31797 L
.46202 .31831 L
.46205 .31863 L
.46207 .31892 L
.46211 .32419 L
.46214 .32992 L
.46217 .33497 L
.4622 .33224 L
.46223 .32944 L
.46225 .32789 L
.46227 .32696 L
.46229 .32879 L
.46231 .33045 L
.46234 .33371 L
.4624 .33822 L
.46243 .34022 L
.46246 .34205 L
.46248 .34574 L
.46251 .3499 L
.46253 .35206 L
.46254 .35443 L
.46257 .35603 L
.46261 .35657 L
.46263 .35686 L
Mistroke
.46264 .35714 L
.46266 .35844 L
.46268 .36049 L
.46271 .36407 L
.46274 .36772 L
.46275 .36798 L
.46277 .3666 L
.46283 .3619 L
.46289 .35829 L
.4629 .3574 L
.46292 .35645 L
.46295 .35568 L
.46298 .35568 L
.46301 .35568 L
.46304 .35678 L
.46306 .35889 L
.46307 .36083 L
.4631 .36398 L
.46312 .36734 L
.46315 .3655 L
.46318 .36342 L
.46321 .36107 L
.46324 .36118 L
.46327 .36232 L
.4633 .36356 L
.46333 .3651 L
.46336 .36713 L
.46338 .36811 L
.46339 .36904 L
.46342 .369 L
.46345 .36552 L
.46349 .36173 L
.4635 .35972 L
.46352 .3611 L
.46354 .36322 L
.46356 .36513 L
.46359 .36884 L
.46362 .36768 L
.46365 .36042 L
.46366 .35672 L
.46368 .35276 L
.46371 .35051 L
.46374 .35603 L
.46377 .3625 L
.4638 .36803 L
.46383 .36707 L
.46386 .36601 L
.46389 .36496 L
.46391 .36322 L
.46393 .36164 L
Mistroke
.46395 .35881 L
.46399 .35573 L
.46402 .3574 L
.46404 .35903 L
.46406 .36003 L
.46408 .36107 L
.4641 .36153 L
.46412 .36172 L
.46415 .36207 L
.46417 .36227 L
.46418 .36336 L
.4642 .36711 L
.46421 .37066 L
.46424 .37731 L
.46428 .38403 L
.46429 .38249 L
.46431 .38106 L
.46434 .37862 L
.46437 .37599 L
.4644 .37438 L
.46442 .37296 L
.46445 .37144 L
.46448 .36653 L
.46451 .35848 L
.46453 .35395 L
.46454 .34968 L
.46456 .34549 L
.46458 .34577 L
.46461 .34658 L
.46462 .34704 L
.46464 .34752 L
.46466 .34788 L
.46467 .34725 L
.4647 .34611 L
.46472 .34549 L
.46474 .34489 L
.46477 .34523 L
.46479 .34704 L
.46482 .349 L
.46484 .3501 L
.46486 .34954 L
.46488 .3466 L
.46491 .34349 L
.46494 .3407 L
.46497 .33443 L
.46502 .32009 L
.46509 .30171 L
.46512 .29226 L
.46514 .28774 L
.46516 .28909 L
Mistroke
.46517 .29052 L
.46519 .29207 L
.46521 .29353 L
.46524 .29253 L
.46527 .28477 L
.4653 .27792 L
.46532 .2717 L
.46535 .26875 L
.46538 .26552 L
.46541 .26277 L
.46543 .2614 L
.46546 .26125 L
.46548 .26112 L
.46551 .26097 L
.46554 .25599 L
.46557 .25105 L
.46559 .24575 L
.46562 .24332 L
.46565 .2457 L
.46568 .24826 L
.46569 .24963 L
.46571 .25063 L
.46574 .2508 L
.46577 .25096 L
.46579 .25105 L
.46581 .25121 L
.46584 .25172 L
.46587 .25216 L
.46589 .25263 L
.46593 .24961 L
.46596 .24656 L
.46597 .24485 L
.46599 .24302 L
.46601 .24426 L
.46603 .24571 L
.46609 .25109 L
.46616 .25505 L
.46622 .25953 L
.46625 .26177 L
.46628 .26365 L
.46631 .26424 L
.46634 .26488 L
.46637 .26549 L
.4664 .26508 L
.46643 .26447 L
.46645 .26392 L
.46651 .26232 L
.46653 .26185 L
.46655 .26136 L
.46656 .26088 L
Mistroke
.46658 .25767 L
.46661 .25182 L
.46663 .24861 L
.46665 .2456 L
.46667 .24225 L
.4667 .24091 L
.46676 .23814 L
.4668 .23609 L
.46683 .23422 L
.46686 .23211 L
.46689 .2286 L
.46692 .22504 L
.46693 .22308 L
.46695 .22139 L
.46698 .21934 L
.46701 .21748 L
.46706 .21424 L
.46717 .20899 L
.4672 .20747 L
.46723 .20612 L
.46726 .20829 L
.4673 .21067 L
.46733 .21269 L
.46735 .21364 L
.46739 .21465 L
.46741 .21558 L
.46745 .21603 L
.46746 .21612 L
.46748 .21621 L
.46751 .21638 L
.46754 .21706 L
.46757 .21809 L
.46759 .21866 L
.46761 .21919 L
.46762 .2185 L
.46764 .21557 L
.46768 .21042 L
.46771 .20579 L
.46772 .20436 L
.46774 .20326 L
.46777 .20128 L
.4678 .19948 L
.46781 .19784 L
.46783 .19553 L
.46786 .19042 L
.46789 .18601 L
.46791 .18536 L
.46793 .18622 L
.46796 .1879 L
.46799 .18949 L
Mistroke
.46801 .18916 L
.46804 .18762 L
.46807 .18594 L
.46809 .1851 L
.46811 .18555 L
.46814 .1872 L
.46817 .18874 L
.46819 .18984 L
.46822 .18838 L
.46825 .18709 L
.46828 .18572 L
.4683 .18567 L
.46833 .18612 L
.46836 .18651 L
.46838 .18692 L
.46841 .18517 L
.46844 .18354 L
.46847 .18178 L
.46848 .18164 L
.4685 .18249 L
.46853 .184 L
.46855 .18543 L
.46858 .18555 L
.46861 .18362 L
.46872 .17375 L
.46877 .1677 L
.46882 .16203 L
.46885 .15888 L
.46888 .15954 L
.4689 .16081 L
.46891 .16201 L
.46894 .16424 L
.46897 .16327 L
.469 .16002 L
.46905 .15268 L
.46911 .14513 L
.46913 .14306 L
.46914 .14085 L
.46917 .14295 L
.4692 .14603 L
.46922 .14766 L
.46924 .14939 L
.46925 .15021 L
.46927 .15095 L
.4693 .15225 L
.46933 .15357 L
.46935 .15213 L
.46936 .14992 L
.46939 .14594 L
.46942 .14159 L
Mistroke
.46945 .13971 L
.46948 .13886 L
.46951 .13796 L
.46954 .13774 L
.46955 .13884 L
.46957 .13999 L
.4696 .14206 L
.46966 .14675 L
.46969 .1487 L
.46972 .1506 L
.46974 .14957 L
.46975 .14863 L
.46979 .1468 L
.46981 .14507 L
.46984 .14625 L
.46987 .1478 L
.4699 .1492 L
.46993 .14856 L
.46996 .14701 L
.46999 .14525 L
.47001 .14412 L
.47004 .14492 L
.47007 .1458 L
.47011 .14692 L
.47012 .14864 L
.47014 .1502 L
.4702 .15611 L
.47026 .16156 L
.47029 .16463 L
.4703 .16414 L
.47032 .16235 L
.47035 .15887 L
.47037 .15695 L
.47039 .15528 L
.47041 .15474 L
.47042 .15416 L
.47046 .15313 L
.47047 .15263 L
.47049 .15252 L
.47052 .15429 L
.47055 .15622 L
.47058 .15766 L
.47061 .15116 L
.47065 .14403 L
.47068 .13829 L
.4707 .13858 L
.47073 .13891 L
.47077 .13925 L
.47078 .13747 L
.4708 .13455 L
Mistroke
.47083 .12941 L
.47085 .12652 L
.47087 .1238 L
.47089 .12399 L
.4709 .12417 L
.47093 .1245 L
.47095 .12469 L
.47097 .12396 L
.47098 .12104 L
.471 .11838 L
.47103 .11241 L
.47109 .10382 L
.47112 .09969 L
.47115 .09582 L
.47117 .09574 L
.47118 .09565 L
.4712 .09555 L
.47122 .09545 L
.47123 .09537 L
.47125 .0959 L
.47128 .09978 L
.47134 .10749 L
.47137 .1107 L
.4714 .11366 L
.47143 .11643 L
.47146 .11559 L
.47149 .11391 L
.47152 .11238 L
.47155 .10963 L
.47158 .10588 L
.47163 .09885 L
.47169 .09159 L
.4717 .0896 L
.47172 .08749 L
.47175 .0889 L
.47178 .09072 L
.47181 .09269 L
.47186 .09719 L
.47191 .10297 L
.47197 .10808 L
.472 .11078 L
.47203 .11061 L
.47205 .10945 L
.47207 .10835 L
.4721 .10631 L
.47213 .10335 L
.47217 .09987 L
.4722 .0969 L
.47221 .09683 L
.47223 .09753 L
Mistroke
.47226 .09876 L
.47228 .09992 L
.47232 .10038 L
.47234 .10023 L
.47237 .10006 L
.4724 .10018 L
.47243 .10086 L
.47247 .10158 L
.4725 .10161 L
.47252 .10025 L
.47256 .09868 L
.47259 .09755 L
.47261 .09949 L
.47264 .10129 L
.47267 .10325 L
.4727 .10382 L
.47273 .10335 L
.47275 .10292 L
.47278 .10283 L
.47281 .10418 L
.47284 .10545 L
.47287 .10686 L
.47289 .10812 L
.47291 .10927 L
.47294 .1115 L
.47297 .1134 L
.473 .11289 L
.47303 .11246 L
.47306 .11198 L
.47308 .11198 L
.47311 .11214 L
.47317 .11242 L
.47322 .11271 L
.47325 .11286 L
.47327 .11519 L
.47337 .12481 L
.47384 .1593 L
.47434 .19963 L
.4753 .26165 L
.47622 .32468 L
.47646 .34238 L
.47649 .33959 L
.47652 .34134 L
.47655 .34597 L
.47657 .34857 L
.47658 .35103 L
.47661 .35392 L
.47664 .35461 L
.47666 .35541 L
.47669 .35615 L
Mistroke
.47672 .3636 L
.47675 .37195 L
.47678 .38104 L
.47681 .38695 L
.47684 .39166 L
.47687 .39597 L
.4769 .39894 L
.47692 .39932 L
.47693 .39968 L
.47695 .40003 L
.47696 .40037 L
.47698 .401 L
.477 .40345 L
.47706 .41271 L
.4772 .43918 L
.47722 .44811 L
.47725 .45656 L
.47728 .46068 L
.47731 .45963 L
.47737 .45695 L
.4774 .45527 L
.47743 .45341 L
.47746 .45286 L
.47748 .45544 L
.47749 .45786 L
.47752 .46247 L
.47755 .46685 L
.47757 .46713 L
.47758 .46732 L
.47761 .46764 L
.47763 .46782 L
.47765 .46805 L
.47767 .46888 L
.47768 .46963 L
.47779 .46649 L
.47782 .46299 L
.47785 .46123 L
.47787 .46253 L
.4779 .46394 L
.47792 .46532 L
.47795 .46789 L
.47798 .47154 L
.47801 .47492 L
.47803 .4792 L
.47806 .48558 L
.47809 .49266 L
.47811 .49653 L
.47812 .5001 L
.47815 .50057 L
.47818 .50109 L
Mistroke
.47821 .50152 L
.47824 .49796 L
.47837 .47613 L
.47859 .44293 L
.47909 .38108 L
.47956 .33743 L
.48008 .28215 L
.48033 .2597 L
.48039 .25033 L
.48041 .24786 L
.48043 .24574 L
.48046 .24301 L
.48047 .24168 L
.48049 .24026 L
.48052 .23863 L
.48055 .23846 L
.48058 .2383 L
.48061 .23787 L
.48064 .23592 L
.48067 .23383 L
.4807 .23153 L
.48072 .23043 L
.48075 .22976 L
.48077 .22906 L
.4808 .22821 L
.48083 .22566 L
.48086 .22324 L
.48089 .22089 L
.48092 .22144 L
.48095 .22253 L
.48098 .22374 L
.481 .22365 L
.48101 .22132 L
.48104 .21709 L
.48107 .21306 L
.4811 .21006 L
.48113 .20743 L
.48116 .20505 L
.48119 .20522 L
.48122 .21036 L
.48124 .21595 L
.48127 .22196 L
.4813 .22032 L
.48133 .21788 L
.4814 .21258 L
.48143 .20997 L
.48145 .20868 L
.48146 .20749 L
.48149 .20792 L
.48151 .20842 L
Mistroke
.48153 .20896 L
.48156 .20997 L
.48159 .21353 L
.48162 .21838 L
.48163 .22094 L
.48165 .22368 L
.48168 .22247 L
.48171 .21861 L
.48174 .21421 L
.48177 .21153 L
.48178 .21116 L
.4818 .21078 L
.48182 .21036 L
.48184 .20997 L
.48185 .20951 L
.48187 .20853 L
.48191 .20643 L
.48197 .2014 L
.482 .19818 L
.48203 .19515 L
.48206 .19449 L
.48209 .195 L
.48212 .19542 L
.48215 .19562 L
.48218 .19529 L
.48219 .19512 L
.48221 .19493 L
.48224 .19413 L
.48227 .19214 L
.4823 .19015 L
.48233 .18799 L
.48236 .18967 L
.48238 .19128 L
.48241 .19272 L
.48243 .19253 L
.48246 .18967 L
.48249 .18698 L
.48299 .14469 L
.48322 .12822 L
.48335 .11676 L
.48337 .11634 L
.48338 .1156 L
.48341 .11296 L
.48344 .11056 L
.48347 .10802 L
.4835 .11 L
.48353 .11289 L
.48355 .11555 L
.48357 .1176 L
.4836 .1179 L
Mistroke
.48363 .11822 L
.48366 .11851 L
.48368 .12048 L
.48374 .12623 L
.48377 .1289 L
.4838 .12861 L
.48383 .12826 L
.48386 .12793 L
.48389 .12548 L
.48392 .12272 L
.48394 .12023 L
.48397 .11874 L
.484 .11813 L
.48403 .11757 L
.48406 .11606 L
.48407 .1135 L
.48409 .11068 L
.48412 .10572 L
.48415 .10118 L
.48416 .10108 L
.48418 .10117 L
.48421 .10135 L
.48424 .10149 L
.48426 .10095 L
.48428 .10045 L
.48431 .09949 L
.48433 .09859 L
.48435 .09846 L
.48437 .09856 L
.4844 .09872 L
.48443 .09889 L
.48446 .09732 L
.48449 .09484 L
.48451 .09367 L
.48452 .09258 L
.48454 .0926 L
.48456 .09327 L
.48459 .09447 L
.48466 .09732 L
.4849 .10593 L
.48514 .11793 L
.48517 .11826 L
.48518 .11844 L
.4852 .11868 L
.48523 .12003 L
.48526 .12125 L
.48532 .1245 L
.48535 .1266 L
.48537 .12775 L
.48539 .12882 L
Mistroke
.48542 .12966 L
.48545 .13051 L
.4855 .13236 L
.48554 .13398 L
.48557 .13552 L
.4856 .13596 L
.48563 .13546 L
.48565 .13503 L
.48568 .13477 L
.48571 .13549 L
.48573 .13614 L
.48576 .1369 L
.48579 .1357 L
.48582 .13323 L
.48585 .13097 L
.48595 .1239 L
.486 .12007 L
.48603 .11813 L
.48606 .11634 L
.48609 .11969 L
.48612 .12445 L
.48615 .12841 L
.48617 .1307 L
.4862 .13176 L
.48623 .13274 L
.48629 .1351 L
.48632 .13638 L
.48634 .13757 L
.48637 .14053 L
.4864 .14407 L
.48646 .15127 L
.48651 .16053 L
.48654 .16569 L
.48656 .16479 L
.48657 .16396 L
.4866 .1624 L
.48663 .16094 L
.48666 .16156 L
.48669 .16311 L
.48675 .16636 L
.48678 .16798 L
.48681 .1695 L
.48683 .17034 L
.48684 .17054 L
.48687 .17086 L
.48689 .17104 L
.48691 .17124 L
.48692 .17139 L
.48694 .1712 L
.48697 .17085 L
Mistroke
.487 .17052 L
.48703 .1729 L
.48706 .17757 L
.48709 .18292 L
.48712 .18675 L
.48715 .18863 L
.48718 .19062 L
.48724 .19381 L
.48727 .19484 L
.48729 .19581 L
.48732 .19847 L
.48735 .20176 L
.48745 .21412 L
.48748 .21773 L
.4875 .21963 L
.48751 .2204 L
.48754 .22178 L
.48757 .2233 L
.4876 .2255 L
.48763 .22903 L
.48766 .23273 L
.48768 .23675 L
.48771 .23875 L
.48774 .24044 L
.4878 .24318 L
.48782 .24392 L
.48785 .24472 L
.48787 .24517 L
.48788 .2462 L
.48792 .24997 L
.48794 .25364 L
.48796 .25571 L
.48798 .25717 L
.48799 .25625 L
.48801 .25527 L
.48804 .25326 L
.4881 .25051 L
.48816 .24868 L
.48821 .25062 L
.48824 .25177 L
.48827 .25149 L
.4883 .2472 L
.48833 .24319 L
.48836 .23978 L
.48839 .24073 L
.48842 .24162 L
.48845 .2426 L
.48847 .24385 L
.4885 .24513 L
.48853 .24637 L
Mistroke
.48855 .24763 L
.48858 .25215 L
.4886 .25624 L
.48863 .26081 L
.48866 .26275 L
.48869 .26229 L
.48871 .26187 L
.48874 .2612 L
.48876 .26036 L
.48878 .25959 L
.48881 .25808 L
.48884 .25659 L
.48886 .2545 L
.48889 .25226 L
.48891 .25104 L
.48893 .24976 L
.48896 .25299 L
.48899 .25667 L
.48902 .26059 L
.48904 .25978 L
.48905 .2573 L
.48909 .25243 L
.48911 .24823 L
.48914 .24652 L
.48917 .24598 L
.4892 .24538 L
.48922 .24594 L
.48924 .24829 L
.48926 .25043 L
.48931 .25833 L
.48953 .28386 L
.48956 .28402 L
.48959 .28418 L
.48962 .28815 L
.48964 .29394 L
.48967 .29997 L
.4897 .30446 L
.48973 .30242 L
.48975 .30132 L
.48977 .30027 L
.4898 .29897 L
.48982 .30011 L
.48985 .30144 L
.48988 .30266 L
.48991 .3047 L
.48993 .30711 L
.48999 .31232 L
.49005 .31903 L
.49006 .32096 L
.49008 .32256 L
Mistroke
.49011 .32273 L
.49014 .32287 L
.49016 .32302 L
.4902 .32307 L
.49022 .32307 L
.49024 .32307 L
.49026 .32307 L
.49028 .32249 L
.4903 .32135 L
.49033 .31911 L
.49035 .31802 L
.49036 .31703 L
.49039 .317 L
.49042 .31716 L
.49044 .31725 L
.49045 .31734 L
.49049 .3178 L
.49051 .31824 L
.49054 .31871 L
.49057 .31813 L
.4906 .31687 L
.49063 .3157 L
.49065 .31586 L
.49068 .32306 L
.49071 .33076 L
.49073 .33485 L
.49074 .33917 L
.49076 .33928 L
.49078 .33891 L
.49081 .3382 L
.49084 .33761 L
.49087 .33879 L
.4909 .34006 L
.49092 .34078 L
.49093 .34146 L
.49096 .34013 L
.49099 .33809 L
.49102 .33618 L
.49104 .33555 L
.49106 .33574 L
.49109 .33608 L
.49112 .3364 L
.49115 .33757 L
.49117 .33902 L
.4912 .3406 L
.49127 .34291 L
.4913 .34384 L
.49132 .34434 L
.49134 .34588 L
.4914 .35128 L
Mistroke
.49144 .35365 L
.49147 .35572 L
.4915 .35792 L
.49153 .35745 L
.49156 .35506 L
.49159 .35245 L
.49165 .34834 L
.49168 .34611 L
.49171 .34517 L
.49174 .34612 L
.49177 .34715 L
.4918 .34732 L
.49183 .34432 L
.49185 .34124 L
.49188 .33837 L
.49191 .33856 L
.49194 .34156 L
.49197 .34478 L
.49198 .3466 L
.492 .34555 L
.49203 .34264 L
.49206 .33953 L
.49218 .33084 L
.49224 .326 L
.49225 .32468 L
.49227 .32328 L
.4923 .32352 L
.49232 .32381 L
.49234 .32407 L
.49235 .32438 L
.49237 .32457 L
.49239 .32431 L
.4924 .32405 L
.49244 .3235 L
.49336 .30715 L
.49348 .29884 L
.4935 .29529 L
.49352 .29142 L
.49353 .29314 L
.49355 .29543 L
.49358 .30004 L
.49361 .30437 L
.49364 .30416 L
.49367 .30317 L
.49372 .30144 L
.49375 .30046 L
.49377 .29992 L
.49378 .29942 L
.49381 .29887 L
.49384 .29952 L
Mistroke
.49387 .30019 L
.4939 .30088 L
.49393 .3029 L
.49396 .30509 L
.49399 .30747 L
.494 .30656 L
.49402 .30334 L
.49405 .29796 L
.49408 .2923 L
.4941 .29039 L
.49411 .29019 L
.49415 .28985 L
.49416 .28966 L
.49418 .28945 L
.4942 .28901 L
.49422 .28857 L
.49425 .28771 L
.49426 .28726 L
.49428 .28656 L
.4943 .28421 L
.49431 .28164 L
.49434 .27711 L
.49437 .27269 L
.4944 .27047 L
.49444 .26826 L
.49447 .26621 L
.49449 .26651 L
.4945 .26696 L
.49453 .26778 L
.49456 .26858 L
.49459 .27113 L
.49462 .27408 L
.49465 .27724 L
.49467 .27907 L
.4947 .27907 L
.49472 .27907 L
.49475 .27907 L
.49478 .28018 L
.49481 .28144 L
.49484 .2828 L
.49487 .28225 L
.49489 .28144 L
.4949 .2807 L
.49492 .27983 L
.49494 .27903 L
.49496 .27865 L
.49497 .27892 L
.49501 .27951 L
.49503 .27979 L
.49504 .28006 L
Mistroke
.49507 .27637 L
.4951 .27254 L
.49513 .26851 L
.49516 .26877 L
.49519 .27034 L
.49522 .27203 L
.49524 .27255 L
.49525 .27029 L
.49529 .26588 L
.49531 .26174 L
.49534 .25882 L
.49537 .25712 L
.4954 .2554 L
.49543 .25372 L
.49546 .25389 L
.49548 .25397 L
.49549 .25407 L
.49552 .25397 L
.49555 .2506 L
.49577 .23183 L
.4958 .23149 L
.49582 .23029 L
.49584 .22853 L
.49587 .22483 L
.49589 .22304 L
.49591 .22166 L
.49594 .2225 L
.49597 .22341 L
.496 .22404 L
.49603 .22177 L
.49606 .21962 L
.49609 .21759 L
.49612 .21634 L
.49615 .21559 L
.49618 .21475 L
.4962 .21438 L
.49621 .21446 L
.49627 .21479 L
.49633 .21706 L
.49635 .21874 L
.49638 .22054 L
.49641 .21849 L
.49644 .21614 L
.49647 .21398 L
.49649 .21319 L
.49652 .21435 L
.49655 .2156 L
.49658 .21647 L
.49661 .21663 L
.49664 .21677 L
Mistroke
.49667 .21692 L
.4967 .21681 L
.49672 .21666 L
.49674 .21657 L
.49676 .21648 L
.49678 .21704 L
.49679 .21817 L
.49683 .22037 L
.49686 .22243 L
.49689 .22305 L
.49692 .22353 L
.49693 .2238 L
.49695 .22407 L
.49698 .22432 L
.49701 .22449 L
.49703 .22458 L
.49705 .22467 L
.49708 .22586 L
.49711 .2276 L
.49714 .22916 L
.49716 .22968 L
.49719 .22921 L
.49722 .22871 L
.49728 .22771 L
.49731 .22722 L
.49734 .22681 L
.49737 .22736 L
.49739 .22794 L
.49742 .22853 L
.49745 .231 L
.49748 .23557 L
.49751 .23991 L
.49753 .2423 L
.49755 .24252 L
.49758 .24185 L
.49761 .24121 L
.49764 .2385 L
.49767 .23233 L
.4977 .22674 L
.49772 .22108 L
.49775 .2195 L
.49778 .21814 L
.4978 .21669 L
.49783 .21559 L
.49786 .215 L
.49789 .21436 L
.49791 .21402 L
.49792 .21353 L
.49795 .21239 L
.49798 .21134 L
Mistroke
.49803 .20927 L
.49814 .20557 L
.49825 .19977 L
.49827 .1976 L
.4983 .19599 L
.49833 .19752 L
.49836 .19894 L
.49838 .19974 L
.4984 .19999 L
.49841 .19853 L
.49843 .19719 L
.49846 .19469 L
.49849 .19218 L
.49852 .19345 L
.49854 .19463 L
.49857 .19588 L
.4986 .19415 L
.49863 .19145 L
.49866 .18895 L
.49869 .18854 L
.49872 .19112 L
.49875 .19358 L
.49878 .1943 L
.49881 .19153 L
.49883 .18855 L
.49886 .1858 L
.49889 .18506 L
.49892 .18538 L
.49894 .18567 L
.49897 .1857 L
.49899 .18483 L
.49902 .18389 L
.49904 .18288 L
.49907 .18386 L
.4991 .18731 L
.49916 .19519 L
.49919 .19965 L
.49922 .2039 L
.49925 .20757 L
.49928 .20442 L
.49931 .20149 L
.49934 .19874 L
.49937 .1978 L
.4994 .1978 L
.49942 .1978 L
.49945 .198 L
.49948 .19902 L
.4995 .2001 L
.49953 .20127 L
.49956 .20115 L
Mistroke
.49958 .20098 L
.4996 .2008 L
.49963 .20046 L
.49966 .19838 L
.49969 .19554 L
.49972 .19288 L
.49974 .19165 L
.49977 .19182 L
.49979 .19191 L
.49981 .192 L
.49983 .19176 L
.49987 .19077 L
.4999 .18966 L
.49992 .18905 L
.49994 .18873 L
.49997 .18817 L
.5 .18765 L
.50006 .19087 L
.50008 .19214 L
.50009 .19335 L
.50012 .19312 L
.50015 .1895 L
.50018 .18614 L
.50021 .18245 L
.50024 .18366 L
.50027 .1852 L
.5003 .18664 L
.50032 .18647 L
.50035 .18584 L
.50037 .18547 L
.50039 .18513 L
.5004 .18507 L
.50042 .18605 L
.50048 .18942 L
.50051 .18941 L
.50054 .18822 L
.50056 .18716 L
.50059 .18605 L
.50061 .18717 L
.50064 .18851 L
.50067 .19 L
.5007 .19028 L
.50073 .188 L
.50074 .18674 L
.50076 .18555 L
.50079 .185 L
.50082 .18933 L
.50093 .20679 L
.50096 .21161 L
.50097 .21391 L
Mistroke
.50099 .21482 L
.50102 .21644 L
.50105 .21793 L
.50106 .21882 L
.50108 .21717 L
.5011 .21464 L
.50111 .21189 L
.50114 .20735 L
.50116 .20476 L
.50118 .20492 L
.50121 .2057 L
.50124 .20654 L
.50125 .20698 L
.50127 .2083 L
.5013 .21127 L
.50133 .21384 L
.50136 .21646 L
.50139 .21696 L
.50142 .21743 L
.50186 .22294 L
.50189 .22326 L
.50191 .22343 L
.50192 .2236 L
.50195 .22442 L
.50198 .22532 L
.50201 .22625 L
.50204 .22814 L
.50206 .22967 L
.50208 .23129 L
.50211 .23423 L
.50213 .23543 L
.50215 .23448 L
.50218 .23277 L
.50225 .22987 L
.50228 .22865 L
.5023 .22798 L
.50231 .22735 L
.50234 .22806 L
.50237 .22893 L
.5024 .22974 L
.50242 .23076 L
.50244 .23195 L
.50247 .23409 L
.5025 .23645 L
.50252 .23785 L
.50255 .23885 L
.50261 .24168 L
.50286 .25192 L
.50288 .25123 L
.50291 .25299 L
Mistroke
.50294 .25542 L
.50297 .25766 L
.50299 .25882 L
.50302 .25869 L
.50305 .25854 L
.50307 .2584 L
.5031 .25486 L
.50313 .25081 L
.50316 .24645 L
.50318 .24488 L
.50319 .24767 L
.50322 .25256 L
.50325 .25715 L
.50328 .26082 L
.5033 .25763 L
.50333 .25397 L
.50335 .25197 L
.50337 .2501 L
.50339 .25157 L
.50342 .25322 L
.50344 .25414 L
.50346 .25501 L
.50349 .25844 L
.50352 .26251 L
.50354 .26475 L
.50355 .26684 L
.50358 .26703 L
.50361 .26686 L
.50364 .26672 L
.50367 .26853 L
.50368 .27065 L
.5037 .27296 L
.50373 .27717 L
.50376 .27972 L
.50379 .28002 L
.50382 .28035 L
.50383 .28053 L
.50385 .28087 L
.50388 .28181 L
.50391 .2828 L
.50394 .28369 L
.50396 .28691 L
.50402 .29447 L
.50427 .32095 L
.5043 .32568 L
.50433 .32976 L
.50435 .33063 L
.50436 .33159 L
.50439 .3333 L
.50442 .33607 L
Mistroke
.50444 .3394 L
.50446 .34245 L
.50449 .34843 L
.50451 .35333 L
.50453 .35116 L
.50455 .34883 L
.50458 .3439 L
.50465 .33372 L
.50467 .33135 L
.50468 .32878 L
.5047 .32635 L
.50472 .32617 L
.50475 .32617 L
.50478 .32617 L
.50481 .32702 L
.50484 .33097 L
.50486 .33446 L
.50489 .33808 L
.50492 .33792 L
.50495 .33777 L
.50498 .33763 L
.505 .33828 L
.50503 .33987 L
.50506 .34156 L
.50509 .34343 L
.50512 .34773 L
.50515 .35236 L
.50517 .3549 L
.50518 .35649 L
.5052 .35566 L
.50522 .35476 L
.50525 .35318 L
.5053 .34968 L
.50533 .34732 L
.50536 .34513 L
.50538 .34603 L
.5054 .34881 L
.50542 .35177 L
.50545 .35702 L
.50547 .36022 L
.5055 .35707 L
.50553 .35366 L
.50556 .35066 L
.50558 .34423 L
.50563 .33141 L
.50566 .32468 L
.50569 .32563 L
.50571 .32672 L
.50574 .32775 L
.50577 .3285 L
Mistroke
.50579 .32909 L
.50582 .32973 L
.50585 .32984 L
.50588 .32692 L
.50591 .32427 L
.50593 .32274 L
.50594 .32112 L
.50597 .32038 L
.50601 .31963 L
.50603 .31927 L
.50604 .31894 L
.50607 .32204 L
.5061 .32543 L
.50611 .3272 L
.50613 .32912 L
.50616 .32966 L
.50619 .32949 L
.50622 .32933 L
.50624 .32932 L
.50625 .3294 L
.50629 .32959 L
.5063 .32967 L
.50632 .32977 L
.50634 .32851 L
.50636 .32682 L
.50639 .32375 L
.50641 .32214 L
.50642 .32048 L
.50644 .32039 L
.50646 .32029 L
.50649 .32012 L
.5065 .32004 L
.50652 .31949 L
.50655 .31402 L
.50658 .30833 L
.50661 .30295 L
.50664 .30462 L
.50667 .30742 L
.5067 .31028 L
.50672 .30863 L
.50675 .30144 L
.50678 .29388 L
.50684 .28361 L
.50686 .27905 L
.50689 .27474 L
.50691 .27308 L
.50692 .27235 L
.50695 .27107 L
.50698 .26988 L
.50701 .26899 L
Mistroke
.50703 .26871 L
.50704 .26845 L
.50706 .26815 L
.50708 .26788 L
.50711 .26435 L
.50713 .2612 L
.50714 .25822 L
.50717 .25229 L
.5072 .24826 L
.50722 .24684 L
.50724 .24532 L
.50727 .24265 L
.50732 .2366 L
.50735 .23313 L
.50738 .23028 L
.5074 .23204 L
.50742 .23365 L
.50745 .23679 L
.50747 .23848 L
.50749 .23946 L
.5075 .23984 L
.50752 .2402 L
.50755 .24083 L
.50757 .24119 L
.50758 .24003 L
.50761 .23663 L
.50765 .23298 L
.5077 .22489 L
.50773 .22048 L
.50776 .21641 L
.50779 .2165 L
.5078 .21684 L
.50782 .2172 L
.50785 .21778 L
.50788 .21533 L
.50789 .21312 L
.50791 .2111 L
.50793 .20892 L
.50794 .20655 L
.50796 .20691 L
.50798 .20919 L
.50801 .21369 L
.50803 .21779 L
.50807 .21666 L
.50808 .2143 L
.5081 .21176 L
.50813 .20715 L
.50814 .20503 L
.50816 .20485 L
.50819 .20453 L
Mistroke
.50826 .20369 L
.50829 .2031 L
.50831 .2028 L
.50833 .20253 L
.50836 .20459 L
.50839 .20733 L
.50851 .21682 L
.50854 .21978 L
.50857 .22344 L
.50859 .22511 L
.50861 .22689 L
.50864 .22693 L
.50865 .22556 L
.50867 .22408 L
.5087 .2214 L
.50873 .2199 L
.50876 .2196 L
.50878 .2193 L
.50881 .21888 L
.50884 .21296 L
.50887 .20648 L
.50889 .20086 L
.50892 .19626 L
.50897 .18988 L
.50903 .18337 L
.50906 .18085 L
.50909 .17814 L
.50912 .17623 L
.50914 .17498 L
.50916 .17426 L
.50918 .17349 L
.50921 .17508 L
.50923 .17688 L
.50924 .17881 L
.50927 .18227 L
.50929 .18311 L
.50931 .18062 L
.50934 .17597 L
.5094 .16833 L
.50946 .16035 L
.50947 .158 L
.50949 .1567 L
.50952 .15486 L
.50955 .15312 L
.50958 .15185 L
.50961 .15235 L
.50964 .1528 L
.50967 .15325 L
.50969 .15604 L
.50972 .1593 L
Mistroke
.50975 .16273 L
.50977 .1642 L
.50978 .16448 L
.50981 .16498 L
.50983 .16523 L
.50985 .1655 L
.50988 .16636 L
.50991 .16768 L
.50994 .16888 L
.50997 .16853 L
.50999 .16787 L
.51 .16714 L
.51006 .16373 L
.51011 .15749 L
.51014 .154 L
.51017 .15758 L
.5102 .16237 L
.51023 .16688 L
.51026 .16445 L
.51029 .15816 L
.51034 .14704 L
.51037 .14266 L
.5104 .13856 L
.51043 .13507 L
.51045 .13506 L
.51048 .13645 L
.51051 .13771 L
.51054 .13898 L
.51057 .1396 L
.5106 .14029 L
.51061 .14063 L
.51063 .14058 L
.51066 .13947 L
.51069 .13827 L
.51075 .13609 L
.51078 .13498 L
.51081 .13394 L
.51083 .13574 L
.51086 .1391 L
.51089 .14195 L
.51092 .14369 L
.51095 .14244 L
.51097 .1413 L
.511 .14004 L
.51102 .14007 L
.51103 .1404 L
.51107 .14113 L
.5111 .1418 L
.51113 .14018 L
.51115 .13828 L
Mistroke
.51118 .13627 L
.51121 .13707 L
.51123 .13928 L
.51125 .14136 L
.51128 .14524 L
.51131 .14828 L
.51135 .15061 L
.51136 .15167 L
.51138 .15266 L
.5114 .15284 L
.51141 .1516 L
.51144 .1496 L
.51147 .14739 L
.5115 .15004 L
.51152 .15319 L
.51154 .15615 L
.51156 .16149 L
.51159 .16467 L
.51161 .16467 L
.51163 .16467 L
.51166 .16467 L
.51167 .16467 L
.51169 .16571 L
.51172 .16802 L
.51176 .17019 L
.51177 .1714 L
.51179 .17149 L
.51182 .17164 L
.51185 .17181 L
.51188 .17165 L
.5119 .17093 L
.51196 .16936 L
.51202 .16488 L
.51204 .16247 L
.51207 .1614 L
.5121 .1621 L
.51213 .16287 L
.51215 .16357 L
.51218 .16482 L
.51221 .16635 L
.51224 .16797 L
.51225 .16881 L
.51227 .1689 L
.5123 .16906 L
.51233 .16921 L
.51236 .1696 L
.51238 .1705 L
.51241 .17133 L
.51244 .17226 L
.51246 .1715 L
Mistroke
.51249 .17023 L
.51252 .16887 L
.51254 .16873 L
.51256 .1718 L
.51259 .1774 L
.51265 .18731 L
.5127 .19484 L
.51273 .19852 L
.51276 .19958 L
.51279 .20057 L
.51282 .20164 L
.51284 .20379 L
.51287 .2062 L
.5129 .20902 L
.51293 .21143 L
.51296 .21207 L
.51298 .21264 L
.51302 .21332 L
.51303 .21285 L
.51305 .21241 L
.51308 .21155 L
.51311 .21074 L
.51314 .21089 L
.51317 .21106 L
.51319 .21114 L
.5132 .21124 L
.51324 .21187 L
.51327 .21253 L
.51328 .21289 L
.5133 .21324 L
.51332 .21404 L
.51333 .21487 L
.51337 .21649 L
.5134 .21794 L
.51343 .21784 L
.51344 .21775 L
.51346 .21766 L
.51349 .2175 L
.51352 .22017 L
.51355 .22378 L
.51357 .2269 L
.5136 .23117 L
.51363 .2374 L
.51366 .24326 L
.51372 .25438 L
.51375 .26098 L
.51377 .26458 L
.51379 .26626 L
.51382 .26449 L
.51385 .26255 L
Mistroke
.51391 .25845 L
.51393 .25615 L
.51396 .25402 L
.51398 .25348 L
.51401 .25402 L
.51404 .25462 L
.51406 .25517 L
.51409 .2598 L
.51412 .26549 L
.51415 .27083 L
.51417 .27373 L
.5142 .27328 L
.51423 .27278 L
.51426 .27325 L
.51428 .27904 L
.51429 .28429 L
.51441 .31639 L
.51447 .32927 L
.5145 .33587 L
.51453 .3419 L
.51456 .34397 L
.51458 .34343 L
.51461 .34286 L
.51464 .34225 L
.51467 .34326 L
.51469 .34428 L
.51475 .34699 L
.51478 .3487 L
.51481 .35051 L
.51483 .35145 L
.51485 .34973 L
.51488 .34627 L
.51491 .343 L
.51494 .34078 L
.51496 .34109 L
.51499 .34138 L
.51525 .34452 L
.51537 .3472 L
.5154 .34827 L
.51543 .34829 L
.51545 .3482 L
.51546 .34811 L
.51549 .34794 L
.51552 .34945 L
.51555 .35114 L
.51561 .35513 L
.51566 .35905 L
.51569 .36126 L
.51571 .36082 L
.51575 .36013 L
Mistroke
.51576 .35976 L
.51578 .3594 L
.51581 .3549 L
.51584 .34916 L
.51587 .34407 L
.5159 .34114 L
.51593 .33911 L
.51596 .33726 L
.51599 .33782 L
.516 .34021 L
.51602 .34285 L
.51605 .34756 L
.51608 .34938 L
.5161 .34735 L
.51611 .34522 L
.51613 .3429 L
.51615 .34074 L
.51618 .34048 L
.5162 .3427 L
.51621 .34508 L
.51623 .34719 L
.51625 .34945 L
.51628 .35106 L
.51631 .35004 L
.51634 .34891 L
.51637 .34829 L
.5164 .34798 L
.51642 .3478 L
.51643 .34763 L
.51646 .34603 L
.51648 .34305 L
.5165 .33983 L
.51653 .33401 L
.51655 .33153 L
.51657 .3338 L
.5166 .33786 L
.51663 .34179 L
.51666 .3403 L
.51668 .33746 L
.51669 .33488 L
.51673 .32908 L
.51678 .31629 L
.51682 .3089 L
.51685 .30481 L
.51686 .30464 L
.51688 .30446 L
.5169 .30427 L
.51691 .30408 L
.51693 .30391 L
.51695 .30345 L
Mistroke
.51698 .30265 L
.51701 .30181 L
.51703 .2996 L
.51705 .29699 L
.51707 .29416 L
.5171 .28904 L
.51713 .28545 L
.51716 .28627 L
.51719 .28704 L
.51721 .28775 L
.51724 .28625 L
.51727 .28418 L
.5173 .28236 L
.51733 .28258 L
.51736 .28388 L
.51738 .28511 L
.51741 .28661 L
.51744 .28982 L
.51747 .29331 L
.5175 .29655 L
.51753 .29634 L
.51755 .29616 L
.51757 .29597 L
.5176 .29563 L
.51763 .29482 L
.51768 .29331 L
.51773 .29191 L
.51776 .29121 L
.51778 .29057 L
.51781 .28835 L
.51784 .28563 L
.51787 .28317 L
.51789 .28213 L
.51792 .28377 L
.51795 .28526 L
.51798 .28678 L
.518 .28554 L
.51801 .28439 L
.51804 .28229 L
.51807 .28032 L
.51809 .2793 L
.51812 .27881 L
.51815 .27832 L
.51818 .27646 L
.51821 .27283 L
.51824 .26889 L
.51836 .24811 L
.51842 .23907 L
.51845 .23464 L
.51847 .23421 L
Mistroke
.51849 .2354 L
.51851 .23737 L
.51854 .23943 L
.51856 .23995 L
.51857 .23867 L
.5186 .23643 L
.51883 .2209 L
.51886 .22118 L
.51889 .2206 L
.51891 .22001 L
.51894 .21872 L
.51897 .21621 L
.51899 .21392 L
.51905 .20867 L
.51908 .20565 L
.51911 .20237 L
.51914 .2016 L
.51917 .20476 L
.5192 .20809 L
.51923 .21146 L
.51924 .21244 L
.51926 .21335 L
.51929 .21513 L
.51932 .21637 L
.51935 .21502 L
.51938 .21359 L
.5194 .21229 L
.51943 .21276 L
.51946 .21444 L
.51949 .216 L
.51952 .21617 L
.51955 .21361 L
.51958 .21121 L
.51961 .21036 L
.51963 .21362 L
.51964 .21712 L
.51968 .22332 L
.51971 .22865 L
.51973 .23052 L
.51976 .23256 L
.51978 .23381 L
.51979 .235 L
.51983 .23392 L
.5199 .23084 L
.51993 .2271 L
.51995 .22504 L
.51996 .22309 L
.51998 .22128 L
.51999 .22067 L
.52002 .22351 L
Mistroke
.52005 .22624 L
.52008 .22881 L
.5201 .23031 L
.52013 .23163 L
.52017 .23296 L
.52018 .23315 L
.5202 .23186 L
.52023 .22937 L
.52026 .22705 L
.52029 .22369 L
.52031 .21854 L
.52035 .2133 L
.52036 .21035 L
.52038 .20977 L
.52039 .21086 L
.52041 .212 L
.52044 .21411 L
.5205 .21916 L
.52056 .22403 L
.52059 .22669 L
.52061 .22921 L
.52064 .23155 L
.52067 .23163 L
.52069 .22874 L
.52072 .22606 L
.52075 .22259 L
.52078 .22292 L
.5208 .22375 L
.52083 .22465 L
.52086 .22312 L
.52087 .22048 L
.52089 .21759 L
.52095 .20794 L
.52101 .20009 L
.52103 .19794 L
.52104 .19637 L
.52108 .19722 L
.52114 .19893 L
.52117 .20007 L
.52119 .20111 L
.52122 .2021 L
.52125 .20194 L
.52127 .20108 L
.5213 .20014 L
.52133 .19891 L
.52136 .19619 L
.52139 .19381 L
.52142 .1913 L
.52143 .19151 L
.52145 .19208 L
Mistroke
.52148 .19309 L
.5215 .19366 L
.52152 .19401 L
.52154 .19305 L
.52155 .19217 L
.52159 .19046 L
.5216 .18957 L
.52162 .18892 L
.52164 .18875 L
.52165 .18857 L
.52168 .18825 L
.52171 .18842 L
.52174 .1912 L
.52181 .19745 L
.52184 .20046 L
.52187 .2033 L
.52189 .20584 L
.52192 .20603 L
.52195 .20525 L
.52198 .20442 L
.52201 .20587 L
.52204 .21083 L
.52207 .21608 L
.52208 .21897 L
.5221 .22007 L
.52213 .21774 L
.52216 .21562 L
.52238 .20171 L
.52244 .20267 L
.52245 .20302 L
.52247 .20339 L
.5225 .19978 L
.52262 .18389 L
.52265 .17988 L
.52266 .17764 L
.52268 .17752 L
.52272 .17733 L
.52273 .17723 L
.52275 .17714 L
.52278 .1772 L
.5228 .17728 L
.52281 .17737 L
.52284 .17753 L
.52287 .17861 L
.52293 .18232 L
.52296 .18379 L
.52299 .18362 L
.52301 .18353 L
.52303 .18343 L
.52304 .18334 L
Mistroke
.52306 .18432 L
.52309 .18805 L
.52312 .19158 L
.52315 .19448 L
.52318 .1911 L
.52323 .18504 L
.52329 .17718 L
.5233 .17503 L
.52332 .17268 L
.52335 .17029 L
.52338 .17013 L
.52341 .16998 L
.52343 .16985 L
.52346 .17156 L
.52349 .17336 L
.52351 .17504 L
.52353 .17585 L
.52356 .17518 L
.52359 .17436 L
.52362 .1736 L
.52365 .17681 L
.52368 .1812 L
.52371 .185 L
.52373 .18396 L
.52376 .17918 L
.52379 .17467 L
.52382 .17081 L
.52385 .17033 L
.5239 .16946 L
.52393 .1688 L
.52397 .16813 L
.52399 .16752 L
.52402 .16824 L
.52404 .16915 L
.52406 .17 L
.52409 .17161 L
.52412 .17279 L
.52414 .17318 L
.52415 .17354 L
.52418 .17413 L
.52421 .17278 L
.52424 .16866 L
.52427 .16482 L
.5243 .16208 L
.52433 .16208 L
.52435 .16208 L
.52438 .16208 L
.52441 .16022 L
.52444 .15767 L
.52448 .1532 L
Mistroke
.52459 .14505 L
.52462 .14196 L
.52464 .14026 L
.52466 .13866 L
.52469 .13678 L
.52471 .13693 L
.52474 .13708 L
.52477 .13723 L
.52479 .13715 L
.5248 .13706 L
.52483 .1369 L
.52486 .13673 L
.52488 .13766 L
.5249 .13868 L
.52493 .14069 L
.52496 .14256 L
.52498 .14563 L
.52501 .1493 L
.52504 .15337 L
.52507 .15429 L
.5251 .1521 L
.52513 .14975 L
.52518 .14619 L
.52521 .14461 L
.52524 .14292 L
.52526 .14287 L
.52527 .14376 L
.52531 .1455 L
.52544 .15175 L
.52547 .15392 L
.5255 .15625 L
.52553 .15846 L
.52556 .15789 L
.52558 .15634 L
.52561 .15471 L
.52565 .1563 L
.52566 .15942 L
.52568 .16232 L
.52571 .16787 L
.52574 .16959 L
.52577 .16687 L
.5258 .16392 L
.52583 .16123 L
.52584 .16208 L
.52586 .16302 L
.52589 .1647 L
.52592 .16625 L
.52595 .17069 L
.52597 .17489 L
.526 .17933 L
Mistroke
.52603 .17804 L
.52606 .17344 L
.52609 .16856 L
.52611 .16459 L
.52614 .16327 L
.5262 .16032 L
.52626 .15629 L
.52628 .15524 L
.5263 .15412 L
.52631 .15583 L
.52633 .15841 L
.52637 .16328 L
.5264 .16778 L
.52643 .16946 L
.52646 .17128 L
.52649 .17286 L
.52651 .17336 L
.52652 .17378 L
.52655 .17457 L
.52658 .17529 L
.52661 .17564 L
.52664 .17581 L
.52667 .17598 L
.5267 .17646 L
.52672 .17717 L
.52675 .17794 L
.52678 .17922 L
.5268 .18099 L
.52682 .18294 L
.52685 .18642 L
.52687 .18948 L
.5269 .1881 L
.52693 .1868 L
.52696 .18543 L
.52699 .18833 L
.52701 .19317 L
.52704 .19839 L
.52707 .20225 L
.52709 .20119 L
.52715 .1986 L
.52719 .19751 L
.52722 .19639 L
.52724 .19586 L
.52725 .1953 L
.52728 .19999 L
.52732 .20547 L
.52734 .20835 L
.52735 .21129 L
.52737 .21181 L
.52739 .21238 L
Mistroke
.52742 .21338 L
.52748 .2162 L
.52751 .21789 L
.52754 .2197 L
.52757 .22215 L
.52759 .22457 L
.52762 .22719 L
.52765 .22824 L
.52768 .22683 L
.52771 .22553 L
.52774 .22508 L
.52775 .22865 L
.52777 .23257 L
.5278 .23949 L
.52783 .24578 L
.52786 .24399 L
.52788 .24211 L
.52792 .23995 L
.52794 .23892 L
.52797 .23852 L
.52799 .23809 L
.52802 .23766 L
.52805 .2406 L
.52808 .24377 L
.5281 .24552 L
.52811 .24716 L
.52813 .24834 L
.52815 .24927 L
.52818 .25109 L
.52825 .25407 L
.52828 .25517 L
.52829 .25575 L
.52831 .25676 L
.52834 .26254 L
.52837 .26794 L
.52839 .2736 L
.52842 .27638 L
.52844 .27712 L
.52846 .27782 L
.52849 .27919 L
.52852 .27979 L
.52855 .28012 L
.52866 .2893 L
.5287 .29259 L
.52871 .29276 L
.52873 .29295 L
.52876 .29328 L
.52879 .29353 L
.52882 .29322 L
.52885 .29292 L
Mistroke
.52887 .2926 L
.52891 .28885 L
.52893 .28468 L
.52896 .28025 L
.52899 .27981 L
.52901 .28455 L
.52904 .28984 L
.52907 .29466 L
.52909 .29535 L
.52911 .2961 L
.52914 .29742 L
.52925 .30288 L
.52952 .31577 L
.52978 .333 L
.5298 .33633 L
.52981 .3399 L
.52984 .34442 L
.52987 .34269 L
.52989 .34179 L
.52991 .3408 L
.52993 .3399 L
.52994 .34122 L
.52997 .34582 L
.53 .35026 L
.53003 .35403 L
.53005 .35282 L
.53008 .35151 L
.53011 .35006 L
.53014 .34979 L
.53016 .35037 L
.53019 .35101 L
.53022 .3515 L
.53025 .35135 L
.53028 .35118 L
.53031 .35104 L
.53034 .35768 L
.53037 .36487 L
.5304 .37271 L
.53042 .37435 L
.53043 .37321 L
.53049 .36932 L
.53052 .36746 L
.53056 .36551 L
.53059 .36366 L
.53062 .36444 L
.53064 .36682 L
.53067 .36945 L
.5307 .37287 L
.53073 .37909 L
.53076 .38593 L
Mistroke
.53078 .38966 L
.53079 .39279 L
.53082 .38753 L
.53085 .38177 L
.53087 .37854 L
.53088 .37548 L
.53091 .378 L
.53094 .38182 L
.53096 .38384 L
.53098 .38602 L
.53101 .3826 L
.53103 .37899 L
.53106 .37495 L
.53109 .3731 L
.53112 .37282 L
.53115 .37251 L
.53117 .37237 L
.5312 .37445 L
.53123 .37714 L
.53126 .37967 L
.53128 .37663 L
.53131 .36987 L
.53134 .36247 L
.53136 .35875 L
.53138 .35789 L
.53141 .35822 L
.53143 .35853 L
.53146 .35836 L
.53148 .35737 L
.5315 .35627 L
.53153 .35431 L
.53155 .35261 L
.53157 .35321 L
.53159 .35385 L
.53162 .35518 L
.53165 .35649 L
.53167 .35798 L
.53169 .35937 L
.53181 .36946 L
.53192 .38119 L
.53198 .38679 L
.532 .38967 L
.53203 .39236 L
.53206 .39165 L
.53209 .39088 L
.53211 .39017 L
.53214 .39123 L
.53217 .39434 L
.5322 .39773 L
.53222 .40041 L
Mistroke
.53225 .3962 L
.53231 .3861 L
.53237 .37355 L
.5324 .36655 L
.53243 .36132 L
.53246 .35709 L
.53249 .35245 L
.53251 .34999 L
.53252 .35186 L
.53256 .35608 L
.53258 .35797 L
.53259 .35997 L
.53262 .36198 L
.53265 .36289 L
.53268 .3639 L
.5327 .36442 L
.53272 .36282 L
.53275 .35945 L
.53278 .35623 L
.53281 .35016 L
.53283 .3412 L
.53286 .33141 L
.53289 .32175 L
.53292 .3185 L
.53295 .31555 L
.53298 .31243 L
.53301 .31014 L
.53303 .30865 L
.53306 .30703 L
.53308 .30611 L
.53309 .30444 L
.53315 .29812 L
.5332 .29253 L
.53331 .28272 L
.53334 .28114 L
.53337 .27956 L
.53339 .27939 L
.5334 .2792 L
.53343 .27887 L
.53346 .27855 L
.53349 .27889 L
.53352 .27918 L
.53355 .2795 L
.53357 .27894 L
.53358 .27784 L
.53361 .27565 L
.53367 .27077 L
.53381 .25919 L
.53391 .24269 L
.53394 .23665 L
Mistroke
.53397 .23351 L
.534 .23077 L
.53403 .22784 L
.53404 .22695 L
.53406 .2273 L
.53409 .22797 L
.53412 .22864 L
.53415 .22711 L
.53418 .22443 L
.53421 .22196 L
.53427 .21422 L
.53429 .21043 L
.53432 .20637 L
.53435 .20712 L
.53437 .20814 L
.5344 .20934 L
.53443 .2092 L
.53446 .20626 L
.53448 .20354 L
.5346 .19479 L
.53465 .19149 L
.53467 .19066 L
.53468 .18976 L
.53471 .18923 L
.53474 .19279 L
.53477 .1961 L
.5348 .19972 L
.53482 .1985 L
.53483 .19716 L
.53487 .19446 L
.53488 .19303 L
.5349 .1916 L
.53491 .19193 L
.53493 .19229 L
.53496 .19293 L
.53499 .19356 L
.53502 .19341 L
.53505 .19308 L
.53508 .19276 L
.5351 .19309 L
.53513 .19391 L
.53516 .1948 L
.53519 .19571 L
.53522 .1952 L
.53525 .19467 L
.53531 .19357 L
.53534 .19285 L
.53536 .19246 L
.53538 .19207 L
.53539 .19146 L
Mistroke
.53541 .1908 L
.53544 .18965 L
.53547 .18855 L
.5355 .18565 L
.53553 .18286 L
.53556 .1802 L
.53559 .17905 L
.53562 .1789 L
.53565 .17873 L
.53567 .1788 L
.53568 .18198 L
.53571 .18793 L
.53574 .19353 L
.53577 .19721 L
.53579 .19691 L
.53582 .19658 L
.53584 .19641 L
.53586 .19605 L
.53589 .1917 L
.53591 .18763 L
.53594 .18355 L
.53597 .18481 L
.53599 .18824 L
.53602 .19197 L
.53605 .19602 L
.53608 .19594 L
.5361 .19566 L
.53613 .19536 L
.53616 .19333 L
.53619 .18994 L
.53625 .18181 L
.53637 .16142 L
.53649 .13635 L
.53651 .1282 L
.53654 .12319 L
.53657 .12091 L
.53659 .11841 L
.53663 .1161 L
.53665 .11658 L
.53669 .11714 L
.53672 .1178 L
.53675 .11904 L
.53678 .12022 L
.53684 .12225 L
.53687 .12298 L
.53689 .12336 L
.53691 .12377 L
.53692 .12499 L
.53694 .12635 L
.53697 .12874 L
Mistroke
.537 .13102 L
.53702 .13102 L
.53704 .13102 L
.53707 .13102 L
.53709 .13102 L
.53712 .13314 L
.53715 .13567 L
.53721 .14134 L
.53733 .15444 L
.53735 .15866 L
.53739 .16304 L
.53742 .15984 L
.53744 .15692 L
.53751 .14813 L
.53754 .14282 L
.53757 .13801 L
.5376 .136 L
.53762 .13456 L
.53765 .13303 L
.53767 .13157 L
.5377 .13203 L
.53773 .13245 L
.53776 .13291 L
.53779 .13392 L
.53784 .13637 L
.53787 .13736 L
.5379 .13767 L
.53793 .13796 L
.53796 .13825 L
.53799 .1378 L
.53801 .13739 L
.53804 .13693 L
.53807 .13522 L
.5381 .1329 L
.53812 .13037 L
.53815 .12825 L
.53817 .13006 L
.53819 .13171 L
.53824 .13796 L
.5383 .14403 L
.53833 .14723 L
.53836 .14985 L
.53838 .15126 L
.53841 .15281 L
.53844 .15422 L
.53846 .15444 L
.53849 .1546 L
.53851 .15469 L
.53852 .15478 L
.53856 .15519 L
Mistroke
.53859 .15566 L
.53862 .15616 L
.53865 .15841 L
.53867 .16193 L
.5387 .16574 L
.53876 .17308 L
.5388 .17654 L
.53882 .17823 L
.53883 .17927 L
.53886 .18081 L
.53889 .18245 L
.53891 .18331 L
.53892 .1834 L
.53896 .1817 L
.53898 .18022 L
.53901 .17867 L
.53904 .18203 L
.53907 .18517 L
.5391 .18811 L
.53912 .18844 L
.53915 .18754 L
.53918 .18658 L
.5392 .18604 L
.53921 .18648 L
.53923 .1874 L
.53925 .18837 L
.53926 .18923 L
.53928 .19015 L
.53931 .19299 L
.53934 .19715 L
.53937 .20096 L
.53938 .20311 L
.5394 .20478 L
.53943 .20592 L
.53994 .23142 L
.54006 .25172 L
.5401 .25585 L
.54013 .26019 L
.54017 .26318 L
.54018 .26357 L
.5402 .26392 L
.54023 .26462 L
.54025 .26501 L
.54027 .26474 L
.5403 .26391 L
.54031 .26348 L
.54033 .26302 L
.54036 .26305 L
.54039 .26453 L
.54045 .26781 L
Mistroke
.5405 .2696 L
.54054 .27062 L
.54056 .27361 L
.54059 .27713 L
.54062 .28044 L
.54065 .28263 L
.54067 .2838 L
.5407 .28508 L
.54073 .28628 L
.54075 .28611 L
.54077 .28592 L
.5408 .28558 L
.54083 .28526 L
.54086 .28443 L
.54088 .28371 L
.54091 .28292 L
.54094 .28627 L
.54096 .28899 L
.54098 .29155 L
.541 .29611 L
.54103 .29813 L
.54105 .29804 L
.54107 .29795 L
.54109 .29785 L
.5411 .29775 L
.54112 .29783 L
.54114 .29808 L
.54117 .29857 L
.5412 .29907 L
.54123 .30189 L
.54126 .30678 L
.54127 .30928 L
.54129 .31196 L
.54132 .31457 L
.54135 .31515 L
.54138 .31583 L
.54141 .31631 L
.54143 .31615 L
.54146 .31599 L
.54148 .3159 L
.5415 .31589 L
.54153 .3175 L
.54155 .31895 L
.54158 .32047 L
.54161 .32539 L
.54164 .33126 L
.54169 .34125 L
.54174 .34929 L
.54177 .35391 L
.5418 .35632 L
Mistroke
.54183 .35798 L
.54186 .35955 L
.54188 .36053 L
.54191 .35876 L
.54197 .35557 L
.54202 .34986 L
.54204 .34821 L
.54206 .34646 L
.54209 .35036 L
.5421 .35468 L
.54212 .35876 L
.54215 .36638 L
.54218 .36802 L
.5422 .36647 L
.54222 .36504 L
.54233 .3536 L
.54236 .3515 L
.54239 .35136 L
.54242 .35119 L
.54245 .35104 L
.54247 .34822 L
.5425 .3451 L
.54252 .34175 L
.54255 .33853 L
.54258 .33809 L
.5426 .33768 L
.54263 .33724 L
.54266 .33614 L
.54269 .3345 L
.54272 .33277 L
.54275 .33089 L
.54278 .32815 L
.54281 .32545 L
.54284 .32304 L
.54285 .32295 L
.54287 .32285 L
.5429 .32268 L
.54293 .32233 L
.54295 .3217 L
.54297 .32112 L
.543 .31998 L
.54302 .31891 L
.54305 .31719 L
.54308 .31534 L
.54314 .31082 L
.54317 .30814 L
.54319 .3053 L
.54322 .30313 L
.54325 .3018 L
.54328 .30026 L
Mistroke
.5433 .29941 L
.54331 .29865 L
.54333 .29803 L
.54335 .29746 L
.54337 .29692 L
.54338 .29635 L
.5434 .29586 L
.54341 .29746 L
.54344 .30304 L
.54348 .30963 L
.54349 .31252 L
.54351 .31441 L
.54354 .3163 L
.54357 .31828 L
.54359 .31933 L
.5436 .3188 L
.54363 .31398 L
.54367 .30909 L
.5437 .30485 L
.54372 .30399 L
.54375 .30306 L
.54387 .29788 L
.54393 .29496 L
.544 .29177 L
.54402 .2898 L
.54405 .2877 L
.54407 .28649 L
.54409 .28723 L
.54412 .28937 L
.54414 .2913 L
.54417 .29281 L
.5442 .29145 L
.54423 .29021 L
.54426 .28881 L
.54428 .28671 L
.54431 .28384 L
.54434 .28122 L
.54437 .27951 L
.54439 .27942 L
.54441 .27933 L
.54444 .27917 L
.54447 .27635 L
.5445 .26957 L
.54452 .26601 L
.54454 .26228 L
.54455 .25899 L
.54457 .25932 L
.5446 .26013 L
.54461 .26057 L
.54463 .26103 L
Mistroke
.54466 .25958 L
.54468 .25718 L
.5447 .25492 L
.54473 .25068 L
.54479 .24274 L
.54482 .23823 L
.54484 .23531 L
.54486 .23582 L
.54488 .23638 L
.54491 .23736 L
.54494 .23792 L
.54497 .23668 L
.54499 .23549 L
.54502 .23421 L
.54504 .23627 L
.54506 .23897 L
.54509 .24426 L
.54512 .24941 L
.54513 .24931 L
.54515 .24728 L
.54522 .23879 L
.54524 .23595 L
.54527 .23303 L
.5453 .23028 L
.54533 .22935 L
.54535 .23038 L
.54538 .23151 L
.5454 .23269 L
.54543 .22788 L
.54546 .22029 L
.54549 .212 L
.54551 .20655 L
.54554 .20837 L
.54557 .21048 L
.54559 .21163 L
.5456 .21272 L
.54563 .20817 L
.54566 .20379 L
.54569 .19924 L
.54572 .19679 L
.54574 .19603 L
.54577 .19533 L
.54583 .19361 L
.54586 .19285 L
.54589 .1919 L
.54592 .18999 L
.54595 .18796 L
.54597 .1869 L
.54599 .18625 L
.54601 .18897 L
Mistroke
.54602 .19146 L
.54605 .1964 L
.54608 .20099 L
.54611 .20084 L
.54612 .2005 L
.54614 .20014 L
.54659 .1888 L
.54662 .18541 L
.54664 .18219 L
.54666 .1807 L
.54668 .18061 L
.54671 .18045 L
.54673 .1803 L
.54676 .1795 L
.54679 .17781 L
.54682 .17628 L
.54685 .17456 L
.54688 .17368 L
.54691 .17294 L
.54694 .17213 L
.54695 .17215 L
.54697 .17258 L
.547 .17351 L
.54706 .17491 L
.5471 .17548 L
.54712 .17576 L
.54713 .17601 L
.54716 .17782 L
.54719 .17992 L
.54721 .18092 L
.54723 .18201 L
.54725 .18258 L
.54726 .18295 L
.54733 .18447 L
.54737 .18498 L
.54738 .18525 L
.5474 .18554 L
.54742 .18582 L
.54743 .18393 L
.54746 .17849 L
.54749 .17325 L
.54751 .17049 L
.54753 .16896 L
.54756 .16961 L
.54758 .17021 L
.54761 .17087 L
.54764 .17057 L
.54767 .17028 L
.5477 .16998 L
.54773 .16994 L
Mistroke
.54776 .17009 L
.54779 .17025 L
.5478 .17035 L
.54782 .17117 L
.54785 .17278 L
.54788 .17448 L
.5479 .17593 L
.54793 .18 L
.54799 .18954 L
.54804 .19695 L
.54807 .20089 L
.54809 .20311 L
.54811 .2019 L
.54814 .19845 L
.54817 .1948 L
.54823 .18875 L
.54825 .18732 L
.54827 .18579 L
.54829 .18434 L
.5483 .18434 L
.54833 .18434 L
.54836 .18434 L
.54839 .18402 L
.54841 .18354 L
.54843 .18311 L
.54845 .18231 L
.54849 .18122 L
.54852 .17976 L
.54854 .17842 L
.54857 .1771 L
.5486 .17725 L
.54863 .17743 L
.54866 .17758 L
.54869 .17784 L
.54872 .17813 L
.54874 .17843 L
.54877 .18037 L
.5488 .18532 L
.54883 .19053 L
.54885 .19326 L
.54887 .19301 L
.54889 .19147 L
.5489 .19005 L
.54893 .18721 L
.54896 .18749 L
.54898 .1916 L
.54899 .19605 L
.54902 .20412 L
.54906 .21113 L
.54908 .21289 L
Mistroke
.5491 .21396 L
.54912 .21498 L
.54913 .21589 L
.54915 .2161 L
.54917 .21539 L
.54919 .21463 L
.54922 .21326 L
.54923 .21252 L
.54925 .21288 L
.54927 .21384 L
.54929 .21488 L
.54932 .21647 L
.54933 .21737 L
.54935 .21665 L
.54938 .21462 L
.54941 .21277 L
.54944 .21013 L
.54947 .20642 L
.5495 .2025 L
.54953 .19874 L
.54956 .19809 L
.54959 .1975 L
.54961 .19689 L
.54964 .1959 L
.54967 .1946 L
.5497 .19318 L
.54973 .19141 L
.54976 .18908 L
.54979 .18665 L
.54981 .18542 L
.54983 .18605 L
.54986 .18718 L
.54988 .18778 L
.54989 .18843 L
.54992 .18797 L
.54995 .18603 L
.54998 .1838 L
.55001 .1831 L
.55004 .18637 L
.55007 .18985 L
.55009 .19285 L
.55012 .19443 L
.55015 .19553 L
.55018 .19657 L
.55019 .19717 L
.55021 .19728 L
.55024 .19728 L
.55026 .19728 L
.55029 .19725 L
.55032 .19669 L
Mistroke
.55034 .19618 L
.55037 .19558 L
.5504 .19542 L
.55043 .19588 L
.55045 .19631 L
.55048 .19684 L
.55051 .19777 L
.55054 .19861 L
.55057 .19952 L
.5506 .19831 L
.55062 .19604 L
.55069 .18925 L
.55071 .18371 L
.55074 .17772 L
.55077 .17324 L
.5508 .17237 L
.55083 .17153 L
.55085 .17074 L
.55088 .17125 L
.5509 .17305 L
.55093 .17505 L
.55095 .17611 L
.55097 .17668 L
.551 .17703 L
.55103 .17734 L
.55106 .17749 L
.55108 .17663 L
.55114 .17468 L
.55121 .17265 L
.55124 .17164 L
.55127 .17105 L
.5513 .17051 L
.55132 .1702 L
.55134 .16992 L
.55137 .16998 L
.55138 .17008 L
.5514 .17016 L
.55143 .17031 L
.55146 .1716 L
.55148 .17314 L
.55151 .17481 L
.55153 .17583 L
.55154 .17788 L
.55158 .18262 L
.55161 .1872 L
.55163 .19096 L
.55166 .19274 L
.55169 .19466 L
.55175 .20009 L
.55181 .20671 L
Mistroke
.55185 .21067 L
.55188 .21496 L
.55191 .21877 L
.55194 .21874 L
.55197 .21844 L
.55199 .21816 L
.55202 .21725 L
.55205 .21577 L
.55208 .21414 L
.55211 .21378 L
.55214 .2172 L
.55217 .22087 L
.55219 .22434 L
.55221 .22477 L
.55224 .22271 L
.55227 .22046 L
.5523 .21861 L
.55233 .21988 L
.55236 .22138 L
.55238 .22278 L
.55241 .22328 L
.55243 .22337 L
.55245 .22346 L
.55247 .22356 L
.55248 .22365 L
.5525 .22513 L
.55252 .22736 L
.55255 .23128 L
.55256 .23337 L
.55258 .23561 L
.55261 .23595 L
.55264 .2358 L
.55266 .23571 L
.55267 .23561 L
.5527 .23789 L
.55273 .24032 L
.55276 .24291 L
.55279 .24333 L
.55282 .24129 L
.55285 .2393 L
.55288 .23793 L
.55289 .23861 L
.55291 .23935 L
.55294 .24066 L
.55297 .24202 L
.553 .24533 L
.55303 .24843 L
.55305 .2513 L
.55308 .25299 L
.55311 .25428 L
Mistroke
.55314 .25542 L
.55316 .25554 L
.55319 .25286 L
.55322 .25034 L
.55327 .24541 L
.55339 .23021 L
.5535 .21423 L
.55353 .21025 L
.55356 .20789 L
.55359 .2058 L
.55362 .2039 L
.55364 .20309 L
.55365 .20444 L
.55368 .20687 L
.5537 .20833 L
.55372 .20973 L
.55373 .21084 L
.55375 .21138 L
.5538 .21309 L
.55383 .21384 L
.55386 .21384 L
.55388 .21384 L
.55391 .21384 L
.55394 .21475 L
.55396 .21625 L
.55399 .21803 L
.55402 .21944 L
.55403 .21893 L
.55405 .21838 L
.55408 .21742 L
.55411 .2165 L
.55414 .22172 L
.55417 .22701 L
.55419 .23198 L
.55422 .23331 L
.55425 .23047 L
.55431 .22437 L
.55443 .21411 L
.55468 .19627 L
.55479 .18677 L
.55485 .18076 L
.55488 .17798 L
.55491 .17665 L
.55493 .1755 L
.55496 .17426 L
.55498 .17503 L
.55501 .17873 L
.55504 .18281 L
.55507 .18713 L
.55509 .18568 L
Mistroke
.55512 .18357 L
.55518 .17927 L
.55521 .17738 L
.55523 .17635 L
.55525 .17537 L
.55526 .17461 L
.55528 .17652 L
.55531 .17986 L
.55533 .18296 L
.55536 .18495 L
.55539 .18352 L
.55542 .18218 L
.55545 .18077 L
.55548 .17575 L
.55551 .17095 L
.55554 .1664 L
.55556 .168 L
.55559 .1743 L
.55562 .1812 L
.55565 .18696 L
.55567 .18522 L
.55568 .18362 L
.5557 .182 L
.55571 .18049 L
.55575 .17859 L
.55576 .17966 L
.55578 .18081 L
.55585 .18497 L
.55609 .20276 L
.55612 .20629 L
.55614 .2069 L
.55615 .20724 L
.55618 .20784 L
.55621 .2085 L
.55624 .21067 L
.55627 .21322 L
.55629 .21467 L
.5563 .2162 L
.55632 .21702 L
.55634 .2172 L
.55637 .21758 L
.55639 .21777 L
.55641 .21798 L
.55642 .21745 L
.55644 .21686 L
.55647 .21581 L
.55649 .21527 L
.55651 .21501 L
.55652 .21569 L
.55654 .21631 L
Mistroke
.5566 .21846 L
.55684 .22885 L
.55685 .2306 L
.55687 .23251 L
.5569 .23407 L
.55692 .23339 L
.55693 .23275 L
.55695 .23212 L
.55697 .23153 L
.557 .23294 L
.55702 .23674 L
.55705 .24084 L
.55707 .24315 L
.55709 .24264 L
.55711 .2394 L
.55714 .23639 L
.55717 .23308 L
.5572 .23181 L
.55723 .23096 L
.55726 .23015 L
.55729 .23044 L
.55731 .23139 L
.55733 .23189 L
.55735 .23244 L
.55738 .233 L
.55739 .233 L
.55741 .233 L
.55743 .233 L
.55744 .233 L
.55747 .23126 L
.5575 .22711 L
.55752 .225 L
.55753 .22276 L
.55756 .22016 L
.5576 .2205 L
.55761 .22069 L
.55763 .22087 L
.55766 .22155 L
.55768 .22231 L
.55769 .22313 L
.55772 .22464 L
.55775 .22564 L
.55778 .22521 L
.55781 .22474 L
.55783 .22445 L
.55784 .22405 L
.55787 .22019 L
.55789 .21799 L
.55791 .21567 L
.55793 .2137 L
Mistroke
.55794 .21286 L
.55798 .21574 L
.558 .21843 L
.55804 .22156 L
.55805 .22459 L
.55807 .22735 L
.5581 .23191 L
.55812 .23683 L
.55816 .23924 L
.55819 .24099 L
.5582 .24193 L
.55822 .24295 L
.55825 .24255 L
.55828 .24156 L
.55831 .24064 L
.55834 .23728 L
.55836 .2324 L
.55839 .22797 L
.55842 .22329 L
.55844 .22271 L
.55847 .22228 L
.5585 .22183 L
.55853 .2174 L
.55856 .21009 L
.55858 .20624 L
.55859 .20215 L
.55862 .20065 L
.55865 .20365 L
.55872 .21109 L
.55879 .21835 L
.55885 .23003 L
.55886 .23336 L
.55888 .23693 L
.55891 .23888 L
.55894 .23841 L
.55897 .23798 L
.559 .23801 L
.55903 .23895 L
.55906 .23983 L
.55908 .24075 L
.55911 .23852 L
.55914 .23604 L
.55925 .22685 L
.55931 .22199 L
.55933 .2206 L
.55935 .21909 L
.55938 .21744 L
.55939 .21853 L
.55941 .21969 L
.55944 .22177 L
Mistroke
.5595 .2254 L
.55955 .22878 L
.55958 .23099 L
.55961 .23356 L
.55964 .23581 L
.55967 .24018 L
.5597 .24618 L
.55973 .25178 L
.55975 .25766 L
.55978 .26012 L
.55983 .26454 L
.55988 .26805 L
.55991 .26948 L
.55993 .2708 L
.55996 .26789 L
.55999 .26211 L
.56005 .25067 L
.5601 .24358 L
.56013 .23956 L
.56016 .24151 L
.56019 .24452 L
.56022 .24735 L
.56025 .2459 L
.56028 .24283 L
.56034 .23677 L
.56041 .23092 L
.56047 .22559 L
.56049 .22405 L
.56051 .2226 L
.56054 .2227 L
.56056 .22364 L
.56057 .22451 L
.56059 .22545 L
.56061 .22648 L
.56064 .22452 L
.56067 .2216 L
.5607 .21888 L
.56073 .21968 L
.56076 .22119 L
.5608 .22278 L
.56085 .22551 L
.56089 .22706 L
.56092 .2266 L
.56095 .22396 L
.56098 .22116 L
.56101 .2192 L
.56104 .21805 L
.56107 .2168 L
.56109 .21611 L
.5611 .21731 L
Mistroke
.56112 .21916 L
.56114 .22118 L
.56117 .22487 L
.5612 .22629 L
.56123 .22367 L
.56129 .21796 L
.56132 .21596 L
.56135 .2138 L
.56138 .21179 L
.56141 .21512 L
.56143 .21834 L
.56146 .2218 L
.56149 .22356 L
.56151 .2233 L
.56154 .22299 L
.56157 .22266 L
.56159 .22251 L
.56162 .22236 L
.56168 .22205 L
.56171 .22189 L
.56172 .22181 L
.56174 .22172 L
.56177 .22292 L
.5618 .2265 L
.56183 .23015 L
.56185 .23352 L
.56188 .23264 L
.5619 .23179 L
.56191 .23089 L
.56197 .22773 L
.562 .22637 L
.56202 .22492 L
.56205 .22253 L
.56208 .21775 L
.56211 .21231 L
.56213 .20943 L
.56215 .20709 L
.56216 .207 L
.56218 .20692 L
.56221 .20675 L
.56224 .2066 L
.56227 .20829 L
.5623 .20989 L
.56233 .21137 L
.56235 .21227 L
.56238 .21302 L
.56241 .21385 L
.56244 .2136 L
.56247 .21107 L
.5625 .20833 L
Mistroke
.56256 .20167 L
.56258 .1978 L
.56261 .19417 L
.56264 .19578 L
.56267 .2017 L
.56269 .20646 L
.56272 .21146 L
.56274 .20883 L
.56277 .20596 L
.5628 .20257 L
.56281 .20128 L
.56283 .20404 L
.56286 .20902 L
.56289 .21449 L
.56292 .21643 L
.56294 .21141 L
.56297 .20614 L
.563 .20041 L
.56303 .19693 L
.56306 .19416 L
.56312 .18924 L
.56318 .18465 L
.56321 .18185 L
.56324 .17832 L
.56327 .17527 L
.5633 .17458 L
.56333 .17757 L
.56335 .18072 L
.56342 .18834 L
.56345 .19239 L
.56347 .19607 L
.5635 .19693 L
.56352 .19641 L
.56355 .19586 L
.56357 .19528 L
.5636 .19429 L
.56363 .19332 L
.56366 .19219 L
.56368 .19075 L
.56371 .18871 L
.56375 .18649 L
.5638 .18167 L
.56383 .17918 L
.56386 .17684 L
.56388 .18023 L
.56391 .18556 L
.56394 .19151 L
.56397 .19458 L
.564 .19327 L
.56403 .19184 L
Mistroke
.56409 .18818 L
.56412 .18646 L
.56415 .18478 L
.56418 .18431 L
.56421 .18386 L
.56426 .18279 L
.56429 .18206 L
.56432 .18127 L
.56434 .18082 L
.56435 .18078 L
.56438 .18094 L
.56441 .18108 L
.56443 .18121 L
.56446 .18701 L
.56448 .19447 L
.56451 .20184 L
.56454 .20698 L
.56457 .20635 L
.56459 .20577 L
.56465 .2044 L
.56468 .20344 L
.56471 .20252 L
.56472 .20201 L
.56474 .20317 L
.56477 .20562 L
.5648 .20812 L
.56483 .20784 L
.56484 .20462 L
.56486 .20115 L
.56489 .19485 L
.56495 .18473 L
.56498 .17964 L
.565 .17685 L
.56501 .17507 L
.56504 .17539 L
.56508 .17574 L
.5651 .17604 L
.56513 .18127 L
.56516 .18615 L
.56519 .19133 L
.56521 .19421 L
.56524 .19542 L
.56527 .19651 L
.56529 .19755 L
.56532 .20014 L
.56535 .20281 L
.56541 .20796 L
.56552 .2173 L
.56555 .22233 L
.56558 .22703 L
Mistroke
.56561 .22875 L
.56562 .22933 L
.56564 .22996 L
.56566 .23064 L
.56567 .23128 L
.56569 .23156 L
.5657 .23174 L
.56573 .23206 L
.56575 .23223 L
.56577 .23241 L
.5658 .23417 L
.56583 .23618 L
.56584 .2373 L
.56586 .23848 L
.56589 .24347 L
.56594 .25525 L
.56597 .26016 L
.566 .2609 L
.56603 .26162 L
.56606 .26241 L
.56608 .26289 L
.56611 .2633 L
.56613 .26371 L
.56616 .26406 L
.56618 .26406 L
.56621 .26406 L
.56624 .26406 L
.56627 .26755 L
.56629 .27314 L
.56632 .27923 L
.56635 .28495 L
.56638 .28067 L
.56641 .27693 L
.56644 .27298 L
.56645 .27274 L
.56647 .27337 L
.5665 .27449 L
.56651 .27512 L
.56653 .27579 L
.56655 .2741 L
.56656 .27179 L
.56659 .26757 L
.56662 .26308 L
.56664 .26123 L
.56665 .2604 L
.56668 .25893 L
.56671 .25753 L
.56674 .25811 L
.56677 .26047 L
.5668 .26264 L
Mistroke
.56682 .26459 L
.56685 .26489 L
.56688 .26518 L
.56691 .2655 L
.56693 .26626 L
.56694 .26766 L
.56697 .27044 L
.56704 .27639 L
.56717 .28805 L
.5672 .28917 L
.56723 .29227 L
.56726 .2956 L
.56729 .29876 L
.56732 .29789 L
.56735 .29404 L
.56741 .28718 L
.56747 .28656 L
.5675 .28619 L
.56753 .28567 L
.56756 .28522 L
.56759 .28441 L
.56762 .28056 L
.56764 .27698 L
.56767 .27288 L
.5677 .27172 L
.56773 .27257 L
.56776 .27336 L
.56778 .27379 L
.56779 .27104 L
.56782 .26441 L
.56786 .25659 L
.56787 .25317 L
.56789 .25117 L
.56792 .24841 L
.56794 .24578 L
.56797 .24284 L
.568 .24328 L
.56802 .24369 L
.56805 .24408 L
.56808 .24476 L
.5681 .24585 L
.56821 .25259 L
.56833 .26117 L
.56856 .27663 L
.56859 .27593 L
.56862 .27527 L
.56864 .2751 L
.56866 .27798 L
.56869 .28301 L
.56872 .28782 L
Mistroke
.56874 .28967 L
.56875 .28737 L
.56878 .28359 L
.56881 .27947 L
.56883 .27722 L
.56884 .27685 L
.56886 .27667 L
.56888 .27648 L
.56891 .27614 L
.56894 .27635 L
.56895 .27692 L
.56897 .27744 L
.56899 .278 L
.56901 .27862 L
.56902 .27885 L
.56904 .27759 L
.56907 .27484 L
.5692 .26585 L
.56926 .2621 L
.56932 .25841 L
.56935 .25584 L
.56938 .25306 L
.56939 .25154 L
.56941 .25103 L
.56944 .25363 L
.5695 .25906 L
.56953 .26228 L
.56957 .26573 L
.5696 .2681 L
.56963 .26763 L
.56966 .26716 L
.56968 .26673 L
.56971 .26893 L
.56975 .27194 L
.56981 .27705 L
.56983 .27898 L
.56986 .28107 L
.56988 .2824 L
.56991 .28085 L
.56994 .27899 L
.56997 .27702 L
.57 .27385 L
.57002 .27049 L
.57008 .26286 L
.57014 .25154 L
.5702 .23777 L
.57022 .22966 L
.57025 .22226 L
.57028 .21817 L
.57031 .21661 L
Mistroke
.57037 .21247 L
.5704 .20858 L
.57043 .20444 L
.57044 .20229 L
.57046 .20142 L
.57049 .2036 L
.57052 .20559 L
.57055 .20763 L
.57058 .20763 L
.5706 .20763 L
.57063 .20763 L
.57066 .20881 L
.57069 .2113 L
.57071 .21361 L
.57078 .22007 L
.57081 .22352 L
.57084 .22622 L
.57087 .22593 L
.57089 .22562 L
.57092 .22531 L
.57095 .22549 L
.57097 .22568 L
.57099 .22586 L
.57102 .22619 L
.57104 .22654 L
.57105 .22697 L
.57109 .22795 L
.57112 .22881 L
.57115 .22798 L
.57121 .22588 L
.57127 .21321 L
.57129 .20966 L
.57131 .20581 L
.57134 .20214 L
.5714 .19645 L
.57146 .19153 L
.57149 .18883 L
.5715 .18748 L
.57152 .18735 L
.57155 .18719 L
.57158 .18703 L
.5716 .18694 L
.57161 .18715 L
.57165 .18774 L
.57168 .18825 L
.5717 .18838 L
.57171 .18794 L
.57174 .18716 L
.57177 .18631 L
.5718 .18796 L
Mistroke
.57183 .19194 L
.57186 .19585 L
.57188 .1995 L
.57191 .19835 L
.57194 .1965 L
.57206 .18857 L
.57212 .1849 L
.57215 .18317 L
.57218 .18171 L
.5722 .18125 L
.57223 .18083 L
.57226 .18038 L
.57229 .18357 L
.57232 .18905 L
.57235 .19417 L
.57238 .19647 L
.57239 .19544 L
.57241 .19434 L
.57244 .19239 L
.57247 .18959 L
.57249 .18492 L
.57252 .17985 L
.57257 .17093 L
.57262 .16397 L
.57265 .16005 L
.57268 .16194 L
.57271 .16391 L
.57273 .16496 L
.57274 .16607 L
.57276 .16874 L
.57278 .17143 L
.57281 .17674 L
.57287 .18739 L
.5729 .1929 L
.57292 .1958 L
.57293 .19887 L
.57297 .20041 L
.57299 .20148 L
.5731 .2064 L
.57316 .21116 L
.57319 .21453 L
.57322 .21811 L
.57325 .2185 L
.57328 .2185 L
.5733 .2185 L
.57333 .21825 L
.57335 .21791 L
.57336 .21755 L
.57339 .21691 L
.57342 .21664 L
Mistroke
.57344 .21702 L
.57346 .21738 L
.57349 .21801 L
.57351 .21802 L
.57355 .21432 L
.57357 .21084 L
.57363 .20518 L
.57366 .20265 L
.57368 .20028 L
.57371 .19883 L
.57373 .19883 L
.57376 .19883 L
.57379 .19883 L
.57382 .20064 L
.57383 .20215 L
.57385 .20377 L
.57388 .20675 L
.57391 .20713 L
.57393 .20507 L
.57396 .20285 L
.57399 .20089 L
.57402 .20075 L
.57405 .20059 L
.57407 .20043 L
.5741 .20233 L
.57413 .20554 L
.57416 .20902 L
.57417 .21078 L
.57419 .21133 L
.57422 .21149 L
.57425 .21164 L
.57428 .21163 L
.5743 .21011 L
.57433 .20879 L
.57435 .20739 L
.57438 .20521 L
.57441 .20251 L
.57444 .19955 L
.57447 .19708 L
.57448 .19855 L
.5745 .20017 L
.57453 .20302 L
.57455 .20463 L
.57457 .20542 L
.57459 .20514 L
.5746 .20488 L
.57463 .20437 L
.57465 .20409 L
.57467 .20597 L
.5747 .21114 L
Mistroke
.57473 .21664 L
.57478 .22534 L
.57481 .22965 L
.57484 .2342 L
.57486 .23523 L
.57487 .23552 L
.5749 .23601 L
.57494 .23652 L
.57496 .2365 L
.575 .23633 L
.57501 .23624 L
.57503 .23616 L
.57506 .23947 L
.57509 .24526 L
.57522 .26473 L
.57534 .28599 L
.5754 .29484 L
.57546 .30181 L
.57548 .30421 L
.57551 .30677 L
.57554 .30716 L
.57557 .30729 L
.57559 .30743 L
.57562 .30768 L
.57565 .30811 L
.57567 .3085 L
.5757 .30895 L
.57572 .31062 L
.57576 .31329 L
.57578 .31573 L
.57581 .31743 L
.57584 .31758 L
.57587 .31774 L
.57589 .31783 L
.5759 .31865 L
.57593 .3234 L
.57596 .32839 L
.57599 .33271 L
.57601 .33579 L
.57604 .33852 L
.57607 .34106 L
.57613 .3466 L
.57624 .35653 L
.57627 .35947 L
.5763 .36131 L
.57632 .36201 L
.57635 .36278 L
.57637 .36325 L
.57638 .36167 L
.5764 .35789 L
Mistroke
.57642 .3543 L
.57644 .35096 L
.57645 .3474 L
.57648 .34348 L
.57652 .3428 L
.57654 .34218 L
.57656 .34182 L
.57658 .34118 L
.57661 .3398 L
.57664 .33856 L
.57667 .33814 L
.57669 .33926 L
.5767 .34044 L
.57673 .34258 L
.57679 .34561 L
.57685 .34766 L
.57687 .34947 L
.57691 .35165 L
.57694 .35371 L
.57696 .3534 L
.57699 .35066 L
.57702 .34805 L
.57705 .34653 L
.57707 .34832 L
.57708 .34999 L
.57711 .35295 L
.57714 .35555 L
.57717 .34972 L
.57719 .34342 L
.57722 .33654 L
.57725 .33224 L
.57728 .33111 L
.57731 .32987 L
.57732 .32917 L
.57734 .32789 L
.57737 .32447 L
.5774 .32142 L
.57743 .31843 L
.57745 .31852 L
.57746 .31861 L
.57748 .31871 L
.5775 .3188 L
.57753 .32014 L
.57755 .32252 L
.57756 .32503 L
.57759 .32926 L
.57762 .33239 L
.57765 .32988 L
.57768 .3276 L
.5778 .31817 L
Mistroke
.57793 .31301 L
.57805 .30678 L
.57808 .30497 L
.57811 .30285 L
.57814 .29965 L
.57817 .29673 L
.57824 .28951 L
.57825 .28748 L
.57827 .28529 L
.57829 .28321 L
.5783 .28338 L
.57833 .2837 L
.57836 .28404 L
.57839 .28348 L
.57842 .28025 L
.57845 .27701 L
.57847 .27395 L
.5785 .27254 L
.57852 .2714 L
.57858 .26885 L
.57862 .26767 L
.57865 .26642 L
.57868 .26565 L
.57871 .26582 L
.57874 .26597 L
.57877 .26612 L
.57879 .26741 L
.57882 .2689 L
.57885 .27035 L
.57888 .2698 L
.57891 .26852 L
.57894 .26732 L
.57899 .26467 L
.57902 .26305 L
.57906 .2609 L
.57908 .25457 L
.57911 .24761 L
.57918 .23142 L
.57921 .22409 L
.57923 .22022 L
.57924 .2161 L
.57927 .21365 L
.5793 .21185 L
.57933 .21016 L
.57935 .2071 L
.57938 .2025 L
.57941 .19817 L
.57947 .18811 L
.57958 .1744 L
.57969 .15973 L
Mistroke
.5797 .15724 L
.57972 .15454 L
.57975 .15338 L
.57978 .15251 L
.57981 .15155 L
.57984 .14951 L
.57987 .14662 L
.57992 .14176 L
.57995 .14089 L
.57997 .14043 L
.57999 .13993 L
.58 .13946 L
.58002 .13753 L
.58005 .13204 L
.58008 .12675 L
.58009 .12396 L
.58011 .12175 L
.58014 .1196 L
.58017 .11763 L
.5802 .11557 L
.58023 .11873 L
.58026 .12248 L
.5803 .1258 L
.58031 .12423 L
.58033 .12252 L
.58036 .11942 L
.58038 .1177 L
.5804 .11686 L
.58041 .11764 L
.58043 .1185 L
.58068 .12738 L
.58079 .12402 L
.58082 .12146 L
.58085 .11905 L
.58088 .11823 L
.5809 .12056 L
.58096 .1253 L
.58102 .13237 L
.58105 .13629 L
.58106 .13795 L
.58108 .1388 L
.58111 .14029 L
.58114 .14171 L
.58116 .14226 L
.58118 .14091 L
.58121 .13854 L
.58122 .1372 L
.58124 .13578 L
.58126 .13537 L
.58128 .13571 L
Mistroke
.58131 .13639 L
.58132 .13675 L
.58134 .13713 L
.58136 .13773 L
.58137 .13855 L
.5814 .13998 L
.58152 .14476 L
.58158 .14639 L
.58159 .14674 L
.58161 .14711 L
.58164 .14843 L
.58167 .15131 L
.58169 .15293 L
.58171 .15447 L
.58174 .15615 L
.58177 .15552 L
.5818 .15493 L
.58183 .15409 L
.58184 .15106 L
.58186 .14831 L
.58189 .14293 L
.58192 .13778 L
.58194 .13723 L
.58197 .13723 L
.582 .13723 L
.58203 .13618 L
.58206 .13415 L
.58208 .13174 L
.58211 .12952 L
.58214 .13079 L
.58218 .13225 L
.58221 .13355 L
.58222 .13264 L
.58224 .13146 L
.58227 .12943 L
.5823 .12724 L
.58233 .1274 L
.58235 .12798 L
.58239 .12866 L
.58241 .13072 L
.58243 .13262 L
.58245 .13436 L
.58248 .13825 L
.58251 .14148 L
.58255 .14459 L
.58257 .14601 L
.58258 .14752 L
.58261 .14532 L
.58264 .14202 L
.58268 .13841 L
Mistroke
.58271 .13787 L
.58273 .13877 L
.58276 .13965 L
.58279 .14036 L
.58281 .14052 L
.58284 .14066 L
.58287 .14082 L
.5829 .14256 L
.58293 .14447 L
.58296 .14651 L
.58299 .14983 L
.58302 .15394 L
.58304 .15645 L
.58305 .15883 L
.58308 .16019 L
.58313 .15754 L
.58316 .1562 L
.58319 .16048 L
.58321 .167 L
.58324 .17306 L
.58327 .17709 L
.58329 .17709 L
.58331 .17709 L
.58333 .17709 L
.58336 .17715 L
.58339 .17939 L
.58341 .18146 L
.58344 .18359 L
.58347 .1846 L
.58349 .18505 L
.58352 .18554 L
.58355 .18548 L
.58358 .18409 L
.58361 .18282 L
.58364 .18148 L
.58367 .18231 L
.58369 .18351 L
.58371 .1842 L
.58373 .18493 L
.58376 .18548 L
.58377 .18556 L
.58379 .18566 L
.58381 .18575 L
.58382 .18584 L
.58384 .18467 L
.58386 .18241 L
.58389 .17797 L
.58391 .17373 L
.58395 .17233 L
.58398 .17297 L
Mistroke
.584 .17356 L
.58403 .17486 L
.58406 .17887 L
.58408 .18234 L
.58411 .18612 L
.58414 .1873 L
.58416 .18621 L
.58419 .18517 L
.58422 .18384 L
.58425 .18026 L
.58428 .17702 L
.58431 .17322 L
.58434 .17164 L
.58439 .16907 L
.58445 .16585 L
.58448 .16405 L
.5845 .16285 L
.58453 .16438 L
.58456 .16606 L
.58459 .16787 L
.5846 .16843 L
.58462 .1687 L
.58468 .16965 L
.58473 .17099 L
.58476 .17176 L
.58479 .17218 L
.58482 .17089 L
.58485 .16949 L
.5849 .16602 L
.58493 .16253 L
.58494 .1607 L
.58496 .15875 L
.58499 .15748 L
.58502 .15858 L
.58506 .15983 L
.58507 .16049 L
.58509 .15915 L
.58512 .15668 L
.58516 .15433 L
.58518 .15498 L
.58522 .15856 L
.58524 .16184 L
.58527 .16393 L
.5853 .16274 L
.58532 .16214 L
.58533 .16148 L
.58537 .16121 L
.58539 .16482 L
.58551 .17584 L
.58557 .17961 L
Mistroke
.5856 .18188 L
.58562 .18397 L
.58565 .18534 L
.58567 .18403 L
.58569 .18265 L
.58574 .17786 L
.58581 .17005 L
.58582 .16791 L
.58584 .16605 L
.58586 .16547 L
.58587 .16484 L
.58591 .16367 L
.58592 .16302 L
.58594 .16265 L
.58597 .16299 L
.586 .1633 L
.58603 .16361 L
.58605 .16541 L
.58611 .16969 L
.58624 .17777 L
.58628 .18326 L
.58629 .18616 L
.58631 .18924 L
.58633 .18959 L
.58635 .18969 L
.58638 .18987 L
.58641 .19003 L
.58643 .19031 L
.58644 .19057 L
.58647 .19102 L
.5865 .19153 L
.58653 .19358 L
.58656 .19571 L
.58661 .20044 L
.58664 .2029 L
.58667 .20523 L
.58669 .20732 L
.58672 .20604 L
.58675 .20403 L
.58678 .2019 L
.5868 .20242 L
.58683 .20611 L
.58685 .20817 L
.58687 .21042 L
.5869 .21298 L
.58693 .21183 L
.58696 .21076 L
.58709 .20551 L
.58712 .20534 L
.58715 .20518 L
Mistroke
.58718 .20467 L
.5872 .20336 L
.58721 .20196 L
.58724 .19967 L
.58727 .19723 L
.5873 .19598 L
.58733 .19483 L
.58736 .1935 L
.58737 .19314 L
.58739 .19314 L
.58742 .19314 L
.58745 .19314 L
.58747 .19333 L
.58748 .1946 L
.58752 .19727 L
.58755 .19958 L
.58757 .20028 L
.58758 .20001 L
.58761 .19951 L
.58764 .19903 L
.58767 .19782 L
.5877 .19582 L
.58773 .19364 L
.58774 .19254 L
.58776 .1939 L
.58779 .19888 L
.58782 .20355 L
.58785 .20779 L
.58788 .20959 L
.58793 .21286 L
.58804 .21952 L
.58827 .23037 L
.5883 .23541 L
.58833 .2402 L
.58835 .24155 L
.58836 .24303 L
.58838 .24438 L
.5884 .24562 L
.58843 .24691 L
.58844 .24557 L
.58846 .24429 L
.58849 .242 L
.58852 .23998 L
.58854 .2436 L
.58857 .2476 L
.58863 .25314 L
.58874 .26507 L
.58901 .28489 L
.58903 .28521 L
.58906 .2855 L
Mistroke
.58909 .28644 L
.58912 .29136 L
.58915 .2968 L
.58917 .29966 L
.58919 .30248 L
.58922 .30454 L
.58925 .30643 L
.58949 .31743 L
.58971 .32768 L
.58977 .3321 L
.58983 .33515 L
.58989 .33781 L
.58995 .33976 L
.58998 .34113 L
.59002 .34259 L
.59003 .34335 L
.59005 .3431 L
.59007 .34187 L
.59009 .34071 L
.59012 .33861 L
.59015 .33685 L
.59016 .33649 L
.59018 .3361 L
.59021 .33542 L
.59025 .33522 L
.59027 .33585 L
.59031 .33653 L
.59032 .33692 L
.59034 .33788 L
.59037 .34019 L
.5904 .3423 L
.59043 .34381 L
.59045 .34159 L
.59046 .33948 L
.59049 .33582 L
.59052 .33192 L
.59054 .33629 L
.59057 .34159 L
.5906 .34785 L
.59063 .35289 L
.59066 .35498 L
.59068 .3569 L
.59081 .36422 L
.59084 .36612 L
.59087 .36791 L
.5909 .36953 L
.59093 .36936 L
.59096 .36903 L
.59099 .36872 L
.59102 .36441 L
Mistroke
.59105 .35817 L
.59107 .35514 L
.59109 .35187 L
.59112 .35206 L
.59114 .35323 L
.59115 .35446 L
.59117 .3556 L
.59119 .35666 L
.59122 .35327 L
.59125 .34942 L
.59131 .33981 L
.59142 .31511 L
.59145 .30902 L
.59147 .30249 L
.59149 .30492 L
.59151 .30733 L
.59154 .31207 L
.59157 .31693 L
.59159 .31737 L
.5916 .31737 L
.59166 .31737 L
.59169 .31737 L
.59172 .31737 L
.59174 .31737 L
.59176 .317 L
.59179 .3136 L
.59182 .30989 L
.59185 .30601 L
.59188 .3057 L
.59191 .30682 L
.59193 .30788 L
.59196 .30842 L
.59199 .30783 L
.59202 .3072 L
.59204 .3066 L
.59206 .30639 L
.59208 .30621 L
.5921 .30589 L
.59213 .30558 L
.59217 .30132 L
.59219 .29555 L
.59222 .29032 L
.59225 .28628 L
.59228 .28453 L
.59231 .28289 L
.59233 .28136 L
.59236 .28214 L
.59238 .28275 L
.59239 .2834 L
.59241 .28408 L
Mistroke
.59243 .28472 L
.59244 .28414 L
.59246 .28342 L
.59249 .28211 L
.59251 .28139 L
.59252 .28072 L
.59255 .28089 L
.59258 .28122 L
.59261 .28154 L
.59263 .28095 L
.59264 .27918 L
.59268 .27529 L
.59271 .27176 L
.59274 .27002 L
.59276 .269 L
.59279 .26793 L
.59282 .26693 L
.59284 .26657 L
.59286 .26623 L
.59289 .2655 L
.59292 .26498 L
.59295 .26464 L
.59297 .26446 L
.59299 .26425 L
.593 .26406 L
.59302 .26676 L
.59305 .27192 L
.59307 .27473 L
.59309 .27735 L
.59312 .27805 L
.59313 .27657 L
.59315 .27499 L
.59318 .27241 L
.59321 .27002 L
.59324 .26791 L
.59328 .26592 L
.59334 .26216 L
.59337 .26043 L
.5934 .25708 L
.59343 .25214 L
.59346 .24762 L
.59349 .24332 L
.59352 .24299 L
.59355 .24265 L
.59356 .24246 L
.59358 .24193 L
.59361 .23716 L
.59364 .23266 L
.59366 .22862 L
.59369 .22941 L
Mistroke
.59372 .2327 L
.59374 .2345 L
.59376 .23618 L
.59378 .23796 L
.59381 .23861 L
.59384 .23921 L
.59387 .23962 L
.59389 .23873 L
.59392 .23775 L
.59394 .2367 L
.59397 .23443 L
.594 .23139 L
.59403 .22804 L
.59406 .22472 L
.59408 .22487 L
.59412 .22504 L
.59415 .2252 L
.59418 .22329 L
.59421 .22109 L
.59427 .21586 L
.59432 .21112 L
.59435 .20921 L
.59438 .20937 L
.59441 .20954 L
.59444 .20969 L
.59446 .20943 L
.59449 .20912 L
.59451 .20894 L
.59453 .20876 L
.59456 .20682 L
.59463 .20112 L
.59466 .19849 L
.59469 .19603 L
.59472 .19381 L
.59475 .19429 L
.59478 .19492 L
.59481 .1956 L
.59483 .19516 L
.59485 .19423 L
.59488 .19256 L
.59491 .19088 L
.59494 .1918 L
.59496 .19322 L
.59499 .19476 L
.59502 .19369 L
.59505 .18893 L
.59508 .1838 L
.59511 .17851 L
.59514 .17701 L
.59516 .17562 L
Mistroke
.59519 .17415 L
.59522 .17462 L
.59525 .1769 L
.59527 .1781 L
.59529 .17937 L
.5953 .17998 L
.59532 .17905 L
.59535 .17741 L
.59547 .17099 L
.5956 .15903 L
.59564 .15468 L
.59567 .15005 L
.5957 .14696 L
.59573 .14473 L
.59576 .14256 L
.59579 .14178 L
.59582 .14257 L
.59585 .14329 L
.59588 .14367 L
.59589 .14251 L
.59591 .14142 L
.59594 .13924 L
.59596 .13801 L
.59597 .13781 L
.596 .14117 L
.59603 .14474 L
.59606 .14786 L
.59609 .14795 L
.59612 .14781 L
.59615 .14765 L
.59617 .14894 L
.5962 .15123 L
.59623 .15386 L
.59626 .15603 L
.59628 .15403 L
.59629 .15222 L
.59632 .14867 L
.59635 .1455 L
.59638 .14516 L
.59641 .14486 L
.59644 .14454 L
.59647 .14236 L
.5965 .13998 L
.59652 .13852 L
.59654 .13714 L
.59657 .13843 L
.59658 .13948 L
.5966 .1406 L
.59663 .1426 L
.5967 .14679 L
Mistroke
.59676 .14967 L
.59679 .15092 L
.59682 .15223 L
.59683 .15263 L
.59685 .15206 L
.59688 .15104 L
.59694 .14886 L
.59706 .14362 L
.59709 .14207 L
.59711 .14122 L
.59712 .13994 L
.59715 .13697 L
.59718 .1337 L
.59721 .13096 L
.59724 .13051 L
.59727 .13009 L
.5973 .12965 L
.59732 .13037 L
.59735 .1317 L
.59737 .13246 L
.59738 .13327 L
.59741 .13393 L
.59743 .13367 L
.59745 .13337 L
.59747 .13308 L
.59748 .13277 L
.5975 .13242 L
.59752 .13197 L
.59755 .13109 L
.59758 .13031 L
.59761 .12968 L
.59765 .12912 L
.59768 .12861 L
.59771 .12905 L
.59774 .12997 L
.59777 .13098 L
.59778 .13158 L
.5978 .13323 L
.59783 .13646 L
.59786 .13952 L
.59789 .14184 L
.59792 .14339 L
.59795 .14495 L
.59798 .14649 L
.598 .14495 L
.59803 .14324 L
.59806 .14144 L
.59808 .1407 L
.59809 .14037 L
.59812 .13971 L
Mistroke
.59815 .1391 L
.59818 .13927 L
.59821 .14048 L
.59827 .14303 L
.59832 .14524 L
.59834 .14649 L
.59837 .14979 L
.5984 .15548 L
.59843 .16157 L
.59846 .16633 L
.59849 .16834 L
.59855 .17275 L
.59861 .17695 L
.59863 .178 L
.59864 .17911 L
.59866 .17722 L
.59868 .17534 L
.59871 .17167 L
.59875 .16869 L
.59877 .16808 L
.5988 .16742 L
.59887 .16583 L
.5989 .16498 L
.59893 .16418 L
.59895 .16473 L
.59896 .1654 L
.599 .16658 L
.59903 .1677 L
.59906 .1722 L
.59909 .17663 L
.59911 .18067 L
.59914 .18113 L
.59916 .18019 L
.59918 .1793 L
.59921 .17772 L
.59922 .17745 L
.59924 .17862 L
.59927 .18123 L
.59929 .18261 L
.59931 .18405 L
.59933 .18595 L
.59935 .18823 L
.59938 .19223 L
.59941 .1957 L
.59944 .1939 L
.59946 .1913 L
.59949 .18895 L
.59955 .18158 L
.59958 .17812 L
.59961 .17559 L
Mistroke
.59964 .17575 L
.59967 .17592 L
.59969 .17601 L
.59971 .17643 L
.59972 .17706 L
.59974 .17765 L
.59977 .17877 L
.59979 .17941 L
.5998 .17867 L
.59983 .17528 L
.59986 .17166 L
.59989 .16864 L
.59991 .17215 L
.59992 .17542 L
.59996 .18258 L
.59999 .18787 L
.60002 .18739 L
.60005 .18694 L
.60008 .18646 L
.60009 .18742 L
.60011 .18857 L
.60024 .20204 L
.60025 .20456 L
.60027 .20696 L
.60029 .20812 L
.60031 .20909 L
.60034 .21087 L
.60036 .21187 L
.60038 .21219 L
.60041 .21187 L
.60043 .21156 L
.60046 .21128 L
.60049 .20731 L
.60052 .20262 L
.60054 .20005 L
.60055 .19766 L
.60058 .19736 L
.60061 .19819 L
.60063 .19861 L
.60064 .19907 L
.60067 .19717 L
.6007 .19394 L
.60073 .19094 L
.60076 .18976 L
.60078 .19086 L
.60079 .19189 L
.60086 .19785 L
.6013 .25723 L
.60143 .27078 L
.60149 .27947 L
Mistroke
.60156 .28861 L
.60158 .29295 L
.60161 .29682 L
.60163 .29725 L
.60165 .29772 L
.60168 .29855 L
.60171 .2991 L
.60174 .29652 L
.60176 .29425 L
.60179 .29184 L
.60181 .29123 L
.60182 .29181 L
.60185 .29294 L
.60187 .29357 L
.60189 .29425 L
.6019 .29442 L
.60192 .29409 L
.60195 .29342 L
.60198 .2928 L
.60201 .29167 L
.60204 .29007 L
.60207 .28861 L
.6021 .28561 L
.60212 .28121 L
.60215 .27643 L
.60218 .2713 L
.6022 .27105 L
.60221 .27078 L
.60224 .27033 L
.60227 .26985 L
.60229 .26975 L
.6023 .26975 L
.60234 .26975 L
.60237 .26975 L
.6024 .26922 L
.60243 .26843 L
.60245 .26805 L
.60247 .26769 L
.6025 .26403 L
.60253 .26003 L
.60265 .24213 L
.60268 .23705 L
.60272 .23151 L
.60273 .22898 L
.60275 .22628 L
.60278 .22574 L
.60279 .22608 L
.60281 .22645 L
.60284 .22712 L
.60287 .22506 L
Mistroke
.6029 .22224 L
.60293 .21938 L
.60295 .21735 L
.60298 .2169 L
.60301 .21642 L
.60304 .21595 L
.60307 .21684 L
.60309 .21776 L
.60312 .21874 L
.60314 .21915 L
.60317 .21775 L
.6032 .21612 L
.60323 .21456 L
.60326 .21538 L
.60329 .21645 L
.60332 .21759 L
.60333 .21798 L
.60335 .21798 L
.60338 .21798 L
.60341 .21798 L
.60344 .21583 L
.60346 .21129 L
.60353 .20168 L
.60356 .19755 L
.60359 .19369 L
.60361 .19167 L
.60362 .19186 L
.60364 .19488 L
.60366 .19764 L
.60369 .20289 L
.60372 .20649 L
.60375 .20821 L
.60378 .21007 L
.60381 .21186 L
.60384 .21233 L
.6039 .21328 L
.60396 .21466 L
.60402 .21623 L
.60407 .2182 L
.60418 .22299 L
.60431 .24734 L
.60434 .25666 L
.60436 .26176 L
.60438 .26653 L
.60441 .26364 L
.60444 .25945 L
.6045 .25283 L
.60453 .25012 L
.60456 .24759 L
.60459 .24676 L
Mistroke
.6046 .24703 L
.60462 .24732 L
.60468 .24848 L
.60471 .24932 L
.60473 .24978 L
.60475 .25021 L
.60476 .2503 L
.60478 .24826 L
.60481 .24467 L
.60485 .24124 L
.60488 .24056 L
.60489 .24082 L
.60491 .2411 L
.60494 .24161 L
.60497 .24025 L
.605 .2374 L
.60501 .23596 L
.60503 .23442 L
.60506 .23348 L
.60509 .23441 L
.60512 .23539 L
.60515 .23612 L
.60517 .23627 L
.6052 .23643 L
.60523 .23658 L
.60526 .23804 L
.60529 .24014 L
.60534 .2445 L
.60538 .24674 L
.6054 .24883 L
.60543 .25051 L
.60546 .24721 L
.60549 .24361 L
.60552 .2402 L
.60554 .24016 L
.60557 .24168 L
.60562 .24435 L
.60568 .25068 L
.60571 .25426 L
.60574 .25253 L
.60576 .24909 L
.60579 .24532 L
.60585 .23957 L
.60588 .23697 L
.60591 .23453 L
.60592 .23381 L
.60594 .23302 L
.60597 .23165 L
.60604 .22825 L
.60607 .22627 L
Mistroke
.60609 .22447 L
.60612 .22352 L
.60615 .22267 L
.60617 .22223 L
.60619 .22174 L
.60621 .22193 L
.60622 .22235 L
.60626 .22327 L
.60629 .22413 L
.6063 .22403 L
.60632 .22383 L
.60636 .22347 L
.60639 .22322 L
.6064 .22438 L
.60642 .22547 L
.60645 .22786 L
.60648 .2299 L
.60651 .23006 L
.60654 .23021 L
.60657 .23036 L
.6066 .23016 L
.60663 .22985 L
.60665 .22955 L
.60668 .2327 L
.60672 .24078 L
.60674 .24738 L
.60677 .25422 L
.6068 .25422 L
.60682 .25422 L
.60684 .25422 L
.60686 .25422 L
.60688 .25472 L
.60689 .25535 L
.60692 .25659 L
.60696 .25775 L
.60698 .25609 L
.60701 .25403 L
.60703 .25286 L
.60704 .25174 L
.60707 .25314 L
.60711 .2562 L
.60713 .25908 L
.60715 .26046 L
.60717 .26065 L
.6072 .26098 L
.60723 .2613 L
.60726 .2613 L
.60729 .26101 L
.60732 .26069 L
.60735 .26072 L
Mistroke
.60736 .26132 L
.60738 .26199 L
.6074 .26271 L
.60742 .26338 L
.60743 .264 L
.60745 .26276 L
.60749 .26 L
.6075 .25863 L
.60752 .25737 L
.60755 .25681 L
.60756 .25731 L
.60758 .25785 L
.60759 .25835 L
.60761 .25888 L
.60763 .25929 L
.60765 .25849 L
.60768 .25691 L
.60771 .25544 L
.60773 .25501 L
.60776 .25564 L
.60779 .25627 L
.60781 .25663 L
.60782 .25673 L
.60785 .25641 L
.60789 .25608 L
.60791 .25578 L
.60794 .25703 L
.60797 .25818 L
.608 .25942 L
.60802 .26162 L
.60805 .2643 L
.60811 .2712 L
.60814 .27612 L
.60818 .28077 L
.60821 .2844 L
.60822 .28486 L
.60824 .28528 L
.60829 .2868 L
.60835 .28961 L
.60837 .29038 L
.60839 .29122 L
.60842 .28997 L
.60843 .28892 L
.60845 .28793 L
.60848 .28606 L
.6085 .28552 L
.60852 .28518 L
.60855 .2844 L
.60858 .28373 L
.6086 .28272 L
Mistroke
.60862 .2816 L
.60865 .27961 L
.60867 .27779 L
.60869 .27946 L
.60871 .2819 L
.60874 .28727 L
.60881 .29536 L
.60886 .30109 L
.60892 .30688 L
.60895 .30988 L
.60897 .31052 L
.60899 .30812 L
.60901 .30393 L
.60905 .29935 L
.60907 .29741 L
.6091 .29784 L
.60913 .29829 L
.60916 .29848 L
.60919 .29531 L
.60921 .29232 L
.60924 .28966 L
.60926 .2876 L
.60929 .28683 L
.60932 .28602 L
.60935 .28529 L
.60937 .28725 L
.6094 .28956 L
.60943 .29201 L
.60946 .29353 L
.60949 .295 L
.60952 .29644 L
.60954 .29714 L
.60955 .29664 L
.60958 .29566 L
.60961 .29475 L
.60964 .29434 L
.60966 .29477 L
.60968 .29523 L
.60971 .29609 L
.60974 .29725 L
.60978 .29869 L
.60981 .30002 L
.60984 .30027 L
.60987 .29875 L
.60989 .29748 L
.60992 .2962 L
.60995 .29853 L
.60998 .3007 L
.61001 .30295 L
.61004 .30212 L
Mistroke
.61007 .30032 L
.61008 .29941 L
.6101 .29841 L
.61013 .29862 L
.61016 .30003 L
.61019 .30128 L
.61021 .30199 L
.61024 .30033 L
.61027 .29878 L
.61029 .29714 L
.61032 .29771 L
.61035 .29905 L
.61038 .30032 L
.6104 .30163 L
.61043 .30466 L
.61045 .30792 L
.61048 .31135 L
.61051 .31347 L
.61054 .31456 L
.61057 .31551 L
.61059 .31625 L
.61062 .31577 L
.61065 .31532 L
.61072 .31386 L
.61075 .31296 L
.61078 .31197 L
.61081 .30898 L
.61084 .30582 L
.6109 .29686 L
.61093 .29071 L
.61096 .28487 L
.61098 .28218 L
.61099 .28047 L
.61103 .27747 L
.61105 .27462 L
.61109 .27477 L
.61112 .277 L
.61114 .27901 L
.61116 .28028 L
.61118 .28041 L
.61121 .2799 L
.61122 .27963 L
.61124 .27935 L
.61126 .27885 L
.61128 .27672 L
.61134 .26931 L
.61141 .26314 L
.61144 .26061 L
.61147 .25911 L
.61148 .25882 L
Mistroke
.6115 .25855 L
.61153 .25803 L
.61159 .25735 L
.61162 .25703 L
.61165 .25809 L
.61167 .26024 L
.61169 .26227 L
.61172 .26606 L
.61174 .26818 L
.61175 .26793 L
.61179 .26733 L
.6118 .26708 L
.61182 .26681 L
.61185 .26599 L
.61188 .26498 L
.61192 .26386 L
.61198 .26184 L
.612 .26129 L
.61201 .2607 L
.61203 .26097 L
.61205 .26226 L
.61208 .26457 L
.61209 .26578 L
.61211 .26706 L
.61214 .26743 L
.61217 .26712 L
.6122 .26682 L
.61223 .26692 L
.61226 .26752 L
.61228 .26807 L
.61231 .26871 L
.61233 .26699 L
.61234 .2654 L
.61237 .26232 L
.6124 .25939 L
.61243 .2625 L
.61246 .2673 L
.61249 .27172 L
.61251 .27326 L
.61254 .27163 L
.61256 .2708 L
.61258 .2699 L
.61261 .26627 L
.61263 .2576 L
.61266 .24879 L
.61269 .24057 L
.61272 .23997 L
.61275 .24096 L
.61277 .24182 L
.6128 .24137 L
Mistroke
.61283 .23836 L
.61285 .23551 L
.61288 .23242 L
.61291 .23094 L
.61294 .22979 L
.61296 .22919 L
.61297 .22855 L
.61301 .23038 L
.61303 .23267 L
.61306 .23482 L
.61309 .23547 L
.61311 .23461 L
.61312 .23381 L
.61315 .2323 L
.61317 .23146 L
.61319 .23221 L
.61322 .23396 L
.61325 .23537 L
.61328 .23358 L
.6133 .23115 L
.61332 .22855 L
.61335 .22386 L
.61347 .21053 L
.6135 .20162 L
.61351 .19694 L
.61353 .192 L
.61356 .18658 L
.61359 .19069 L
.61363 .19555 L
.61364 .1983 L
.61366 .19812 L
.61369 .19658 L
.61373 .19493 L
.61375 .19431 L
.61376 .19684 L
.6138 .20143 L
.61383 .2059 L
.61386 .20432 L
.61389 .19847 L
.61391 .19291 L
.61393 .18985 L
.61395 .18948 L
.61398 .19062 L
.61401 .1917 L
.61404 .19236 L
.61406 .19112 L
.61409 .18999 L
.61412 .18872 L
.61415 .19173 L
.61418 .19514 L
Mistroke
.61421 .19888 L
.61423 .20052 L
.61424 .20095 L
.61428 .20189 L
.61431 .2027 L
.61432 .20234 L
.61434 .20091 L
.61437 .19843 L
.61439 .19582 L
.61443 .19432 L
.61445 .19463 L
.61448 .1949 L
.61451 .19518 L
.61453 .19334 L
.61456 .19145 L
.61459 .18934 L
.61462 .18619 L
.61467 .17866 L
.61473 .17037 L
.61477 .16591 L
.6148 .16216 L
.61483 .16317 L
.61486 .16427 L
.61489 .16512 L
.61492 .1621 L
.61494 .16041 L
.61496 .15857 L
.61498 .15684 L
.61499 .15637 L
.61502 .15874 L
.61504 .16005 L
.61506 .16126 L
.61509 .16278 L
.6151 .16198 L
.61512 .16114 L
.61515 .15972 L
.61517 .15891 L
.61518 .15911 L
.61521 .16224 L
.61524 .16508 L
.61527 .16837 L
.6153 .16629 L
.61532 .16347 L
.61535 .16043 L
.61538 .16032 L
.61541 .16282 L
.61544 .16583 L
.61547 .16797 L
.6155 .16523 L
.61553 .16224 L
Mistroke
.61559 .15625 L
.61562 .15315 L
.61565 .15029 L
.61566 .15012 L
.61568 .15092 L
.61571 .15261 L
.61578 .15557 L
.6158 .15689 L
.61583 .15814 L
.61586 .15802 L
.61588 .15598 L
.61591 .15418 L
.61593 .15228 L
.61596 .15261 L
.61599 .15371 L
.61601 .15489 L
.61604 .15693 L
.61607 .16116 L
.6161 .16505 L
.61612 .16935 L
.61616 .16565 L
.61617 .16262 L
.61619 .15938 L
.61622 .15354 L
.61625 .155 L
.61626 .15773 L
.61628 .16028 L
.61631 .16543 L
.61633 .16704 L
.61635 .16651 L
.61638 .16555 L
.61641 .16452 L
.61644 .16395 L
.61646 .16366 L
.6165 .16332 L
.61651 .16314 L
.61653 .16303 L
.61655 .16293 L
.61657 .16283 L
.61658 .16274 L
.6166 .16265 L
.61662 .16371 L
.61663 .16594 L
.61666 .17029 L
.61668 .17272 L
.6167 .17536 L
.61671 .1759 L
.61673 .1747 L
.61676 .17259 L
.61679 .17033 L
Mistroke
.61682 .16933 L
.61684 .16933 L
.61687 .16933 L
.6169 .16969 L
.61692 .17072 L
.61693 .17182 L
.61697 .1738 L
.61698 .1749 L
.617 .17505 L
.61701 .17358 L
.61703 .17202 L
.61706 .16918 L
.6171 .16721 L
.61712 .16706 L
.61715 .1669 L
.61717 .16681 L
.61718 .16693 L
.61721 .17014 L
.61724 .17339 L
.61726 .1751 L
.61728 .1769 L
.61731 .17191 L
.61734 .16687 L
.61736 .16201 L
.61739 .16154 L
.61742 .16455 L
.61745 .16777 L
.61748 .1696 L
.61749 .16785 L
.61751 .16623 L
.61754 .16333 L
.61756 .16167 L
.61757 .1612 L
.6176 .16164 L
.61763 .16212 L
.61766 .1625 L
.61769 .1611 L
.6178 .15301 L
.61783 .14963 L
.61786 .14751 L
.61789 .14897 L
.61792 .15028 L
.61813 .15937 L
.61816 .16029 L
.61819 .16062 L
.61821 .16079 L
.61823 .16099 L
.61826 .15895 L
.61829 .15654 L
.61832 .15398 L
Mistroke
.61835 .15466 L
.61838 .15691 L
.61841 .15921 L
.61842 .1605 L
.61844 .16094 L
.6185 .16255 L
.61853 .16368 L
.61855 .16464 L
.61857 .16554 L
.61863 .16929 L
.61875 .17592 L
.61886 .18242 L
.61889 .18399 L
.61892 .18646 L
.61895 .19013 L
.61898 .19352 L
.61901 .19756 L
.61904 .20254 L
.61907 .20843 L
.6191 .21383 L
.61912 .21233 L
.61915 .21073 L
.61921 .20707 L
.61933 .19829 L
.61936 .19559 L
.61939 .1929 L
.61941 .19153 L
.61944 .19026 L
.61947 .18901 L
.61949 .18827 L
.61951 .18787 L
.61954 .18742 L
.61957 .18694 L
.61959 .19179 L
.6196 .19653 L
.61963 .20505 L
.61966 .21445 L
.61969 .21394 L
.61972 .2117 L
.61974 .20933 L
.61977 .20971 L
.6198 .21609 L
.61984 .22308 L
.61985 .2266 L
.61987 .22828 L
.61989 .22891 L
.6199 .22949 L
.61993 .2306 L
.61996 .23211 L
.61999 .23422 L
Mistroke
.62002 .23617 L
.62097 .28398 L
.621 .28538 L
.62103 .2861 L
.62106 .28662 L
.62109 .28708 L
.6211 .28735 L
.62112 .28727 L
.62115 .28708 L
.62118 .28692 L
.62121 .28717 L
.62124 .28777 L
.62127 .28841 L
.6213 .28967 L
.62132 .29326 L
.62135 .29748 L
.62137 .2997 L
.62139 .30206 L
.62142 .29788 L
.62144 .29343 L
.62147 .28919 L
.6215 .28915 L
.62152 .29311 L
.62155 .29688 L
.62165 .31164 L
.62171 .3208 L
.62174 .32606 L
.62177 .33102 L
.6218 .33288 L
.62183 .33467 L
.62188 .33878 L
.62194 .3467 L
.62196 .35035 L
.622 .3466 L
.62202 .34341 L
.62205 .33998 L
.62208 .3389 L
.6221 .33863 L
.62213 .33829 L
.62216 .33823 L
.62219 .33874 L
.62223 .33928 L
.62226 .33988 L
.62228 .34077 L
.62235 .34282 L
.62246 .34753 L
.6225 .34769 L
.62251 .34779 L
.62253 .34787 L
.62256 .34935 L
Mistroke
.62259 .35104 L
.62262 .3529 L
.62264 .35314 L
.62265 .35182 L
.62269 .34907 L
.62271 .34761 L
.62272 .34604 L
.62276 .34443 L
.62279 .343 L
.6228 .34216 L
.62282 .34137 L
.62285 .34381 L
.62288 .34673 L
.6229 .34827 L
.62291 .3499 L
.62294 .35116 L
.62297 .35193 L
.623 .35266 L
.62302 .35208 L
.62305 .34909 L
.62308 .34588 L
.62315 .33831 L
.62318 .33442 L
.62321 .33013 L
.62324 .32246 L
.62327 .31432 L
.62329 .30615 L
.62331 .30449 L
.62333 .30457 L
.62335 .30472 L
.62338 .30486 L
.62341 .30399 L
.62344 .30141 L
.62346 .29922 L
.62349 .29686 L
.62352 .29552 L
.62354 .29436 L
.62357 .29298 L
.6236 .29261 L
.62362 .29411 L
.62365 .29575 L
.62368 .29751 L
.62371 .29709 L
.62374 .29645 L
.62377 .29586 L
.62383 .30226 L
.62386 .3065 L
.62387 .30859 L
.62389 .30924 L
.62392 .31043 L
Mistroke
.62395 .31154 L
.62398 .30967 L
.62401 .30201 L
.62404 .2933 L
.62407 .28622 L
.6241 .28366 L
.62413 .28088 L
.62419 .27354 L
.62423 .26894 L
.62425 .26635 L
.62426 .26549 L
.6243 .26699 L
.62432 .26842 L
.62438 .27085 L
.62441 .27193 L
.62444 .27309 L
.62446 .27327 L
.62447 .27309 L
.6245 .27276 L
.62456 .27216 L
.62459 .27185 L
.62462 .27152 L
.62464 .2713 L
.62467 .2713 L
.6247 .2713 L
.62472 .2713 L
.62475 .26916 L
.62477 .26755 L
.62479 .26584 L
.62484 .26068 L
.62495 .25207 L
.6252 .23006 L
.62564 .19798 L
.62575 .18168 L
.62581 .17309 L
.62584 .16929 L
.62587 .16583 L
.6259 .16357 L
.62593 .16188 L
.62595 .16099 L
.62596 .16003 L
.62598 .15852 L
.626 .15627 L
.62603 .15203 L
.62605 .14806 L
.62608 .14682 L
.62611 .15053 L
.62614 .15375 L
.62617 .15699 L
.6262 .15774 L
Mistroke
.62622 .15845 L
.62632 .16153 L
.62635 .1625 L
.62638 .16192 L
.62641 .16113 L
.62643 .16069 L
.62644 .16027 L
.62647 .16138 L
.6265 .16329 L
.62652 .16536 L
.62655 .16739 L
.62658 .16838 L
.62661 .1693 L
.62664 .17029 L
.62666 .16938 L
.62667 .16833 L
.62674 .16391 L
.62677 .16244 L
.62681 .16084 L
.62684 .15915 L
.62687 .15575 L
.62692 .14905 L
.62698 .14386 L
.627 .14245 L
.62702 .14113 L
.62705 .14023 L
.62749 .12955 L
.62755 .12082 L
.62757 .11755 L
.62758 .114 L
.62762 .1101 L
.62765 .1096 L
.62767 .10914 L
.6277 .10921 L
.62773 .11372 L
.62776 .1181 L
.62778 .12281 L
.6278 .12405 L
.62782 .12355 L
.62785 .12258 L
.62791 .12008 L
.62794 .11819 L
.62798 .11647 L
.628 .11733 L
.62803 .11915 L
.62806 .12123 L
.62809 .12258 L
.62811 .12193 L
.62813 .12125 L
.62816 .12056 L
Mistroke
.62819 .12152 L
.62842 .13247 L
.62939 .16616 L
.62941 .16912 L
.62944 .16514 L
.62947 .16023 L
.6295 .15571 L
.62953 .15471 L
.62955 .15628 L
.6296 .15985 L
.62966 .16423 L
.62973 .16991 L
.62975 .17339 L
.62978 .17668 L
.62981 .17764 L
.62983 .1744 L
.62987 .17048 L
.6299 .16719 L
.62991 .16694 L
.62993 .16667 L
.62995 .1664 L
.62997 .1661 L
.63 .16703 L
.63001 .1704 L
.63003 .17353 L
.63006 .1791 L
.63009 .18504 L
.63012 .18919 L
.63015 .19309 L
.63017 .1969 L
.6302 .19697 L
.63023 .19577 L
.63026 .19445 L
.63027 .19379 L
.63029 .19344 L
.63032 .19295 L
.63034 .19269 L
.63035 .19241 L
.63039 .19483 L
.6304 .19861 L
.63042 .20215 L
.63046 .21025 L
.63052 .21993 L
.63054 .22233 L
.63055 .22487 L
.63057 .22644 L
.63059 .22699 L
.63062 .22801 L
.63065 .22897 L
.63066 .23001 L
Mistroke
.63068 .23298 L
.63071 .23818 L
.63074 .24315 L
.63077 .24474 L
.6308 .24373 L
.63083 .24261 L
.63084 .24203 L
.63086 .24284 L
.63089 .24583 L
.63092 .24877 L
.63095 .2511 L
.63097 .25101 L
.63098 .25092 L
.631 .25082 L
.63102 .25073 L
.63105 .25147 L
.63106 .25446 L
.63108 .25761 L
.63111 .26289 L
.63114 .26856 L
.63116 .26857 L
.63119 .26843 L
.63122 .26826 L
.63124 .26845 L
.63125 .2693 L
.63131 .27252 L
.6318 .30671 L
.63192 .31164 L
.63195 .31048 L
.63196 .30984 L
.63198 .30924 L
.63201 .31126 L
.63204 .3169 L
.63206 .32179 L
.63209 .32697 L
.63212 .32786 L
.63214 .328 L
.63217 .32815 L
.6322 .32913 L
.63222 .33179 L
.63226 .33465 L
.63228 .33701 L
.63231 .33672 L
.63237 .33605 L
.6324 .33587 L
.63243 .33571 L
.63246 .33558 L
.63248 .33517 L
.63251 .33448 L
.63254 .33374 L
Mistroke
.63256 .33312 L
.63258 .333 L
.63261 .33314 L
.63264 .3333 L
.63267 .33352 L
.63269 .33406 L
.63294 .33912 L
.63296 .33996 L
.63299 .34324 L
.63302 .34702 L
.63304 .35048 L
.63307 .34972 L
.63311 .34886 L
.63314 .34805 L
.63316 .34547 L
.63319 .34231 L
.63322 .33933 L
.63324 .33833 L
.63327 .3408 L
.6333 .34349 L
.63333 .34633 L
.63336 .34468 L
.63339 .34281 L
.63342 .34081 L
.63344 .34083 L
.63346 .34142 L
.63348 .34206 L
.63351 .34323 L
.63362 .3492 L
.63375 .35427 L
.63378 .35391 L
.6338 .35371 L
.63382 .35441 L
.63385 .35763 L
.63388 .36102 L
.63391 .36318 L
.63394 .36161 L
.63397 .35979 L
.634 .35806 L
.63401 .35563 L
.63403 .35212 L
.63406 .34598 L
.63407 .34251 L
.63409 .33882 L
.63412 .33866 L
.63415 .33992 L
.63418 .34129 L
.63421 .34503 L
.63424 .34954 L
.63427 .35393 L
Mistroke
.63429 .3569 L
.63432 .35501 L
.63435 .3533 L
.63441 .34794 L
.63444 .34448 L
.63446 .34125 L
.63449 .34057 L
.63451 .3415 L
.63453 .34249 L
.63454 .34353 L
.63456 .34451 L
.63459 .34393 L
.63462 .34187 L
.63464 .33961 L
.63467 .33754 L
.6347 .33739 L
.63472 .33726 L
.63475 .33713 L
.63478 .33724 L
.6348 .33765 L
.63483 .33809 L
.63486 .33857 L
.63489 .33606 L
.63491 .3336 L
.63497 .32818 L
.635 .32557 L
.63502 .32414 L
.63503 .32278 L
.63506 .32117 L
.63509 .32164 L
.63515 .32258 L
.63518 .3241 L
.63521 .32571 L
.63524 .32717 L
.63527 .32442 L
.63538 .31048 L
.63541 .30504 L
.63544 .29979 L
.63547 .29994 L
.63549 .30009 L
.63552 .30024 L
.63555 .29936 L
.63558 .29809 L
.63561 .29694 L
.63564 .29507 L
.63567 .29231 L
.63574 .2875 L
.63577 .28534 L
.6358 .28331 L
.63582 .28229 L
Mistroke
.63583 .28185 L
.63587 .28107 L
.63593 .27957 L
.63596 .27881 L
.63599 .27799 L
.63602 .2745 L
.63605 .26816 L
.63612 .25474 L
.63624 .23692 L
.63636 .2183 L
.63638 .21508 L
.6364 .21242 L
.63642 .21066 L
.63643 .20906 L
.63647 .20591 L
.6365 .20365 L
.63653 .20275 L
.63656 .20179 L
.63659 .2009 L
.6366 .2009 L
.63662 .2009 L
.63664 .2009 L
.63665 .2009 L
.63668 .20084 L
.6367 .20047 L
.63672 .20013 L
.63675 .19936 L
.63698 .19285 L
.6372 .19811 L
.63723 .19908 L
.63726 .20007 L
.63727 .20091 L
.63729 .20182 L
.63732 .20343 L
.63735 .20496 L
.63738 .20489 L
.63741 .20474 L
.63743 .2046 L
.63746 .202 L
.63748 .19944 L
.63749 .19709 L
.63755 .18878 L
.63759 .18534 L
.63762 .18213 L
.63763 .18051 L
.63765 .18027 L
.63767 .18037 L
.63769 .18047 L
.63772 .18063 L
.63774 .18059 L
Mistroke
.63777 .18026 L
.63779 .18009 L
.63781 .17991 L
.63783 .17915 L
.63786 .17704 L
.63789 .17471 L
.63792 .17223 L
.63794 .17156 L
.63795 .17115 L
.63798 .17033 L
.63805 .16899 L
.63808 .16862 L
.6381 .16842 L
.63812 .16786 L
.63814 .16678 L
.63815 .16558 L
.63817 .16435 L
.63819 .16317 L
.6382 .1621 L
.63822 .1621 L
.63825 .16384 L
.63828 .16574 L
.6383 .16678 L
.63831 .16757 L
.63834 .16868 L
.63838 .1699 L
.6384 .17088 L
.63843 .17088 L
.63846 .17088 L
.63849 .17088 L
.63851 .17081 L
.63853 .17073 L
.63856 .17056 L
.63857 .17048 L
.63859 .17039 L
.63861 .17218 L
.63862 .17443 L
.63865 .17855 L
.63867 .18082 L
.63869 .18297 L
.63872 .18108 L
.63874 .17887 L
.63877 .17679 L
.6388 .17621 L
.63883 .17786 L
.63884 .17877 L
.63886 .17962 L
.63889 .1806 L
.63892 .1803 L
.63895 .18 L
Mistroke
.63898 .17965 L
.639 .1772 L
.63903 .17496 L
.63909 .16941 L
.63912 .16698 L
.63915 .1643 L
.63918 .16337 L
.63921 .16389 L
.63928 .16507 L
.63931 .16572 L
.63933 .16606 L
.63934 .16642 L
.63937 .16631 L
.6394 .16556 L
.63943 .16481 L
.63945 .16436 L
.63948 .16919 L
.63951 .17359 L
.63953 .17746 L
.63956 .18036 L
.63959 .18198 L
.63961 .18348 L
.63964 .1851 L
.63967 .18483 L
.6397 .18423 L
.63972 .18367 L
.63975 .18317 L
.63977 .18298 L
.63978 .18281 L
.63981 .1825 L
.63984 .18369 L
.64009 .19575 L
.64016 .1983 L
.64018 .19927 L
.6402 .20031 L
.64021 .20129 L
.64023 .20097 L
.64026 .19995 L
.64029 .19899 L
.64031 .19845 L
.64032 .1988 L
.64034 .19954 L
.64036 .20032 L
.64039 .20162 L
.64042 .20134 L
.64045 .19705 L
.64048 .19297 L
.64051 .18979 L
.64053 .193 L
.64056 .1965 L
Mistroke
.64059 .20029 L
.64061 .2012 L
.64062 .20076 L
.64065 .19991 L
.64068 .19914 L
.64071 .19499 L
.64075 .18837 L
.64076 .18488 L
.64078 .18117 L
.6408 .17854 L
.64081 .17675 L
.64084 .17359 L
.64087 .17054 L
.64089 .16935 L
.64091 .16944 L
.64093 .16958 L
.64096 .16975 L
.64099 .16947 L
.64102 .1685 L
.64107 .16639 L
.6411 .16548 L
.64113 .16466 L
.64116 .16393 L
.64119 .16638 L
.64125 .17549 L
.64127 .17799 L
.64128 .17922 L
.64132 .1813 L
.64135 .18324 L
.64137 .18452 L
.6414 .18493 L
.64143 .18538 L
.64146 .18586 L
.64149 .18764 L
.64155 .191 L
.64157 .19235 L
.6416 .19364 L
.64163 .19477 L
.64166 .19533 L
.64168 .19357 L
.64171 .19163 L
.64176 .1876 L
.64182 .17975 L
.64183 .1776 L
.64185 .17636 L
.64188 .17568 L
.64191 .17509 L
.64194 .17436 L
.64196 .17335 L
.64197 .17243 L
Mistroke
.642 .17063 L
.64203 .16902 L
.64205 .16986 L
.64208 .17121 L
.64211 .17264 L
.64217 .17601 L
.6422 .17758 L
.64223 .17906 L
.64226 .17752 L
.64229 .17589 L
.64231 .17504 L
.64233 .1748 L
.64234 .17548 L
.64236 .1761 L
.64239 .17729 L
.64241 .17797 L
.64243 .17666 L
.64246 .17307 L
.64247 .17108 L
.64249 .16925 L
.64252 .1672 L
.64255 .16918 L
.64258 .17104 L
.6426 .17277 L
.64263 .17608 L
.64266 .17989 L
.64273 .18756 L
.64276 .19121 L
.64278 .1932 L
.64279 .19507 L
.64282 .19501 L
.64285 .19402 L
.64287 .19346 L
.64288 .19294 L
.64291 .19328 L
.64293 .19383 L
.64294 .19434 L
.64298 .1955 L
.64301 .19677 L
.64304 .19805 L
.64307 .19919 L
.6431 .2023 L
.64312 .20765 L
.64315 .21338 L
.64317 .21667 L
.64319 .2177 L
.64322 .21669 L
.64325 .21578 L
.64328 .21514 L
.64331 .21823 L
Mistroke
.64333 .2211 L
.64345 .23185 L
.64367 .25103 L
.64369 .25242 L
.64372 .2539 L
.64375 .25523 L
.64378 .25424 L
.64384 .25208 L
.6439 .24891 L
.64397 .24527 L
.644 .24348 L
.64403 .24182 L
.64406 .24355 L
.64409 .24727 L
.64412 .251 L
.64414 .25312 L
.64415 .25236 L
.64418 .25085 L
.64421 .2492 L
.64424 .24928 L
.64427 .2544 L
.64437 .2732 L
.64449 .29568 L
.64455 .3047 L
.64458 .30768 L
.64461 .31094 L
.64464 .31226 L
.64466 .31297 L
.64469 .31371 L
.64472 .31392 L
.64473 .31334 L
.64475 .3127 L
.64478 .31155 L
.64481 .31015 L
.64484 .30781 L
.64486 .30582 L
.64489 .30368 L
.64491 .30275 L
.64494 .30358 L
.64497 .30447 L
.645 .3054 L
.64502 .30095 L
.64505 .29558 L
.64508 .28924 L
.64511 .28558 L
.64514 .28429 L
.64517 .28289 L
.6452 .28199 L
.64521 .28286 L
.64523 .28381 L
Mistroke
.64529 .28716 L
.64534 .29113 L
.64537 .29331 L
.6454 .29417 L
.64543 .29433 L
.64544 .29442 L
.64546 .2945 L
.64549 .29496 L
.64552 .29607 L
.64555 .29727 L
.64558 .29776 L
.64561 .29459 L
.64564 .29112 L
.64567 .2884 L
.6457 .28855 L
.64573 .28873 L
.64576 .28889 L
.64579 .28877 L
.64582 .28862 L
.64584 .28846 L
.64588 .2892 L
.6459 .29049 L
.64593 .2919 L
.64596 .29291 L
.64598 .29209 L
.64602 .29106 L
.64603 .2905 L
.64605 .28997 L
.64608 .28928 L
.64611 .28866 L
.64613 .28831 L
.64614 .28793 L
.64617 .28606 L
.64621 .28387 L
.64623 .28267 L
.64624 .2818 L
.64627 .28401 L
.6463 .28602 L
.64633 .28791 L
.64636 .28608 L
.64639 .283 L
.64642 .27977 L
.64644 .27845 L
.64645 .27806 L
.64649 .27737 L
.64652 .27674 L
.64655 .27711 L
.64658 .27806 L
.6466 .27893 L
.64663 .28021 L
Mistroke
.64666 .28288 L
.64671 .28772 L
.64678 .29438 L
.64679 .29603 L
.64681 .2978 L
.64682 .29753 L
.64684 .29534 L
.64696 .28281 L
.64703 .27739 L
.64706 .27335 L
.64708 .27113 L
.6471 .26905 L
.64711 .26877 L
.64713 .26986 L
.64716 .27175 L
.64718 .27268 L
.6472 .27367 L
.64723 .27319 L
.64725 .27241 L
.64728 .27157 L
.64731 .27172 L
.64734 .27229 L
.64737 .27296 L
.64739 .27334 L
.64741 .27281 L
.64744 .27162 L
.64747 .27049 L
.64749 .27038 L
.64752 .27269 L
.64755 .27482 L
.64758 .27675 L
.64761 .28213 L
.64764 .28825 L
.6477 .2982 L
.64775 .30578 L
.64781 .31254 L
.64784 .31529 L
.64787 .3182 L
.64789 .31733 L
.64792 .31605 L
.64798 .31304 L
.64801 .31158 L
.64803 .31078 L
.64805 .31003 L
.64808 .31203 L
.6481 .31391 L
.64811 .31594 L
.64815 .31954 L
.64818 .31869 L
.6482 .31622 L
Mistroke
.64823 .31393 L
.64829 .30764 L
.64835 .30024 L
.64838 .29542 L
.64841 .29097 L
.64844 .28662 L
.64847 .28929 L
.6485 .29275 L
.64853 .29599 L
.64855 .29425 L
.64858 .29078 L
.64861 .28696 L
.64864 .28407 L
.64867 .28324 L
.6487 .28232 L
.64876 .28047 L
.64879 .27953 L
.64882 .27866 L
.64885 .27644 L
.64888 .27431 L
.64891 .27212 L
.64893 .27192 L
.64894 .2736 L
.64897 .27728 L
.64901 .28063 L
.64903 .28009 L
.64906 .27789 L
.64909 .27556 L
.64912 .27504 L
.64915 .27843 L
.64919 .28217 L
.6492 .28406 L
.64922 .28781 L
.64926 .29493 L
.64927 .29841 L
.64929 .30164 L
.6493 .30397 L
.64932 .30104 L
.64935 .29626 L
.64938 .29102 L
.64941 .28863 L
.64943 .2889 L
.64945 .28915 L
.64947 .2896 L
.6495 .2883 L
.64952 .28527 L
.64954 .28197 L
.64956 .27906 L
.64957 .27596 L
.64959 .27319 L
Mistroke
.64961 .27277 L
.64964 .27261 L
.64967 .27244 L
.64969 .27195 L
.64973 .27059 L
.64976 .26917 L
.64979 .26813 L
.64981 .26784 L
.64984 .26752 L
.64987 .26718 L
.6499 .26349 L
.64993 .25987 L
.64996 .25647 L
.64999 .25407 L
.65001 .25294 L
.65004 .2519 L
.65009 .25022 L
.65012 .24978 L
.65015 .24929 L
.65018 .24786 L
.6502 .24545 L
.65026 .23969 L
.65032 .23444 L
.65035 .23159 L
.65037 .23182 L
.65038 .23229 L
.65042 .23311 L
.65044 .23387 L
.65046 .23451 L
.65048 .2352 L
.65051 .23673 L
.65054 .23805 L
.65056 .23717 L
.65058 .23604 L
.6506 .23417 L
.65063 .23215 L
.65066 .23202 L
.65069 .23282 L
.65072 .23367 L
.65074 .2339 L
.65076 .23296 L
.65079 .23132 L
.65081 .22976 L
.65084 .22687 L
.65087 .22157 L
.6509 .21716 L
.65093 .21231 L
.65096 .21752 L
.65099 .22308 L
.65102 .22823 L
Mistroke
.65105 .22964 L
.65115 .23369 L
.65118 .23529 L
.65121 .23682 L
.65123 .23671 L
.65126 .23611 L
.65128 .23577 L
.65129 .23541 L
.65132 .23373 L
.65136 .23063 L
.65139 .22723 L
.65151 .21745 L
.65154 .21257 L
.65157 .20726 L
.6516 .20274 L
.65163 .20124 L
.65166 .19978 L
.65168 .19842 L
.65171 .19828 L
.65174 .19922 L
.65177 .20025 L
.6518 .20056 L
.65181 .19995 L
.65183 .19929 L
.65186 .19808 L
.6519 .19652 L
.65193 .19438 L
.652 .18927 L
.65203 .18516 L
.65204 .183 L
.65206 .18071 L
.65208 .17937 L
.65209 .18036 L
.65212 .18212 L
.65215 .18383 L
.65218 .18633 L
.65224 .19239 L
.6523 .19752 L
.65233 .19954 L
.65235 .2007 L
.65237 .20119 L
.6524 .19992 L
.65243 .19856 L
.65248 .19594 L
.65252 .19441 L
.65255 .19296 L
.65256 .19298 L
.65258 .19366 L
.65261 .19485 L
.65263 .19554 L
Mistroke
.65265 .19613 L
.65266 .19345 L
.65268 .19051 L
.65272 .18481 L
.65273 .18232 L
.65275 .18031 L
.65278 .17852 L
.65281 .17681 L
.65287 .17307 L
.6529 .17137 L
.65293 .16956 L
.65296 .17054 L
.65298 .17181 L
.65311 .17812 L
.65317 .18119 L
.65318 .18201 L
.6532 .18288 L
.65322 .1837 L
.65323 .1825 L
.65326 .17954 L
.65329 .17639 L
.65331 .17475 L
.65333 .17497 L
.65336 .17797 L
.65339 .18079 L
.65342 .18327 L
.65345 .18311 L
.65347 .18297 L
.6535 .18282 L
.65353 .18101 L
.65356 .17812 L
.65358 .1755 L
.65361 .17371 L
.65364 .17458 L
.6537 .17649 L
.65394 .18156 L
.65406 .18506 L
.65408 .18534 L
.65409 .18599 L
.65411 .18681 L
.65413 .18756 L
.6542 .19091 L
.65423 .193 L
.65425 .19496 L
.65427 .19605 L
.65429 .19487 L
.65432 .19202 L
.65443 .17709 L
.65444 .17441 L
.65446 .17155 L
Mistroke
.65449 .17016 L
.65451 .1697 L
.65452 .16929 L
.65454 .1688 L
.65456 .16834 L
.65459 .17114 L
.65462 .17444 L
.65465 .17735 L
.65468 .1758 L
.65478 .1686 L
.65481 .1689 L
.65484 .16921 L
.65486 .16635 L
.65489 .16191 L
.65492 .15666 L
.65494 .15377 L
.65495 .15217 L
.65498 .15038 L
.65501 .14875 L
.65504 .14707 L
.65506 .14415 L
.65509 .14099 L
.65512 .13755 L
.65515 .13738 L
.65518 .13924 L
.65521 .14089 L
.65523 .14337 L
.65526 .14948 L
.6553 .15598 L
.65533 .16161 L
.65535 .16222 L
.65538 .1628 L
.65541 .16341 L
.65543 .16623 L
.65546 .17115 L
.65549 .17646 L
.65552 .18168 L
.65555 .18075 L
.65557 .17991 L
.6556 .1789 L
.65562 .17877 L
.65564 .17905 L
.6557 .18 L
.65571 .18018 L
.65573 .18008 L
.65576 .17991 L
.65578 .17981 L
.6558 .17972 L
.65581 .18037 L
.65583 .18175 L
Mistroke
.65589 .18707 L
.65595 .1916 L
.65598 .19379 L
.65601 .19459 L
.65604 .19443 L
.65607 .19428 L
.65631 .17672 L
.65634 .17688 L
.65635 .17697 L
.65637 .17706 L
.65639 .17638 L
.6564 .17518 L
.65644 .17305 L
.6565 .16801 L
.65653 .16542 L
.65656 .16259 L
.65659 .16438 L
.65662 .16702 L
.65665 .16999 L
.65668 .17147 L
.65671 .17165 L
.65674 .1718 L
.65677 .17262 L
.65678 .17383 L
.6568 .17496 L
.65691 .18126 L
.65694 .18248 L
.65697 .1845 L
.657 .18676 L
.65702 .18886 L
.65704 .1909 L
.65707 .18906 L
.6571 .18669 L
.65712 .18446 L
.65715 .18306 L
.65717 .18438 L
.6572 .18583 L
.65723 .18718 L
.65726 .18499 L
.65729 .18166 L
.65731 .17985 L
.65732 .17814 L
.65735 .17591 L
.65738 .17424 L
.65741 .17271 L
.65743 .17157 L
.65746 .17254 L
.65749 .17342 L
.65752 .17436 L
.65755 .17724 L
Mistroke
.65757 .18023 L
.6576 .18373 L
.65762 .18571 L
.65763 .18566 L
.65766 .18521 L
.65769 .18472 L
.65772 .18513 L
.65774 .18686 L
.65776 .18844 L
.65779 .19131 L
.65782 .19419 L
.65787 .19782 L
.6579 .1998 L
.65793 .19838 L
.65796 .19673 L
.65798 .19583 L
.658 .19499 L
.65802 .1923 L
.65805 .189 L
.65807 .18726 L
.65809 .18543 L
.65812 .18888 L
.65813 .19268 L
.65815 .19621 L
.65817 .20006 L
.65818 .20424 L
.65822 .20397 L
.65824 .20126 L
.65827 .19863 L
.6583 .19924 L
.65833 .20402 L
.65836 .20928 L
.65837 .21193 L
.65839 .21333 L
.65842 .21333 L
.65845 .21333 L
.65848 .21323 L
.65851 .20997 L
.65854 .2065 L
.65857 .20319 L
.6586 .20603 L
.65866 .21216 L
.6587 .21801 L
.65873 .22125 L
.65876 .22427 L
.65878 .22282 L
.65882 .21907 L
.65884 .21595 L
.65887 .21376 L
.6589 .21575 L
Mistroke
.65893 .21785 L
.65896 .22028 L
.65899 .22545 L
.65902 .23142 L
.65905 .23709 L
.65907 .23587 L
.65909 .23447 L
.65912 .23201 L
.65918 .22701 L
.65921 .22404 L
.65924 .22124 L
.65927 .2208 L
.6593 .22046 L
.65933 .22015 L
.65936 .22263 L
.65941 .22991 L
.65944 .234 L
.65946 .23486 L
.65949 .23584 L
.65952 .23677 L
.65955 .23665 L
.65958 .23573 L
.6596 .23476 L
.65963 .23406 L
.65966 .23422 L
.65969 .23439 L
.65972 .23454 L
.65975 .236 L
.65977 .23764 L
.6598 .23942 L
.65984 .2407 L
.65986 .24148 L
.65989 .24218 L
.65992 .24307 L
.65995 .24471 L
.65998 .24645 L
.66001 .24787 L
.66004 .24436 L
.66015 .23272 L
.66018 .2301 L
.6602 .22812 L
.66023 .23136 L
.66026 .23489 L
.66028 .23692 L
.66029 .23911 L
.66031 .2401 L
.66032 .2406 L
.66036 .24159 L
.66038 .24252 L
.66041 .24445 L
Mistroke
.66045 .24702 L
.66047 .24831 L
.66048 .24953 L
.6605 .25026 L
.66052 .25054 L
.66055 .251 L
.66058 .2515 L
.6606 .25361 L
.66063 .25675 L
.66066 .25988 L
.66069 .26395 L
.66072 .26979 L
.66076 .27522 L
.66077 .27787 L
.66079 .27835 L
.66082 .27786 L
.66084 .27743 L
.66087 .27712 L
.66091 .27848 L
.66094 .27993 L
.66097 .28119 L
.661 .28166 L
.66111 .28412 L
.66122 .28683 L
.66148 .29469 L
.66151 .29361 L
.66154 .29265 L
.66157 .29439 L
.6616 .29599 L
.66166 .29983 L
.66169 .30238 L
.66172 .30475 L
.66175 .30481 L
.66178 .30373 L
.66181 .30263 L
.66184 .30108 L
.66186 .29988 L
.66187 .29877 L
.6619 .29658 L
.66193 .29408 L
.66196 .28987 L
.66199 .28619 L
.66201 .28225 L
.66204 .28286 L
.66207 .28418 L
.66209 .28571 L
.66212 .28784 L
.66218 .29333 L
.66225 .29834 L
.66228 .30019 L
Mistroke
.66231 .30187 L
.66232 .30239 L
.66234 .30294 L
.66236 .30354 L
.66237 .30411 L
.66241 .30455 L
.66242 .30322 L
.66244 .3018 L
.66247 .29929 L
.66249 .29797 L
.6625 .29727 L
.66254 .29761 L
.66256 .29793 L
.66259 .29831 L
.66262 .30017 L
.66268 .30441 L
.66292 .33485 L
.66297 .34327 L
.66303 .35084 L
.66305 .35308 L
.66307 .35515 L
.66308 .35432 L
.6631 .35341 L
.66316 .35002 L
.66322 .35457 L
.66325 .35685 L
.66327 .35831 L
.6633 .35943 L
.66332 .36007 L
.66334 .36065 L
.66336 .36018 L
.66339 .35604 L
.6635 .3385 L
.66353 .33267 L
.66356 .32838 L
.66358 .32879 L
.66361 .32925 L
.66364 .32972 L
.66367 .33139 L
.6637 .33301 L
.66373 .33477 L
.66376 .33339 L
.66378 .33005 L
.66384 .32377 L
.6639 .31588 L
.66391 .31396 L
.66393 .31234 L
.66395 .31342 L
.66397 .31443 L
.66403 .31813 L
Mistroke
.66409 .32127 L
.66412 .32288 L
.66415 .32047 L
.66421 .31431 L
.66425 .31016 L
.66427 .30812 L
.66429 .30625 L
.66432 .30464 L
.66433 .30808 L
.66435 .31171 L
.66438 .31778 L
.66441 .32347 L
.66444 .32253 L
.66447 .32166 L
.66459 .31756 L
.66465 .30654 L
.66467 .30325 L
.66468 .29979 L
.66472 .29859 L
.66474 .29906 L
.66477 .29949 L
.6648 .30106 L
.66483 .30447 L
.66489 .31147 L
.66495 .31915 L
.66497 .32128 L
.66499 .32271 L
.66501 .32313 L
.66502 .32351 L
.66505 .32417 L
.66507 .32455 L
.66509 .32399 L
.66512 .3226 L
.66515 .32109 L
.66518 .31918 L
.6652 .31579 L
.66531 .30212 L
.66555 .27434 L
.66599 .22503 L
.66602 .22519 L
.66606 .22242 L
.66609 .21847 L
.66612 .21483 L
.66618 .20644 L
.66624 .19889 L
.66627 .19573 L
.66629 .19274 L
.66632 .19051 L
.66635 .19251 L
.66641 .19711 L
Mistroke
.66647 .20056 L
.66649 .2021 L
.66652 .20311 L
.66655 .20344 L
.66658 .20373 L
.66661 .20346 L
.66664 .20026 L
.66667 .19653 L
.6667 .1931 L
.66673 .19212 L
.66676 .19106 L
.66679 .1901 L
.66682 .1868 L
.66685 .18267 L
.66688 .17881 L
.66691 .17832 L
.66693 .17886 L
.66695 .17944 L
.66698 .1804 L
.667 .17937 L
.66703 .17709 L
.66705 .17592 L
.66707 .17466 L
.6671 .17123 L
.66713 .16688 L
.66715 .16268 L
.66718 .15903 L
.6672 .16014 L
.66723 .16136 L
.66726 .16255 L
.66729 .16294 L
.66732 .16265 L
.66734 .16237 L
.66736 .16212 L
.66739 .16278 L
.66742 .16372 L
.66745 .16461 L
.66748 .16672 L
.66751 .16986 L
.66753 .17262 L
.66756 .17554 L
.66759 .1757 L
.66762 .17585 L
.66763 .17593 L
.66765 .17602 L
.66767 .17748 L
.66768 .17957 L
.66772 .18366 L
.66775 .18748 L
.66777 .18949 L
Mistroke
.6678 .1914 L
.66782 .19249 L
.66784 .19352 L
.66787 .19396 L
.6679 .19364 L
.66791 .19346 L
.66793 .1933 L
.66794 .19324 L
.66796 .19456 L
.66799 .19693 L
.66802 .19916 L
.66805 .20044 L
.66808 .2006 L
.66811 .20076 L
.66812 .20085 L
.66814 .20211 L
.66816 .20449 L
.66817 .20668 L
.66821 .2111 L
.66824 .21426 L
.66827 .21375 L
.66829 .21346 L
.6683 .21319 L
.66832 .21291 L
.66834 .21225 L
.66837 .21028 L
.6684 .20865 L
.66842 .20773 L
.66843 .20897 L
.66846 .2117 L
.66849 .2147 L
.66852 .21697 L
.66855 .21711 L
.66857 .21726 L
.6686 .21742 L
.66862 .21874 L
.66863 .22124 L
.66866 .22615 L
.66869 .23062 L
.66872 .23206 L
.66875 .23005 L
.66878 .22817 L
.6688 .22709 L
.66881 .2277 L
.66883 .22916 L
.66885 .2307 L
.66888 .23306 L
.6689 .23497 L
.66893 .23384 L
.66896 .23282 L
Mistroke
.66898 .23185 L
.66901 .23165 L
.66903 .23206 L
.66906 .2325 L
.66909 .23295 L
.66912 .23486 L
.66917 .23861 L
.6692 .24054 L
.66923 .24204 L
.66926 .24339 L
.66929 .24334 L
.66932 .24019 L
.66935 .2373 L
.66938 .23412 L
.66941 .2394 L
.66943 .24423 L
.66946 .2488 L
.66949 .25228 L
.66952 .25416 L
.66958 .25844 L
.66963 .26218 L
.66976 .26934 L
.66983 .27617 L
.66984 .27814 L
.66986 .28043 L
.66989 .28737 L
.66992 .29344 L
.66995 .29992 L
.66996 .30046 L
.66998 .30005 L
.67001 .29924 L
.67007 .29786 L
.6701 .29732 L
.67013 .29682 L
.67015 .29663 L
.67017 .29653 L
.6702 .29634 L
.67027 .29598 L
.6703 .29581 L
.67033 .29564 L
.67036 .29811 L
.67039 .30102 L
.67045 .30627 L
.67049 .3083 L
.6705 .3093 L
.67052 .31021 L
.67054 .30889 L
.67057 .30631 L
.6706 .30369 L
.67062 .30232 L
Mistroke
.67064 .30198 L
.67069 .30081 L
.67072 .30033 L
.67075 .30065 L
.67078 .30095 L
.67081 .30127 L
.67082 .30099 L
.67084 .30045 L
.67087 .29948 L
.6709 .29857 L
.67093 .29822 L
.67096 .29822 L
.67098 .29822 L
.67101 .2979 L
.67103 .29641 L
.67106 .29464 L
.67109 .29304 L
.67112 .29391 L
.67114 .29588 L
.67117 .29813 L
.67119 .30019 L
.67122 .30058 L
.67125 .30091 L
.67128 .30121 L
.6713 .30048 L
.67134 .29883 L
.67136 .2973 L
.67139 .29678 L
.67141 .2978 L
.67143 .29892 L
.67146 .30098 L
.67149 .3026 L
.67151 .30305 L
.67152 .30354 L
.67156 .3044 L
.67159 .30379 L
.6716 .30178 L
.67162 .29996 L
.67168 .29343 L
.67189 .26986 L
.67194 .26335 L
.67197 .26047 L
.672 .25858 L
.67203 .25634 L
.67206 .25462 L
.67209 .25417 L
.67212 .25368 L
.67218 .25253 L
.67221 .25181 L
.67224 .25114 L
Mistroke
.67227 .25235 L
.6723 .25374 L
.67236 .25681 L
.67247 .26303 L
.67249 .26505 L
.67252 .26697 L
.67255 .26826 L
.67258 .26903 L
.67261 .26988 L
.67263 .26968 L
.67265 .2671 L
.67271 .25745 L
.67277 .24945 L
.67281 .24568 L
.67283 .24399 L
.67284 .24306 L
.67287 .24143 L
.6729 .23987 L
.67293 .24159 L
.67296 .2464 L
.67299 .25168 L
.67301 .25463 L
.67302 .25472 L
.67305 .25337 L
.67308 .2521 L
.67332 .24059 L
.67345 .23411 L
.67346 .23193 L
.67348 .22957 L
.67351 .22869 L
.67354 .22918 L
.67356 .22962 L
.67359 .22981 L
.67361 .22953 L
.67364 .22923 L
.67367 .22896 L
.67369 .23124 L
.67372 .23521 L
.67375 .23868 L
.67378 .24165 L
.6738 .24074 L
.67383 .2399 L
.67386 .23889 L
.67389 .24083 L
.67395 .24634 L
.67396 .24785 L
.67398 .24874 L
.67401 .2502 L
.67404 .25172 L
.67407 .25228 L
Mistroke
.6741 .25126 L
.67413 .25016 L
.67416 .24907 L
.67417 .24933 L
.67419 .24961 L
.67422 .25011 L
.67425 .25058 L
.67428 .2506 L
.6743 .2506 L
.67433 .2506 L
.67436 .24929 L
.67439 .24725 L
.67442 .24506 L
.67447 .24162 L
.6745 .23975 L
.67452 .23872 L
.67454 .23774 L
.67455 .23893 L
.67457 .24046 L
.6746 .24316 L
.67466 .24842 L
.6747 .25101 L
.67471 .25214 L
.67473 .25288 L
.67476 .24901 L
.67479 .24537 L
.67481 .24334 L
.67482 .24112 L
.67485 .2336 L
.67488 .22711 L
.67491 .22014 L
.67494 .21641 L
.67497 .21435 L
.675 .21213 L
.67502 .21155 L
.67504 .21245 L
.67507 .21406 L
.67508 .21492 L
.6751 .21584 L
.67513 .21603 L
.67516 .21543 L
.67519 .21475 L
.67522 .21483 L
.67523 .21549 L
.67525 .2162 L
.67528 .21748 L
.6753 .21827 L
.67531 .21774 L
.67533 .21673 L
.67535 .21564 L
Mistroke
.67538 .2134 L
.6754 .21224 L
.67542 .20944 L
.67548 .19985 L
.6756 .18642 L
.67564 .18267 L
.67565 .18083 L
.67567 .17912 L
.6757 .17998 L
.67572 .18235 L
.67573 .18488 L
.67576 .1895 L
.67578 .1921 L
.6758 .19227 L
.67582 .19258 L
.67585 .19292 L
.67588 .19205 L
.67591 .18839 L
.67594 .18459 L
.67597 .18039 L
.676 .18009 L
.67601 .18036 L
.67603 .18062 L
.67606 .18107 L
.67609 .17991 L
.6761 .17887 L
.67612 .17774 L
.67616 .17546 L
.67619 .17264 L
.67622 .16992 L
.67625 .16712 L
.67628 .16664 L
.67631 .1673 L
.67632 .16764 L
.67634 .16802 L
.67637 .17026 L
.6764 .17391 L
.67643 .17705 L
.67646 .1791 L
.67649 .17651 L
.67651 .17406 L
.67657 .16983 L
.6766 .16772 L
.67661 .16656 L
.67663 .16547 L
.67666 .16415 L
.67669 .16317 L
.67674 .16153 L
.67679 .1598 L
.67682 .1589 L
Mistroke
.67685 .16001 L
.67688 .16257 L
.6769 .16495 L
.67693 .1674 L
.67695 .16782 L
.67696 .16828 L
.677 .1691 L
.67702 .16983 L
.67704 .1681 L
.67706 .16646 L
.67709 .16285 L
.67715 .15612 L
.67718 .15302 L
.67721 .14971 L
.67724 .15012 L
.67727 .15054 L
.6773 .15104 L
.67732 .15117 L
.67733 .15108 L
.67736 .15093 L
.67739 .15076 L
.67742 .15325 L
.67745 .15755 L
.67747 .16192 L
.6775 .16596 L
.67752 .16826 L
.67755 .17023 L
.67758 .17198 L
.67761 .17266 L
.67764 .17207 L
.67767 .17143 L
.67769 .17093 L
.67772 .17162 L
.67784 .17487 L
.67879 .2078 L
.67971 .23648 L
.67977 .24248 L
.6798 .24467 L
.67982 .24401 L
.67983 .24339 L
.6799 .24079 L
.67994 .2397 L
.67996 .23916 L
.67997 .23867 L
.68 .23657 L
.68002 .23486 L
.68003 .23303 L
.68006 .23005 L
.68009 .22827 L
.68011 .22915 L
Mistroke
.68012 .22996 L
.68016 .23155 L
.68019 .23345 L
.68022 .23634 L
.68033 .25007 L
.6804 .2589 L
.68046 .26706 L
.68051 .27272 L
.68055 .27582 L
.68058 .27681 L
.6806 .27654 L
.68063 .27625 L
.68066 .27612 L
.68068 .27915 L
.68071 .2823 L
.68074 .28573 L
.68077 .28775 L
.6808 .28904 L
.68082 .2903 L
.68085 .29148 L
.68087 .28669 L
.6809 .28232 L
.68093 .27744 L
.68096 .27567 L
.68098 .27692 L
.68101 .27829 L
.68104 .27997 L
.68106 .28179 L
.68107 .28345 L
.6811 .28644 L
.68113 .28974 L
.68116 .29118 L
.68119 .29258 L
.68122 .29387 L
.68125 .29636 L
.68132 .30303 L
.68135 .30539 L
.68138 .30788 L
.68141 .31008 L
.68144 .31011 L
.68147 .30934 L
.6815 .30852 L
.68153 .3077 L
.68156 .30702 L
.68159 .3064 L
.68162 .30703 L
.68165 .30975 L
.68168 .31223 L
.68171 .31464 L
.68174 .31335 L
Mistroke
.68177 .31216 L
.68179 .31104 L
.68182 .31031 L
.68185 .30987 L
.68188 .30938 L
.6819 .30911 L
.68191 .31072 L
.68197 .31728 L
.682 .32033 L
.68202 .32125 L
.68203 .32212 L
.6821 .32585 L
.68213 .32791 L
.68215 .32899 L
.68216 .33014 L
.68218 .33114 L
.6822 .3295 L
.68223 .32545 L
.68226 .32153 L
.68229 .31836 L
.68232 .3182 L
.68234 .31806 L
.68237 .31794 L
.68239 .32023 L
.68241 .32234 L
.68244 .32615 L
.68245 .32817 L
.68247 .3303 L
.68249 .32828 L
.6825 .3264 L
.68254 .32228 L
.68257 .31898 L
.6826 .31628 L
.68262 .31499 L
.68264 .31362 L
.68267 .31299 L
.6827 .31879 L
.68273 .3252 L
.68276 .33088 L
.68279 .3321 L
.68281 .33287 L
.68284 .33358 L
.6829 .33508 L
.68292 .33581 L
.68295 .33648 L
.68297 .33391 L
.683 .3309 L
.68306 .3246 L
.68318 .31474 L
.6832 .31412 L
Mistroke
.68322 .31347 L
.68325 .31172 L
.68326 .31024 L
.68328 .30889 L
.6833 .30727 L
.68332 .30577 L
.68335 .3041 L
.68336 .30375 L
.68338 .30337 L
.6834 .30302 L
.68341 .30268 L
.68344 .30275 L
.68347 .30353 L
.6835 .30426 L
.68353 .30483 L
.68356 .30382 L
.68447 .26993 L
.68453 .27377 L
.68455 .2755 L
.68456 .27737 L
.68459 .27733 L
.68461 .27629 L
.68463 .27533 L
.68466 .27311 L
.6847 .27046 L
.68473 .26755 L
.68479 .26009 L
.68483 .25459 L
.68484 .25189 L
.68486 .2494 L
.68489 .248 L
.68492 .24677 L
.68495 .24573 L
.68498 .24644 L
.685 .24773 L
.68503 .2491 L
.68506 .24939 L
.68508 .24688 L
.68514 .24068 L
.6852 .23577 L
.68523 .23327 L
.68526 .23357 L
.68528 .23537 L
.68529 .23706 L
.68532 .24023 L
.68535 .24141 L
.68538 .24068 L
.68541 .23987 L
.68544 .24003 L
.68547 .2436 L
Mistroke
.6855 .24699 L
.68552 .25002 L
.68555 .24838 L
.68558 .24546 L
.68561 .24236 L
.68567 .23827 L
.6857 .23661 L
.68572 .2353 L
.68575 .23699 L
.68577 .23853 L
.6858 .24033 L
.68583 .24027 L
.68586 .23841 L
.68589 .23669 L
.68595 .23018 L
.68598 .22567 L
.68599 .22321 L
.68601 .22112 L
.68604 .22173 L
.68607 .22241 L
.68609 .22298 L
.68612 .21853 L
.68616 .2103 L
.68619 .2025 L
.68622 .19736 L
.68626 .19237 L
.68631 .1845 L
.68634 .18137 L
.68636 .17966 L
.68638 .17808 L
.6864 .17665 L
.68644 .17682 L
.68646 .17697 L
.68649 .17733 L
.68652 .17844 L
.68655 .17949 L
.6866 .1822 L
.68666 .18697 L
.6867 .19038 L
.68673 .19492 L
.68676 .19879 L
.68678 .20022 L
.68679 .19964 L
.68685 .19747 L
.68697 .19048 L
.687 .18877 L
.68703 .18694 L
.68705 .18605 L
.68706 .18556 L
.68709 .18744 L
Mistroke
.68712 .18948 L
.68714 .1906 L
.68716 .19162 L
.68717 .19238 L
.68719 .1932 L
.68721 .19395 L
.68723 .19466 L
.68724 .19533 L
.68726 .1956 L
.68729 .19512 L
.68735 .19434 L
.68741 .19556 L
.68744 .19624 L
.68747 .19281 L
.6875 .18953 L
.68752 .18648 L
.68755 .1845 L
.68758 .1837 L
.6876 .18328 L
.68761 .18282 L
.68764 .18271 L
.68767 .18401 L
.6877 .18521 L
.68783 .19133 L
.68786 .19269 L
.68789 .19398 L
.68791 .19469 L
.68793 .19622 L
.68796 .20146 L
.68799 .20645 L
.68802 .21101 L
.68805 .20858 L
.68808 .20637 L
.6882 .19872 L
.68826 .19091 L
.68828 .18861 L
.6883 .18616 L
.68832 .18813 L
.68834 .19044 L
.68836 .19454 L
.6884 .19898 L
.68843 .19759 L
.68845 .1958 L
.68851 .19157 L
.68854 .18885 L
.68856 .18735 L
.68858 .18593 L
.68861 .18468 L
.68863 .18439 L
.68866 .18412 L
Mistroke
.68868 .18383 L
.68871 .18175 L
.68874 .17976 L
.68877 .17756 L
.6888 .17629 L
.68882 .17602 L
.68883 .17574 L
.68886 .17523 L
.68888 .17515 L
.6889 .17565 L
.68893 .17657 L
.68895 .17701 L
.68897 .1775 L
.68899 .17905 L
.689 .18082 L
.68906 .18774 L
.68912 .19918 L
.68915 .20579 L
.68918 .20912 L
.68921 .20895 L
.68922 .20885 L
.68924 .20877 L
.68927 .20945 L
.6893 .21175 L
.68933 .21385 L
.68936 .216 L
.68937 .21667 L
.68939 .2174 L
.68942 .21868 L
.68945 .2199 L
.68948 .21948 L
.6895 .21887 L
.68953 .21831 L
.68956 .2186 L
.68958 .21986 L
.68964 .22269 L
.68969 .22518 L
.68972 .22648 L
.68975 .22823 L
.68978 .23097 L
.68981 .23349 L
.68984 .23454 L
.68986 .23365 L
.68987 .23281 L
.6899 .23128 L
.68993 .22992 L
.68996 .23076 L
.68999 .23152 L
.69002 .23236 L
.69003 .23164 L
Mistroke
.69005 .23034 L
.69008 .22801 L
.69011 .22587 L
.69013 .22589 L
.69014 .22736 L
.69018 .23043 L
.69021 .23309 L
.69023 .23195 L
.69024 .22993 L
.69027 .22609 L
.69029 .22399 L
.69031 .22202 L
.69033 .22387 L
.69036 .22668 L
.69038 .22825 L
.6904 .22974 L
.69043 .22878 L
.69045 .22758 L
.69046 .22647 L
.6905 .22396 L
.69074 .20884 L
.69079 .2022 L
.69082 .19914 L
.69085 .19591 L
.69087 .19307 L
.6909 .19327 L
.69093 .19482 L
.69095 .19626 L
.69098 .19801 L
.691 .20086 L
.69103 .20418 L
.69106 .20725 L
.69109 .20792 L
.69111 .20725 L
.69112 .20653 L
.69115 .20521 L
.69118 .20419 L
.69121 .20341 L
.69124 .20255 L
.69127 .20248 L
.6913 .20551 L
.69133 .2085 L
.69136 .21131 L
.69138 .21123 L
.69141 .21051 L
.69144 .20971 L
.69145 .20926 L
.69147 .20995 L
.6915 .21198 L
.69154 .21383 L
Mistroke
.69156 .2163 L
.69159 .21971 L
.69162 .22329 L
.69165 .22696 L
.69168 .22828 L
.6917 .22953 L
.69173 .23084 L
.69176 .23117 L
.69181 .23038 L
.69184 .22994 L
.69186 .23209 L
.69189 .23507 L
.69192 .23777 L
.69195 .23865 L
.69198 .23745 L
.69201 .23643 L
.69204 .23607 L
.69207 .23802 L
.69209 .23982 L
.69212 .2418 L
.69215 .24293 L
.69218 .24382 L
.69221 .24464 L
.69224 .24933 L
.69227 .25536 L
.6923 .26084 L
.69233 .26527 L
.69234 .26638 L
.69236 .2676 L
.69239 .26975 L
.69241 .27096 L
.69243 .27079 L
.69244 .27013 L
.69246 .26953 L
.69249 .2684 L
.69251 .26776 L
.69252 .26877 L
.69258 .27355 L
.69263 .27739 L
.69266 .27937 L
.69269 .28125 L
.69272 .2801 L
.69275 .27682 L
.69277 .27376 L
.6928 .27262 L
.69283 .2778 L
.69286 .28251 L
.69288 .28511 L
.69289 .28743 L
.69293 .28809 L
Mistroke
.69295 .2887 L
.69298 .28936 L
.69301 .2897 L
.69304 .28999 L
.69307 .29028 L
.69309 .28873 L
.69312 .28512 L
.69315 .28177 L
.69318 .27815 L
.69321 .27803 L
.69322 .27803 L
.69324 .27803 L
.69327 .27803 L
.6933 .27901 L
.69333 .28024 L
.69335 .28086 L
.69336 .28152 L
.6934 .28075 L
.69351 .27775 L
.69354 .2773 L
.69357 .27722 L
.69358 .27754 L
.6936 .27791 L
.69363 .27854 L
.69366 .2788 L
.69369 .27654 L
.69374 .27246 L
.6938 .26799 L
.69382 .26577 L
.69385 .26442 L
.69387 .26641 L
.6939 .26853 L
.69392 .27088 L
.69395 .27129 L
.69398 .26736 L
.69401 .26369 L
.69403 .25966 L
.69407 .26069 L
.6941 .26214 L
.69413 .26351 L
.69416 .25753 L
.69419 .25085 L
.69422 .24459 L
.69425 .24078 L
.69427 .23771 L
.69431 .23433 L
.69433 .23332 L
.69436 .23545 L
.69439 .23797 L
.69441 .24026 L
Mistroke
.69444 .23899 L
.69447 .23662 L
.69453 .23262 L
.69456 .23077 L
.69458 .22979 L
.69459 .22876 L
.69461 .22786 L
.69463 .22764 L
.69466 .22732 L
.69467 .22714 L
.69469 .22696 L
.69472 .22457 L
.69474 .22198 L
.69475 .21957 L
.69477 .21677 L
.69479 .21413 L
.69482 .21309 L
.69485 .21464 L
.69491 .21722 L
.69502 .2205 L
.69506 .22248 L
.69509 .22417 L
.69512 .22386 L
.69515 .22353 L
.69516 .22336 L
.69518 .22318 L
.69521 .22031 L
.69528 .21351 L
.6954 .20456 L
.69563 .19041 L
.69565 .18478 L
.69568 .18228 L
.69571 .18065 L
.69573 .17917 L
.69579 .17576 L
.69581 .17422 L
.69584 .17259 L
.69587 .17144 L
.6959 .17071 L
.69596 .1687 L
.69601 .16496 L
.69604 .16287 L
.69607 .16488 L
.6961 .16789 L
.69613 .17074 L
.69615 .17272 L
.69618 .17431 L
.69621 .17605 L
.69623 .17693 L
.69625 .17589 L
Mistroke
.69631 .17093 L
.69642 .15965 L
.69645 .15679 L
.69648 .15389 L
.69651 .15141 L
.69654 .15121 L
.69656 .15303 L
.69659 .15468 L
.69665 .15771 L
.69667 .15879 L
.6967 .15997 L
.69673 .15835 L
.69675 .15436 L
.69678 .14933 L
.69681 .14456 L
.69683 .14488 L
.69686 .14533 L
.69689 .14581 L
.69691 .14598 L
.69692 .14573 L
.69695 .14523 L
.69698 .14478 L
.69701 .14373 L
.69704 .14102 L
.6971 .13532 L
.69715 .1302 L
.69717 .12797 L
.6972 .12665 L
.69723 .12764 L
.69726 .12857 L
.69728 .12909 L
.69729 .12921 L
.69732 .12773 L
.69735 .12647 L
.69738 .1251 L
.69741 .12818 L
.69744 .13212 L
.69747 .1364 L
.69749 .13784 L
.6975 .13802 L
.69754 .13841 L
.69756 .13858 L
.69757 .13877 L
.6976 .13721 L
.69763 .13564 L
.69765 .13477 L
.69767 .13384 L
.6977 .13432 L
.69772 .13505 L
.69775 .13583 L
Mistroke
.69778 .13629 L
.69781 .13645 L
.69784 .13659 L
.69787 .13679 L
.6979 .13727 L
.69792 .13773 L
.69794 .138 L
.69796 .13826 L
.69797 .13592 L
.69799 .13325 L
.69802 .12845 L
.69805 .12409 L
.69808 .12233 L
.69811 .12085 L
.69814 .11929 L
.69817 .11572 L
.6982 .1114 L
.69823 .10675 L
.69825 .10337 L
.69828 .10268 L
.69834 .10115 L
.69837 .10043 L
.6984 .09978 L
.69842 .09923 L
.69845 .09785 L
.69848 .0953 L
.69851 .09298 L
.69853 .09079 L
.69856 .09106 L
.69858 .09148 L
.69861 .09187 L
.69864 .09332 L
.69867 .09644 L
.69869 .09928 L
.69872 .10229 L
.69875 .10391 L
.69878 .10527 L
.69881 .10675 L
.69883 .10742 L
.69884 .10784 L
.69887 .10855 L
.6989 .10929 L
.69892 .10942 L
.69895 .10756 L
.69897 .10554 L
.69901 .10338 L
.69903 .1056 L
.69906 .10831 L
.69909 .11151 L
.69911 .11287 L
Mistroke
.69912 .11259 L
.69916 .11209 L
.69918 .11163 L
.6992 .11136 L
.69922 .1105 L
.69925 .10857 L
.69928 .10691 L
.6993 .10648 L
.69932 .10779 L
.69935 .11014 L
.69938 .11268 L
.69941 .11455 L
.69943 .11572 L
.69946 .1171 L
.69948 .1178 L
.6995 .11778 L
.69953 .11695 L
.69956 .11618 L
.69959 .11582 L
.6996 .11682 L
.69962 .11792 L
.69965 .1199 L
.69968 .1217 L
.69969 .12025 L
.69971 .11888 L
.69975 .11584 L
.69978 .1137 L
.69979 .11575 L
.69981 .11765 L
.69984 .12136 L
.69987 .12482 L
.6999 .12539 L
.69992 .12601 L
.69998 .12727 L
.70001 .12795 L
.70003 .12831 L
.70005 .12866 L
.70008 .13008 L
.70011 .1319 L
.70016 .13546 L
.70019 .13741 L
.70022 .13948 L
.70025 .14125 L
.70028 .14183 L
.70031 .14225 L
.70033 .14269 L
.70036 .1428 L
.70038 .14254 L
.70041 .14224 L
.70044 .14196 L
Mistroke
.70046 .14212 L
.70049 .14244 L
.70052 .14277 L
.70054 .14306 L
.70056 .1449 L
.70062 .15121 L
.70063 .15303 L
.70065 .15409 L
.70067 .15518 L
.70068 .15618 L
.70075 .16111 L
.70081 .16892 L
.70087 .17822 L
.7009 .18294 L
.70093 .18504 L
.70096 .18276 L
.70099 .18031 L
.7012 .16526 L
.70126 .16027 L
.70129 .15768 L
.7013 .1565 L
.70132 .15744 L
.70135 .15908 L
.70137 .16064 L
.7014 .1635 L
.70143 .17004 L
.70155 .18892 L
.70158 .19094 L
.70161 .19756 L
.70166 .21291 L
.70169 .2192 L
.70172 .22016 L
.70178 .22209 L
.70182 .21944 L
.70183 .21814 L
.70185 .21693 L
.70188 .21564 L
.70189 .22034 L
.70191 .22531 L
.70194 .23367 L
.70197 .24265 L
.702 .2483 L
.70202 .25303 L
.70205 .25802 L
.70208 .26229 L
.70209 .26354 L
.70211 .2647 L
.70214 .267 L
.70235 .2811 L
.70246 .2817 L
Mistroke
.70251 .28199 L
.70254 .28215 L
.70257 .2842 L
.7026 .28682 L
.70263 .28929 L
.70264 .29093 L
.70266 .29436 L
.70269 .30035 L
.70272 .30599 L
.70275 .31069 L
.70277 .31304 L
.7028 .31562 L
.70306 .34615 L
.7033 .37996 L
.70336 .3902 L
.70339 .39601 L
.7034 .39913 L
.70342 .39818 L
.70345 .39629 L
.70348 .39451 L
.70351 .3933 L
.70354 .39282 L
.70357 .39234 L
.7036 .39192 L
.70362 .39223 L
.70366 .39257 L
.70368 .39286 L
.70371 .39356 L
.70376 .39565 L
.70379 .39672 L
.70381 .39706 L
.70383 .39744 L
.70386 .3981 L
.70389 .39816 L
.7039 .39593 L
.70392 .39358 L
.70395 .38939 L
.70398 .38507 L
.70402 .38158 L
.70405 .3785 L
.70408 .37774 L
.70411 .38338 L
.70414 .3887 L
.7042 .39937 L
.70423 .40356 L
.70426 .40739 L
.70429 .4095 L
.70432 .41149 L
.70435 .41359 L
.70438 .41215 L
Mistroke
.70441 .40713 L
.70444 .40179 L
.7045 .39038 L
.70453 .38377 L
.70455 .38005 L
.70456 .37964 L
.7046 .37997 L
.70461 .38014 L
.70463 .38032 L
.70466 .37981 L
.70468 .37791 L
.70475 .3735 L
.70519 .35046 L
.70525 .3583 L
.70528 .36381 L
.70531 .36905 L
.70534 .36598 L
.70537 .36002 L
.70539 .35454 L
.70542 .3505 L
.70545 .34747 L
.70548 .34424 L
.70551 .34184 L
.70554 .34273 L
.70557 .34371 L
.7056 .34475 L
.70562 .34225 L
.70563 .3391 L
.70567 .33356 L
.70573 .32195 L
.7058 .3101 L
.70584 .30574 L
.70586 .3036 L
.70587 .30161 L
.7059 .29928 L
.70592 .29877 L
.70593 .29823 L
.70618 .29207 L
.7063 .30494 L
.70633 .30784 L
.70636 .31094 L
.70638 .31184 L
.70639 .3121 L
.70642 .3126 L
.70644 .31286 L
.70645 .31314 L
.70647 .31204 L
.70649 .31046 L
.70656 .30448 L
.70661 .29678 L
Mistroke
.70663 .29475 L
.70665 .29253 L
.70668 .2904 L
.70671 .28855 L
.70674 .28684 L
.70676 .28565 L
.70679 .28458 L
.70682 .28348 L
.70685 .28259 L
.70687 .28219 L
.7069 .28176 L
.70693 .28128 L
.70695 .27999 L
.70696 .27773 L
.70699 .27278 L
.70703 .26828 L
.70705 .2667 L
.70708 .26611 L
.70711 .26548 L
.70714 .26424 L
.70805 .21747 L
.70903 .16256 L
.70926 .14447 L
.7093 .14049 L
.70933 .1368 L
.70934 .13608 L
.70936 .13536 L
.7094 .13385 L
.70941 .13318 L
.70943 .13262 L
.70946 .13312 L
.70952 .13405 L
.70957 .13495 L
.7096 .13546 L
.70963 .13686 L
.70966 .13918 L
.70969 .1413 L
.70971 .14247 L
.70972 .14098 L
.70975 .13546 L
.70978 .13038 L
.70981 .12584 L
.70984 .12584 L
.70987 .12584 L
.70989 .12584 L
.70992 .12517 L
.70995 .12402 L
.70997 .1228 L
.71 .12193 L
.71003 .12357 L
Mistroke
.71008 .12662 L
.71014 .13021 L
.71017 .1318 L
.7102 .13297 L
.71022 .13256 L
.71025 .13218 L
.71027 .13177 L
.7103 .13387 L
.71033 .13934 L
.71035 .14454 L
.71038 .1492 L
.71041 .15126 L
.71044 .15335 L
.71047 .15532 L
.7105 .15373 L
.71053 .15038 L
.71056 .14672 L
.71057 .14506 L
.71059 .14621 L
.71065 .15015 L
.71088 .16738 L
.71091 .17199 L
.71094 .17688 L
.71096 .17925 L
.71098 .18012 L
.71101 .18166 L
.71103 .18303 L
.71106 .1849 L
.7111 .18752 L
.71113 .18993 L
.71115 .19128 L
.71118 .19027 L
.71121 .18908 L
.71124 .18799 L
.71127 .18528 L
.71129 .18267 L
.71132 .17991 L
.71135 .17927 L
.71138 .18203 L
.71141 .18504 L
.71144 .18762 L
.71147 .18864 L
.7115 .18983 L
.71151 .19049 L
.71153 .19093 L
.71156 .18638 L
.71159 .18226 L
.71161 .17983 L
.71162 .17727 L
.71165 .17676 L
Mistroke
.71167 .17657 L
.71169 .17637 L
.71171 .17618 L
.71173 .17559 L
.71176 .17274 L
.71179 .17004 L
.7118 .16862 L
.71182 .16726 L
.71184 .16726 L
.71185 .16726 L
.71188 .16726 L
.71191 .16726 L
.71194 .16929 L
.71197 .17133 L
.712 .17324 L
.71202 .17319 L
.71205 .17169 L
.71208 .17009 L
.7121 .16924 L
.71211 .16862 L
.71213 .16822 L
.71215 .16786 L
.71221 .16641 L
.71227 .16487 L
.71228 .16445 L
.7123 .16424 L
.71233 .16473 L
.71236 .16524 L
.71238 .16552 L
.71239 .16568 L
.71241 .16558 L
.71243 .16548 L
.71245 .16539 L
.71247 .16529 L
.71248 .16521 L
.7125 .16498 L
.71253 .1645 L
.71254 .16423 L
.71256 .16394 L
.71258 .16367 L
.71259 .167 L
.71265 .18213 L
.71267 .18627 L
.71269 .18813 L
.71272 .18864 L
.71274 .18908 L
.71277 .18933 L
.71281 .1864 L
.71284 .18366 L
.71285 .18214 L
Mistroke
.71287 .18072 L
.7129 .18356 L
.71293 .18687 L
.71296 .18991 L
.71299 .18932 L
.71302 .18854 L
.71303 .1881 L
.71305 .18768 L
.71308 .18722 L
.71311 .18688 L
.71313 .18669 L
.71314 .18651 L
.71317 .18928 L
.71319 .19153 L
.7132 .19393 L
.71324 .19858 L
.71325 .20059 L
.71327 .20121 L
.71331 .20264 L
.71334 .20397 L
.71346 .20974 L
.7135 .21125 L
.71352 .21199 L
.71353 .21267 L
.71356 .21781 L
.71359 .22387 L
.71362 .22915 L
.71365 .23093 L
.71368 .23093 L
.71371 .23093 L
.71372 .23093 L
.71374 .22969 L
.71377 .22672 L
.71383 .22137 L
.71394 .21417 L
.71397 .21058 L
.71399 .20868 L
.714 .20669 L
.71403 .20475 L
.71406 .20368 L
.71409 .2026 L
.71412 .20257 L
.71415 .2046 L
.71418 .20678 L
.71423 .21087 L
.71425 .2128 L
.71428 .21493 L
.71431 .21657 L
.71433 .21676 L
.71435 .21693 L
Mistroke
.71436 .21712 L
.71438 .21729 L
.7144 .21721 L
.71441 .21562 L
.71444 .21291 L
.71448 .21003 L
.71449 .20907 L
.71451 .21111 L
.71454 .21508 L
.71457 .21864 L
.7146 .22065 L
.71462 .22074 L
.71463 .22083 L
.71466 .22099 L
.71469 .22168 L
.71472 .22335 L
.71478 .22614 L
.71481 .22391 L
.71484 .2215 L
.71487 .21922 L
.7149 .21929 L
.71493 .2196 L
.71496 .21994 L
.71499 .22139 L
.71502 .22363 L
.71509 .22727 L
.71513 .2284 L
.71516 .22975 L
.71519 .23645 L
.71522 .24277 L
.71529 .25396 L
.71577 .31158 L
.7158 .31626 L
.71583 .32059 L
.71585 .32177 L
.71586 .32306 L
.71589 .32533 L
.71592 .32748 L
.71595 .33489 L
.71598 .34183 L
.71601 .34933 L
.71602 .35299 L
.71604 .35232 L
.71607 .35103 L
.7161 .34977 L
.71612 .34908 L
.71615 .34957 L
.71617 .34985 L
.71619 .35011 L
.7162 .35038 L
Mistroke
.71622 .35114 L
.71623 .35248 L
.71625 .35394 L
.71628 .35602 L
.71631 .35826 L
.71634 .36301 L
.71636 .36747 L
.71639 .37222 L
.71643 .37097 L
.71645 .36847 L
.71648 .36575 L
.71651 .3644 L
.71654 .36426 L
.71657 .36411 L
.71659 .36382 L
.71662 .36062 L
.71664 .35768 L
.71667 .3545 L
.7167 .35267 L
.71673 .35495 L
.71675 .35711 L
.71678 .35921 L
.71681 .35731 L
.71684 .35487 L
.71687 .35258 L
.7169 .35181 L
.71691 .35206 L
.71693 .35234 L
.71696 .3528 L
.71698 .35359 L
.71701 .3551 L
.71704 .35675 L
.71707 .35819 L
.71709 .35655 L
.71715 .35245 L
.71718 .35043 L
.71721 .34883 L
.71724 .34745 L
.71727 .3468 L
.71729 .34772 L
.7173 .34857 L
.71733 .35022 L
.71737 .35211 L
.7174 .35374 L
.71743 .35513 L
.71746 .35522 L
.71748 .35324 L
.7175 .35137 L
.71753 .34788 L
.71756 .34555 L
Mistroke
.71758 .34643 L
.71761 .34745 L
.71764 .34841 L
.71767 .34663 L
.7177 .34462 L
.71776 .34195 L
.71779 .34145 L
.71781 .34099 L
.71784 .33926 L
.71786 .33697 L
.71788 .3345 L
.71791 .3303 L
.71794 .32711 L
.71796 .32908 L
.71799 .33123 L
.71802 .33322 L
.71804 .33283 L
.71807 .33126 L
.7181 .32984 L
.71813 .32709 L
.71814 .32269 L
.71816 .31785 L
.71822 .30129 L
.71835 .27435 L
.71838 .26701 L
.71841 .26025 L
.71843 .25851 L
.71844 .2566 L
.71848 .25326 L
.7185 .25009 L
.71854 .24974 L
.71859 .24913 L
.71871 .24417 L
.71874 .24289 L
.71877 .24153 L
.71879 .24081 L
.71881 .24277 L
.71884 .2466 L
.71886 .24859 L
.71887 .25071 L
.71889 .25139 L
.71891 .24955 L
.71895 .24594 L
.71896 .24417 L
.71898 .24255 L
.71901 .24188 L
.71904 .24136 L
.71906 .2411 L
.71907 .24081 L
.71909 .23999 L
Mistroke
.71911 .23913 L
.71959 .21998 L
.71971 .21092 L
.71981 .20152 L
.71984 .1996 L
.71987 .1951 L
.71989 .18942 L
.71992 .18424 L
.71995 .18022 L
.71998 .17826 L
.72004 .17327 L
.72007 .16945 L
.72009 .16745 L
.72011 .16533 L
.72014 .16304 L
.72017 .16442 L
.7202 .16597 L
.72023 .16709 L
.72024 .16632 L
.72026 .16549 L
.7203 .16375 L
.72033 .16263 L
.72035 .16272 L
.72036 .16281 L
.72039 .16297 L
.72042 .16347 L
.72045 .16629 L
.72047 .16893 L
.7205 .17183 L
.72053 .17263 L
.72056 .17211 L
.72058 .17183 L
.7206 .17156 L
.72062 .1716 L
.72063 .17198 L
.72067 .17273 L
.72069 .17308 L
.7207 .17344 L
.72073 .17597 L
.7208 .18186 L
.72086 .18645 L
.72089 .18902 L
.72092 .18902 L
.72093 .18866 L
.72095 .18828 L
.72097 .18794 L
.72098 .18758 L
.721 .1867 L
.72102 .18533 L
.72105 .18291 L
Mistroke
.72108 .18045 L
.7211 .17897 L
.72113 .17785 L
.72117 .17663 L
.72118 .17588 L
.7212 .17444 L
.72123 .17121 L
.7213 .16519 L
.72132 .16215 L
.72135 .15894 L
.72137 .15726 L
.72139 .15788 L
.72142 .16 L
.72144 .16201 L
.72148 .16351 L
.7215 .16304 L
.72153 .16261 L
.72156 .16211 L
.72159 .1597 L
.72162 .1574 L
.72165 .15498 L
.72168 .15693 L
.7217 .16211 L
.72173 .16775 L
.72175 .17092 L
.72177 .17083 L
.7218 .16962 L
.72182 .16847 L
.72185 .16741 L
.72187 .16997 L
.7219 .17338 L
.72193 .17705 L
.72196 .1795 L
.72199 .18094 L
.72202 .18261 L
.72205 .18319 L
.72208 .18029 L
.7221 .17863 L
.72211 .17713 L
.72213 .17554 L
.72215 .17582 L
.72216 .17712 L
.72218 .17853 L
.72225 .18371 L
.72228 .18674 L
.72231 .18956 L
.72234 .19112 L
.72235 .19033 L
.72237 .18948 L
.7224 .18798 L
Mistroke
.72243 .18606 L
.72246 .1831 L
.72249 .17988 L
.72254 .17267 L
.72257 .1682 L
.7226 .16349 L
.72263 .16235 L
.72266 .16397 L
.72271 .16683 L
.72277 .17086 L
.72284 .17518 L
.72287 .17728 L
.7229 .17937 L
.72293 .18294 L
.72296 .18681 L
.72299 .19088 L
.72302 .1921 L
.72304 .19247 L
.72305 .1928 L
.72309 .19355 L
.72315 .19527 L
.72317 .19575 L
.72319 .19624 L
.72321 .19614 L
.72322 .19606 L
.72325 .19589 L
.72327 .1958 L
.72329 .19538 L
.72332 .1922 L
.72335 .18884 L
.72337 .18589 L
.7234 .18405 L
.72344 .18232 L
.72347 .1807 L
.7235 .18161 L
.72351 .18279 L
.72353 .1839 L
.72356 .18613 L
.72358 .18675 L
.72359 .18631 L
.72371 .18287 L
.72374 .1819 L
.72376 .18136 L
.72377 .18111 L
.72379 .18091 L
.72381 .18072 L
.72382 .18056 L
.72384 .18037 L
.72386 .18025 L
.72387 .18148 L
Mistroke
.72391 .18369 L
.72392 .18492 L
.72394 .18626 L
.72396 .18817 L
.72398 .1906 L
.72401 .19508 L
.72402 .19754 L
.72404 .19985 L
.72407 .19916 L
.7241 .19654 L
.72411 .19517 L
.72413 .19373 L
.72416 .19409 L
.72418 .19553 L
.72419 .19687 L
.72421 .19833 L
.72423 .19992 L
.72426 .20008 L
.72429 .19883 L
.72431 .19762 L
.72434 .19756 L
.72437 .20134 L
.7244 .20551 L
.72446 .21274 L
.7247 .24153 L
.72476 .24907 L
.72479 .25383 L
.72482 .25761 L
.72485 .2588 L
.72487 .26009 L
.7249 .26116 L
.72493 .26191 L
.72496 .26259 L
.72497 .26294 L
.72499 .26332 L
.72502 .26263 L
.72505 .26137 L
.72512 .25779 L
.72516 .25557 L
.72517 .25459 L
.72519 .25351 L
.72522 .25712 L
.72525 .26217 L
.72531 .27294 L
.72534 .27771 L
.72537 .28285 L
.7254 .28382 L
.72543 .28239 L
.72546 .28074 L
.72549 .27876 L
Mistroke
.72551 .27594 L
.72554 .27287 L
.72557 .26953 L
.72559 .27054 L
.72561 .2723 L
.72566 .27831 L
.72572 .28291 L
.72575 .28536 L
.72578 .28706 L
.7258 .28763 L
.72583 .28826 L
.72586 .28882 L
.72588 .29025 L
.72601 .30045 L
.72612 .313 L
.72625 .32696 L
.72628 .32893 L
.7263 .33 L
.72632 .33103 L
.72633 .33198 L
.72635 .3346 L
.72638 .34101 L
.72641 .34718 L
.72644 .35137 L
.72647 .34552 L
.7265 .33907 L
.72653 .33209 L
.72655 .33251 L
.72656 .33382 L
.72659 .33639 L
.72662 .33878 L
.72665 .33467 L
.72668 .32903 L
.72671 .32289 L
.72674 .32027 L
.72676 .32086 L
.72679 .3215 L
.72682 .32198 L
.72684 .32145 L
.72687 .32083 L
.7269 .32016 L
.72693 .32345 L
.72696 .32807 L
.72699 .33349 L
.72701 .33653 L
.72703 .33688 L
.72706 .33757 L
.72709 .33822 L
.72712 .34006 L
.72715 .34406 L
Mistroke
.72716 .34623 L
.72718 .3485 L
.72721 .34934 L
.72723 .34711 L
.72725 .34472 L
.72728 .34043 L
.72729 .33781 L
.72731 .3325 L
.72735 .32197 L
.72737 .31314 L
.7274 .30845 L
.72743 .31226 L
.72746 .31575 L
.72749 .31982 L
.7275 .32108 L
.72752 .32219 L
.72755 .32421 L
.72758 .32639 L
.7276 .32628 L
.72761 .32578 L
.72764 .32479 L
.72767 .32389 L
.7277 .32369 L
.72773 .32386 L
.72776 .32402 L
.72778 .32368 L
.72779 .32069 L
.72783 .31396 L
.72785 .30859 L
.72788 .30632 L
.72791 .30795 L
.72793 .30973 L
.72796 .31165 L
.728 .31168 L
.72803 .31168 L
.72805 .31168 L
.72808 .31178 L
.7281 .31191 L
.72813 .31206 L
.72816 .31253 L
.72819 .31592 L
.72822 .31912 L
.72824 .32225 L
.72827 .32375 L
.7283 .32481 L
.72833 .32594 L
.72835 .32536 L
.72838 .32099 L
.72841 .31624 L
.72844 .31119 L
Mistroke
.72845 .31105 L
.72847 .31161 L
.7285 .31261 L
.72852 .31311 L
.72853 .31364 L
.72856 .30702 L
.7286 .2982 L
.72863 .28998 L
.72866 .28484 L
.72869 .27972 L
.7287 .27699 L
.72872 .27409 L
.72875 .27093 L
.72878 .26902 L
.72881 .26691 L
.72887 .26277 L
.72898 .25575 L
.72919 .2411 L
.72925 .23992 L
.72928 .24077 L
.7293 .24125 L
.72932 .2382 L
.72935 .23166 L
.72938 .2255 L
.72941 .22101 L
.72944 .21892 L
.72947 .21687 L
.72949 .21495 L
.72952 .21547 L
.72955 .21614 L
.72958 .21672 L
.7296 .22 L
.72963 .22629 L
.72966 .23225 L
.72969 .23824 L
.72972 .23927 L
.72975 .24028 L
.72977 .24085 L
.72978 .24095 L
.72981 .23748 L
.72984 .23384 L
.72987 .23065 L
.7299 .22939 L
.72992 .22901 L
.72993 .22865 L
.72997 .22797 L
.72998 .22742 L
.73 .22681 L
.73004 .22543 L
.73006 .22433 L
Mistroke
.73008 .22413 L
.7301 .22404 L
.73016 .22369 L
.73022 .22934 L
.73024 .23104 L
.73025 .23264 L
.73028 .23295 L
.7303 .23249 L
.73031 .23207 L
.73033 .23161 L
.73035 .23112 L
.73038 .23245 L
.7304 .23354 L
.73041 .23454 L
.73044 .23655 L
.73047 .23422 L
.7305 .23041 L
.73053 .22628 L
.73056 .2229 L
.73057 .22248 L
.73059 .22201 L
.73062 .22124 L
.73065 .22048 L
.73068 .22003 L
.73071 .21954 L
.73073 .21909 L
.73076 .21593 L
.73088 .20116 L
.73098 .19095 L
.73101 .18769 L
.73104 .18614 L
.73107 .18573 L
.73109 .18528 L
.73112 .18481 L
.73115 .18341 L
.73118 .18187 L
.73121 .18045 L
.73124 .18186 L
.73126 .18378 L
.73129 .18593 L
.73132 .18697 L
.73134 .18623 L
.73135 .18542 L
.73138 .18399 L
.7314 .18318 L
.73142 .1835 L
.73145 .18592 L
.73148 .18829 L
.73151 .19025 L
.73153 .19111 L
Mistroke
.73156 .19204 L
.73158 .19255 L
.7316 .19309 L
.73161 .19468 L
.73163 .19626 L
.73165 .19787 L
.73167 .19963 L
.73169 .2013 L
.7317 .2013 L
.73172 .2002 L
.73173 .19919 L
.73175 .19811 L
.73177 .19695 L
.7318 .19403 L
.73183 .19006 L
.73189 .18137 L
.73193 .17577 L
.73194 .17304 L
.73196 .17054 L
.73199 .16749 L
.73202 .16845 L
.73205 .16941 L
.73206 .16993 L
.73208 .17057 L
.73211 .17238 L
.73214 .17408 L
.7322 .17795 L
.73231 .18471 L
.73234 .18638 L
.73236 .18732 L
.73238 .18971 L
.7324 .19452 L
.73244 .19974 L
.73245 .20254 L
.73247 .20333 L
.7325 .20284 L
.73251 .20257 L
.73253 .20227 L
.73255 .20199 L
.73257 .20194 L
.73259 .20194 L
.73262 .20194 L
.73265 .20192 L
.73267 .20174 L
.73268 .20157 L
.73275 .20087 L
.73278 .20056 L
.73281 .20023 L
.73283 .19992 L
.73286 .20081 L
Mistroke
.73289 .20198 L
.73291 .20306 L
.73294 .20482 L
.73297 .21001 L
.733 .21498 L
.73303 .22046 L
.73306 .21963 L
.73307 .21873 L
.73309 .21788 L
.73312 .21637 L
.73315 .21909 L
.73318 .22379 L
.7332 .22628 L
.73321 .22893 L
.73323 .22954 L
.73325 .22903 L
.73328 .22803 L
.73331 .22703 L
.73333 .22705 L
.73334 .22748 L
.73337 .22826 L
.7334 .22912 L
.73343 .23136 L
.73346 .23412 L
.73349 .23701 L
.73352 .23866 L
.73355 .23687 L
.73357 .23521 L
.73363 .23251 L
.73366 .23154 L
.73368 .23062 L
.7337 .23051 L
.73373 .23336 L
.73376 .23625 L
.73379 .23893 L
.73381 .24047 L
.73384 .2416 L
.73391 .24406 L
.73396 .24655 L
.73422 .25806 L
.73425 .25823 L
.73428 .25892 L
.73431 .26286 L
.73434 .2672 L
.73437 .27079 L
.7344 .27093 L
.73443 .2711 L
.73445 .27125 L
.73448 .27166 L
.73451 .27225 L
Mistroke
.73454 .27289 L
.73456 .27316 L
.73459 .27216 L
.73462 .27108 L
.73464 .2701 L
.73467 .2677 L
.7347 .26374 L
.73473 .2595 L
.73476 .2562 L
.73478 .25578 L
.73481 .25533 L
.73484 .25485 L
.73486 .25547 L
.73487 .25664 L
.7349 .25895 L
.73493 .26111 L
.73496 .26029 L
.73498 .25794 L
.73501 .25537 L
.73504 .25322 L
.73506 .25331 L
.73507 .25339 L
.73511 .25356 L
.73513 .25374 L
.73516 .25458 L
.73519 .25548 L
.73521 .25638 L
.73524 .25905 L
.73527 .26242 L
.7353 .2661 L
.73533 .26927 L
.73535 .26968 L
.73538 .27018 L
.7354 .27046 L
.73541 .27073 L
.73544 .27078 L
.73547 .27078 L
.73549 .27078 L
.73551 .27078 L
.73554 .27003 L
.73557 .26895 L
.73559 .26836 L
.73561 .26781 L
.73564 .2715 L
.73567 .27548 L
.73572 .28375 L
.73575 .28881 L
.73578 .29417 L
.7358 .29697 L
.73581 .2969 L
Mistroke
.73585 .29503 L
.73588 .29318 L
.73591 .29314 L
.73594 .29708 L
.73597 .30128 L
.73603 .31001 L
.73606 .31457 L
.73609 .31852 L
.73612 .31985 L
.73615 .32125 L
.73617 .32266 L
.73621 .32206 L
.73623 .32092 L
.73626 .3197 L
.73631 .31766 L
.73634 .31648 L
.73636 .31582 L
.73638 .31547 L
.73639 .31669 L
.73641 .31804 L
.73643 .3192 L
.73645 .32042 L
.73646 .32151 L
.73648 .32158 L
.73651 .32014 L
.73654 .31845 L
.73657 .31727 L
.73661 .31693 L
.73663 .31662 L
.73666 .3166 L
.73668 .31754 L
.7367 .31841 L
.73673 .31998 L
.73675 .32145 L
.73678 .32652 L
.73681 .33224 L
.73684 .33779 L
.73686 .33906 L
.73688 .33898 L
.73691 .33882 L
.73693 .33867 L
.73695 .33877 L
.73697 .33985 L
.737 .34213 L
.73703 .34409 L
.73705 .34444 L
.73706 .34349 L
.73709 .34165 L
.73712 .33991 L
.73715 .33946 L
Mistroke
.73718 .34023 L
.73721 .34107 L
.73722 .3415 L
.73724 .34238 L
.73727 .34451 L
.7373 .34654 L
.73733 .34839 L
.73736 .34691 L
.73741 .34433 L
.73747 .34075 L
.73749 .33967 L
.7375 .33865 L
.73753 .33817 L
.73756 .33954 L
.73758 .34079 L
.73761 .34217 L
.73764 .34004 L
.73767 .33823 L
.73769 .33629 L
.73772 .33497 L
.73775 .33497 L
.73778 .33497 L
.73779 .33497 L
.73781 .33484 L
.73784 .33347 L
.73786 .33277 L
.73787 .332 L
.7379 .33111 L
.73793 .33401 L
.73796 .33668 L
.73799 .3392 L
.73801 .33833 L
.73803 .33637 L
.73806 .33294 L
.73813 .32728 L
.73826 .3144 L
.73838 .3008 L
.73841 .29573 L
.73845 .29028 L
.73846 .28764 L
.73848 .28559 L
.73851 .28413 L
.73854 .28277 L
.73856 .28133 L
.73859 .28062 L
.73862 .28008 L
.73865 .27943 L
.73868 .27944 L
.73871 .28043 L
.73872 .28098 L
Mistroke
.73874 .28151 L
.73877 .28105 L
.7388 .27779 L
.73883 .27399 L
.73886 .27125 L
.73888 .27598 L
.73891 .281 L
.73894 .28604 L
.73897 .28621 L
.73898 .28424 L
.739 .28216 L
.73903 .27844 L
.73905 .27644 L
.73906 .27577 L
.7391 .27425 L
.73913 .27291 L
.73916 .27025 L
.73917 .26807 L
.73919 .26571 L
.73922 .26142 L
.73935 .2439 L
.73942 .23175 L
.73945 .22632 L
.73948 .22157 L
.73951 .21722 L
.73954 .21597 L
.73957 .21706 L
.7396 .21824 L
.73963 .21952 L
.73966 .221 L
.73969 .22226 L
.73971 .22297 L
.73973 .22269 L
.73976 .22139 L
.73979 .22001 L
.73982 .21865 L
.73985 .21759 L
.73988 .21661 L
.7399 .21605 L
.73992 .21403 L
.73995 .20921 L
.73997 .20469 L
.74 .20061 L
.74003 .20135 L
.74005 .20239 L
.74008 .20353 L
.74011 .20361 L
.74014 .20297 L
.7402 .20172 L
.74033 .1983 L
Mistroke
.7404 .19649 L
.74043 .19575 L
.74046 .19507 L
.74049 .19489 L
.74052 .1954 L
.74055 .19591 L
.74057 .1962 L
.74059 .19425 L
.74064 .18618 L
.74067 .18221 L
.7407 .18069 L
.74074 .17912 L
.74077 .17764 L
.74079 .17495 L
.74082 .17202 L
.74084 .17034 L
.74086 .16877 L
.74087 .16791 L
.74089 .16731 L
.74092 .16626 L
.74095 .16527 L
.74098 .16191 L
.74102 .158 L
.74104 .15476 L
.74107 .15319 L
.7411 .15302 L
.74112 .15293 L
.74113 .15284 L
.74116 .15191 L
.74119 .15036 L
.74122 .14886 L
.74125 .14817 L
.74127 .14983 L
.74128 .15134 L
.74131 .15427 L
.74134 .15689 L
.74137 .15656 L
.7414 .15628 L
.74143 .15596 L
.74145 .15433 L
.74148 .15224 L
.74151 .14984 L
.74154 .14837 L
.74156 .14961 L
.74159 .15078 L
.74161 .15201 L
.74164 .1525 L
.74167 .15186 L
.74169 .15128 L
.74172 .15041 L
Mistroke
.74176 .14703 L
.74186 .13358 L
.74189 .12937 L
.74191 .12701 L
.74193 .12757 L
.74198 .13037 L
.74202 .13192 L
.74205 .13343 L
.74208 .13472 L
.7421 .13546 L
.74211 .13528 L
.74215 .13409 L
.74217 .133 L
.74219 .1324 L
.74221 .13214 L
.74224 .13248 L
.7423 .13324 L
.74234 .13383 L
.74236 .13411 L
.74237 .13438 L
.7424 .13403 L
.74243 .1325 L
.74247 .13091 L
.74248 .13011 L
.7425 .13032 L
.74253 .13096 L
.74256 .13164 L
.74259 .13245 L
.74262 .13348 L
.74268 .13577 L
.74274 .13845 L
.74276 .1398 L
.74279 .13962 L
.74281 .13896 L
.74283 .13834 L
.74286 .13718 L
.74289 .13679 L
.74291 .13695 L
.74294 .13708 L
.74296 .13722 L
.743 .13286 L
.74302 .12846 L
.74305 .12418 L
.74308 .12274 L
.74311 .12274 L
.74314 .12274 L
.74317 .12285 L
.7432 .12314 L
.74323 .12347 L
.74324 .12367 L
Mistroke
.74326 .12409 L
.74329 .12555 L
.74332 .1271 L
.74335 .12847 L
.74337 .12865 L
.74339 .12882 L
.74342 .12915 L
.74344 .12946 L
.74348 .12796 L
.74349 .12709 L
.74351 .12629 L
.74353 .12545 L
.74354 .12519 L
.74356 .12731 L
.74358 .12961 L
.74361 .13322 L
.74364 .13665 L
.74365 .13759 L
.74367 .13858 L
.7437 .14032 L
.74372 .14197 L
.74375 .14289 L
.74378 .14349 L
.74381 .14404 L
.74382 .14438 L
.74384 .14599 L
.74387 .1497 L
.74389 .15179 L
.7439 .15403 L
.74392 .15614 L
.74394 .15595 L
.74397 .15498 L
.74399 .15407 L
.74402 .15351 L
.74404 .15416 L
.74406 .15477 L
.74409 .15595 L
.74412 .15693 L
.74413 .15702 L
.74415 .15711 L
.74418 .15728 L
.74421 .15761 L
.74425 .15898 L
.74427 .16018 L
.7443 .16147 L
.74432 .16074 L
.74434 .15987 L
.74437 .15817 L
.7444 .15662 L
.74443 .15331 L
Mistroke
.74446 .14959 L
.74447 .14754 L
.74449 .1456 L
.74451 .14724 L
.74453 .15001 L
.74456 .15543 L
.74468 .16001 L
.74471 .1609 L
.74474 .16204 L
.74477 .16301 L
.74479 .16493 L
.74482 .16822 L
.74485 .17129 L
.74488 .17473 L
.74491 .18307 L
.74497 .19954 L
.74504 .21385 L
.7451 .22502 L
.74513 .22915 L
.74516 .23369 L
.74519 .23099 L
.74521 .22683 L
.74524 .22215 L
.74527 .21966 L
.7453 .21994 L
.74533 .22024 L
.74535 .22051 L
.74537 .22319 L
.74548 .23387 L
.74642 .32587 L
.74667 .34683 L
.7468 .36198 L
.74683 .36695 L
.74685 .36968 L
.74687 .37227 L
.74689 .37433 L
.7469 .37145 L
.74694 .36584 L
.74697 .3609 L
.74698 .35997 L
.747 .36199 L
.74703 .36561 L
.74706 .36892 L
.74708 .37074 L
.74709 .37156 L
.74713 .37328 L
.74716 .37477 L
.74718 .37512 L
.74719 .37442 L
.74722 .37322 L
Mistroke
.74725 .37192 L
.74728 .37108 L
.7473 .37079 L
.74733 .37046 L
.74735 .37029 L
.74737 .37036 L
.7474 .37132 L
.74742 .37222 L
.74767 .38371 L
.74771 .38321 L
.74773 .38274 L
.74776 .38675 L
.74778 .38987 L
.7478 .39324 L
.74783 .39888 L
.74786 .39885 L
.74788 .39547 L
.74791 .39178 L
.74797 .38519 L
.74799 .38169 L
.74802 .37839 L
.74805 .37713 L
.74808 .37668 L
.7481 .37627 L
.74813 .37588 L
.74815 .37587 L
.74818 .37587 L
.74821 .37587 L
.74823 .37543 L
.74825 .37468 L
.74827 .37334 L
.7483 .37189 L
.74833 .3747 L
.74836 .38109 L
.74839 .38865 L
.74841 .39278 L
.74842 .39483 L
.74845 .39589 L
.74848 .39706 L
.7485 .39771 L
.74851 .39623 L
.74854 .38518 L
.74858 .37314 L
.74859 .36707 L
.74861 .3645 L
.74864 .36833 L
.74867 .37193 L
.7487 .37524 L
.74873 .36949 L
.74876 .36278 L
Mistroke
.74877 .35913 L
.74879 .35572 L
.74882 .35404 L
.74885 .35269 L
.74888 .35147 L
.74891 .35512 L
.74894 .36099 L
.74896 .36641 L
.74902 .37645 L
.74904 .38109 L
.74907 .38532 L
.74909 .38849 L
.74912 .39014 L
.74915 .39195 L
.74918 .3933 L
.74921 .39156 L
.74924 .38966 L
.74927 .38798 L
.7493 .38806 L
.74933 .38838 L
.74934 .38857 L
.74936 .38874 L
.74938 .38881 L
.74939 .38881 L
.74943 .38881 L
.74946 .38881 L
.74949 .38785 L
.74955 .38565 L
.74956 .38521 L
.74958 .38531 L
.74961 .38548 L
.74963 .38557 L
.74965 .38567 L
.74967 .38302 L
.74968 .37942 L
.74975 .36697 L
.74978 .35993 L
.74981 .35328 L
.74984 .34704 L
.74986 .34812 L
.74988 .34931 L
.7499 .35138 L
.74993 .35365 L
.74996 .34979 L
.74999 .34459 L
.75004 .33335 L
.75008 .32739 L
.75011 .32174 L
.75014 .31759 L
.75017 .31924 L
Mistroke
.7502 .32103 L
.75022 .32193 L
.75023 .32148 L
.75025 .31911 L
.75027 .31656 L
.7503 .31193 L
.75033 .30833 L
.75036 .30996 L
.75038 .31171 L
.7504 .31264 L
.75042 .31362 L
.75045 .31197 L
.75047 .3102 L
.75053 .30664 L
.75078 .28297 L
.75129 .23286 L
.75151 .21087 L
.75164 .19821 L
.7517 .19198 L
.75173 .1894 L
.75176 .18705 L
.75178 .18832 L
.75181 .18971 L
.75184 .19117 L
.75187 .19158 L
.7519 .19028 L
.75193 .18891 L
.75199 .18643 L
.75201 .18534 L
.75204 .18418 L
.75206 .18565 L
.75209 .18813 L
.7522 .19651 L
.75225 .19939 L
.75228 .20114 L
.75231 .20274 L
.75234 .20294 L
.75237 .19819 L
.7524 .19294 L
.75243 .18848 L
.75246 .18633 L
.75248 .18402 L
.75251 .18147 L
.75254 .18346 L
.75257 .1877 L
.7526 .1923 L
.75263 .19362 L
.75265 .1892 L
.75268 .18437 L
.75271 .17918 L
Mistroke
.75274 .17837 L
.75277 .17765 L
.7528 .1768 L
.75282 .17598 L
.75283 .17492 L
.75286 .17301 L
.75288 .172 L
.7529 .17094 L
.75291 .17106 L
.75293 .17237 L
.75296 .17494 L
.75299 .17723 L
.75302 .17695 L
.75304 .17592 L
.75305 .17498 L
.75309 .17288 L
.75315 .17 L
.75321 .16684 L
.75325 .16453 L
.75328 .16233 L
.75331 .16265 L
.75332 .16364 L
.75334 .16455 L
.75337 .16617 L
.7534 .16546 L
.75341 .16279 L
.75343 .15991 L
.75346 .15468 L
.75349 .15079 L
.75352 .14958 L
.75353 .14888 L
.75355 .14812 L
.75358 .1459 L
.7536 .14318 L
.75362 .14071 L
.75363 .138 L
.75365 .13501 L
.75368 .13216 L
.75371 .13249 L
.75374 .1328 L
.75376 .13308 L
.7538 .13212 L
.75383 .13105 L
.75386 .13011 L
.75389 .12999 L
.75391 .12999 L
.75394 .12999 L
.75397 .1287 L
.754 .12645 L
.75402 .1238 L
Mistroke
.75406 .12116 L
.75408 .12084 L
.75411 .12054 L
.75414 .12024 L
.75417 .12097 L
.75419 .12239 L
.75422 .12373 L
.75425 .12486 L
.75427 .12525 L
.7543 .12567 L
.75433 .12613 L
.75436 .12716 L
.75439 .12857 L
.75441 .12982 L
.75444 .13054 L
.75447 .12657 L
.7545 .12239 L
.75453 .11861 L
.75456 .11922 L
.75459 .11986 L
.75461 .1202 L
.75462 .12056 L
.75465 .11618 L
.75468 .1112 L
.75471 .10674 L
.75473 .10344 L
.75476 .10296 L
.75479 .10251 L
.75482 .10194 L
.75484 .09937 L
.75485 .09699 L
.75489 .09175 L
.75492 .08781 L
.75495 .09003 L
.75497 .09212 L
.755 .09433 L
.75503 .0934 L
.75515 .09148 L
.75517 .09211 L
.75519 .09279 L
.75521 .09242 L
.75522 .08996 L
.75525 .08502 L
.75528 .08038 L
.75531 .07764 L
.75534 .07629 L
.75536 .07492 L
.75539 .07377 L
.75542 .0759 L
.75546 .07814 L
Mistroke
.75549 .08022 L
.75551 .08086 L
.75554 .08154 L
.75557 .08218 L
.7556 .08406 L
.75563 .08672 L
.75566 .08936 L
.75569 .09183 L
.75572 .09384 L
.75575 .09573 L
.75577 .0968 L
.75579 .09634 L
.75582 .0953 L
.75584 .09477 L
.75585 .09421 L
.75587 .09383 L
.75589 .09412 L
.75593 .09468 L
.75594 .09495 L
.75596 .09521 L
.75599 .0953 L
.75602 .0953 L
.75605 .0953 L
.75608 .0958 L
.7561 .0965 L
.75613 .09726 L
.75616 .09749 L
.75618 .09665 L
.75619 .09573 L
.75623 .09408 L
.75625 .0924 L
.75628 .08939 L
.75631 .08622 L
.75634 .08303 L
.75637 .08261 L
.75639 .08361 L
.75642 .08468 L
.75645 .08592 L
.75647 .08773 L
.75697 .11913 L
.75709 .12744 L
.75715 .1315 L
.75718 .13368 L
.75721 .1357 L
.75724 .13587 L
.75727 .13602 L
.75729 .13611 L
.7573 .1364 L
.75733 .14153 L
.7574 .15242 L
Mistroke
.75743 .15829 L
.75747 .16448 L
.7575 .16894 L
.75752 .16932 L
.75753 .16967 L
.75756 .1703 L
.75759 .17156 L
.75762 .17669 L
.75765 .18154 L
.75768 .18589 L
.75771 .1843 L
.75774 .18217 L
.75776 .17981 L
.7578 .18063 L
.75782 .18417 L
.75785 .18741 L
.75787 .1905 L
.7579 .19055 L
.75793 .19055 L
.75796 .19055 L
.75799 .18936 L
.75801 .18757 L
.75804 .18564 L
.75807 .18416 L
.7581 .18674 L
.75816 .19136 L
.75821 .19484 L
.75823 .19674 L
.75826 .19821 L
.75829 .19723 L
.75832 .19634 L
.75834 .1955 L
.75837 .19925 L
.7584 .20564 L
.75842 .20899 L
.75843 .21252 L
.75846 .21632 L
.75849 .21785 L
.75852 .21956 L
.75855 .22069 L
.75857 .22086 L
.75859 .22104 L
.7586 .22124 L
.75862 .22143 L
.75865 .22289 L
.75867 .22443 L
.75868 .22606 L
.75871 .22881 L
.75874 .23008 L
.75877 .22754 L
Mistroke
.7588 .22482 L
.75883 .22225 L
.75885 .22606 L
.75888 .23111 L
.75891 .23585 L
.75894 .23749 L
.75897 .23718 L
.759 .23685 L
.75901 .23668 L
.75903 .23849 L
.75906 .24326 L
.75909 .24771 L
.75912 .25189 L
.75915 .25377 L
.7592 .25731 L
.75925 .26111 L
.75928 .26313 L
.75931 .2647 L
.75934 .26082 L
.75937 .25719 L
.75939 .25516 L
.7594 .25327 L
.75943 .25542 L
.75946 .25728 L
.75949 .25927 L
.75952 .2592 L
.75955 .25826 L
.75956 .25773 L
.75958 .25717 L
.7596 .2579 L
.75962 .26033 L
.75968 .26954 L
.75981 .28642 L
.76028 .36019 L
.76049 .38136 L
.76072 .40922 L
.76078 .41463 L
.7608 .41688 L
.76081 .41931 L
.76084 .42092 L
.76087 .41595 L
.7609 .41139 L
.76093 .40626 L
.76096 .40401 L
.76099 .40224 L
.76102 .40032 L
.76104 .40007 L
.76107 .40063 L
.7611 .40128 L
.76113 .40013 L
Mistroke
.76116 .39578 L
.76119 .39099 L
.76122 .38635 L
.76123 .38775 L
.76125 .38903 L
.76128 .39135 L
.76131 .39388 L
.76134 .39223 L
.76137 .39052 L
.7614 .38889 L
.76143 .38963 L
.76144 .39088 L
.76146 .39203 L
.7615 .39462 L
.76153 .39715 L
.76156 .4 L
.7616 .40255 L
.76162 .40235 L
.76166 .40185 L
.76167 .40157 L
.76169 .40131 L
.76172 .40243 L
.76175 .40401 L
.76178 .40555 L
.7618 .40444 L
.76182 .40224 L
.76185 .39821 L
.76187 .39446 L
.7619 .39314 L
.76193 .39348 L
.7622 .39678 L
.76232 .39794 L
.76235 .39701 L
.76238 .39722 L
.7624 .3982 L
.76243 .39929 L
.7625 .40146 L
.76253 .40252 L
.76255 .40312 L
.76256 .40422 L
.76262 .40919 L
.76268 .41256 L
.76271 .4139 L
.76274 .41517 L
.76277 .41328 L
.7628 .41114 L
.76283 .40878 L
.76284 .40727 L
.76286 .40477 L
.76292 .39623 L
Mistroke
.76303 .37543 L
.76314 .35267 L
.76317 .34584 L
.76319 .34224 L
.7632 .33842 L
.76323 .3363 L
.76326 .34023 L
.7634 .35653 L
.76345 .3628 L
.76348 .3661 L
.76351 .36867 L
.76353 .36665 L
.76355 .36443 L
.76358 .36054 L
.76364 .35386 L
.76415 .30176 L
.76461 .24912 L
.76473 .23321 L
.76475 .22914 L
.76478 .22691 L
.76482 .22446 L
.76485 .22217 L
.76488 .2201 L
.76491 .21814 L
.76494 .21643 L
.76496 .21643 L
.76498 .21643 L
.76501 .21643 L
.76503 .21643 L
.76506 .21438 L
.7651 .21172 L
.76555 .17852 L
.76579 .16584 L
.7658 .16535 L
.76582 .1667 L
.76585 .16915 L
.76587 .17062 L
.76589 .17197 L
.76592 .16882 L
.76594 .16303 L
.76597 .15681 L
.76599 .15324 L
.76601 .15326 L
.76604 .15442 L
.76606 .15538 L
.76609 .15632 L
.76612 .15477 L
.76614 .15333 L
.76617 .15167 L
.76619 .15111 L
Mistroke
.76622 .15253 L
.76625 .15386 L
.76628 .15525 L
.76631 .15444 L
.76636 .1527 L
.76642 .1513 L
.76643 .15096 L
.76645 .15059 L
.76648 .15078 L
.76651 .15237 L
.76654 .15413 L
.76656 .15501 L
.76658 .1556 L
.76661 .15628 L
.76664 .15693 L
.76667 .15747 L
.7667 .15761 L
.76673 .15777 L
.76674 .15787 L
.76676 .15768 L
.76679 .15596 L
.76686 .1527 L
.7669 .15253 L
.76693 .15237 L
.76696 .15112 L
.76697 .14895 L
.76699 .14662 L
.76701 .14461 L
.76702 .1424 L
.76706 .14059 L
.76708 .14269 L
.76711 .14464 L
.76714 .14654 L
.76717 .14626 L
.76722 .14564 L
.76725 .1451 L
.76729 .14439 L
.76732 .14372 L
.76735 .14236 L
.76738 .14014 L
.76741 .13804 L
.76742 .13686 L
.76744 .13818 L
.76748 .14198 L
.7675 .14514 L
.76754 .14973 L
.76759 .1608 L
.76762 .16552 L
.76765 .1646 L
.76772 .16265 L
Mistroke
.76777 .16356 L
.7678 .16407 L
.76783 .16214 L
.76788 .15768 L
.76791 .15578 L
.76794 .15549 L
.76797 .15516 L
.76799 .15498 L
.768 .15478 L
.76803 .15416 L
.76806 .15349 L
.76808 .15311 L
.7681 .1528 L
.76813 .15731 L
.76816 .16223 L
.76818 .16493 L
.7682 .16653 L
.76822 .16529 L
.76826 .16393 L
.76828 .16277 L
.76831 .16748 L
.76834 .17364 L
.76837 .17947 L
.76839 .18208 L
.76841 .18412 L
.76844 .18768 L
.76847 .19111 L
.76848 .19081 L
.7685 .18746 L
.76853 .18147 L
.76856 .176 L
.76859 .17355 L
.76862 .17499 L
.76864 .17626 L
.76867 .1776 L
.76869 .1777 L
.7687 .17778 L
.76873 .17794 L
.76875 .17803 L
.76877 .17812 L
.76878 .17793 L
.7688 .17776 L
.76883 .17743 L
.76886 .17712 L
.76889 .17814 L
.76892 .17939 L
.76895 .18059 L
.76897 .17977 L
.76899 .1787 L
.76902 .17677 L
Mistroke
.76903 .17574 L
.76905 .17464 L
.76908 .1698 L
.76911 .16504 L
.76914 .15963 L
.76917 .15731 L
.76918 .15681 L
.7692 .15628 L
.76921 .15573 L
.76923 .15514 L
.76925 .15709 L
.76927 .16138 L
.7693 .16942 L
.76933 .17705 L
.76935 .17894 L
.76937 .18017 L
.76943 .1844 L
.76949 .18923 L
.76952 .19182 L
.76954 .19279 L
.76955 .19327 L
.76959 .19413 L
.76962 .19495 L
.76964 .19337 L
.76967 .1903 L
.7697 .18728 L
.76973 .18556 L
.76976 .18618 L
.76979 .18686 L
.76982 .18744 L
.76984 .18758 L
.76987 .18772 L
.7699 .18788 L
.76993 .18882 L
.76994 .18975 L
.76996 .19062 L
.77002 .19328 L
.77006 .19367 L
.77007 .19386 L
.77009 .19404 L
.77012 .19615 L
.77014 .19791 L
.77015 .19979 L
.77019 .20324 L
.77022 .20374 L
.77024 .20258 L
.77027 .20132 L
.77029 .20066 L
.7703 .20128 L
.77032 .2028 L
Mistroke
.77034 .20422 L
.77037 .20671 L
.77038 .20814 L
.7704 .20807 L
.77043 .20611 L
.77046 .20402 L
.77049 .20248 L
.77052 .20264 L
.77055 .20282 L
.77057 .20291 L
.77059 .20326 L
.7706 .20394 L
.77062 .20466 L
.77065 .20597 L
.77068 .20669 L
.7707 .205 L
.77071 .20345 L
.77077 .19753 L
.7708 .19447 L
.77083 .19117 L
.77086 .18807 L
.77089 .1881 L
.77091 .18892 L
.77094 .18982 L
.77097 .19061 L
.77099 .191 L
.77102 .19146 L
.77105 .19196 L
.77108 .19148 L
.7711 .19063 L
.77113 .18972 L
.77116 .18927 L
.77119 .19023 L
.77121 .19128 L
.77124 .19241 L
.77126 .19359 L
.77128 .1949 L
.7713 .19746 L
.77133 .19986 L
.77136 .20043 L
.77139 .1995 L
.77145 .19711 L
.77148 .19467 L
.77149 .19338 L
.77151 .19201 L
.77154 .19036 L
.77157 .19177 L
.77163 .19472 L
.77169 .19768 L
.77171 .19908 L
Mistroke
.77174 .20135 L
.77179 .20691 L
.77182 .21015 L
.77185 .20701 L
.77189 .20327 L
.77192 .19987 L
.77193 .20116 L
.77195 .20256 L
.77198 .20512 L
.772 .20653 L
.77202 .20752 L
.77203 .20718 L
.77205 .2068 L
.77208 .20617 L
.77211 .20559 L
.77213 .20576 L
.77214 .20595 L
.77218 .20628 L
.7722 .20659 L
.77224 .20909 L
.77226 .21143 L
.77229 .21363 L
.77232 .21469 L
.77234 .21495 L
.77235 .21522 L
.77237 .21551 L
.77239 .21578 L
.77242 .21529 L
.77245 .21449 L
.77248 .21376 L
.77251 .21454 L
.77254 .2173 L
.77255 .21876 L
.77257 .22031 L
.77259 .22105 L
.77261 .21884 L
.77264 .21452 L
.77266 .21241 L
.77268 .21048 L
.77271 .21193 L
.77274 .21498 L
.7728 .22051 L
.77292 .23104 L
.77296 .23528 L
.77297 .23702 L
.77299 .23604 L
.77302 .23428 L
.77305 .23267 L
.77308 .23213 L
.77311 .23245 L
Mistroke
.77317 .2332 L
.7732 .23363 L
.77323 .23409 L
.77326 .23481 L
.77329 .23776 L
.77377 .28673 L
.7739 .30149 L
.77404 .31353 L
.77409 .31818 L
.77416 .32189 L
.77417 .32277 L
.77419 .32361 L
.77421 .32436 L
.77422 .32338 L
.77424 .32167 L
.77426 .31985 L
.77429 .31658 L
.77432 .31438 L
.77433 .31455 L
.77435 .31474 L
.77438 .31508 L
.77441 .3153 L
.77443 .3153 L
.77444 .3153 L
.77446 .3153 L
.77448 .3153 L
.77451 .31465 L
.77453 .31385 L
.77455 .313 L
.77458 .31148 L
.77461 .30849 L
.77462 .30566 L
.77464 .30256 L
.77467 .29714 L
.7747 .29493 L
.77473 .29716 L
.77479 .30145 L
.77482 .30497 L
.77485 .30878 L
.77488 .31238 L
.7749 .31207 L
.77501 .31099 L
.77504 .31177 L
.77507 .31262 L
.7751 .31117 L
.77512 .30957 L
.77518 .30564 L
.77522 .30277 L
.77525 .30007 L
.77527 .30011 L
Mistroke
.7753 .30367 L
.77533 .30728 L
.77536 .31041 L
.77539 .30889 L
.77543 .30729 L
.77548 .30408 L
.77551 .30238 L
.77554 .30078 L
.77557 .30226 L
.7756 .30469 L
.77565 .30905 L
.77571 .31358 L
.77574 .31612 L
.77577 .31677 L
.7758 .31731 L
.77583 .3178 L
.77586 .31616 L
.77588 .31411 L
.77594 .30913 L
.77598 .30577 L
.776 .3026 L
.77602 .30085 L
.77604 .30063 L
.77607 .30145 L
.77609 .30193 L
.77611 .30244 L
.77612 .30288 L
.77614 .30401 L
.77617 .3062 L
.7762 .30822 L
.77623 .30909 L
.77626 .30909 L
.7763 .30909 L
.77631 .30913 L
.77633 .31003 L
.77636 .31154 L
.77639 .31313 L
.7764 .31397 L
.77642 .31317 L
.77645 .31028 L
.77648 .30746 L
.77651 .30493 L
.77654 .30459 L
.77657 .30429 L
.77659 .30399 L
.77662 .30714 L
.77664 .31216 L
.77667 .31747 L
.7767 .32177 L
.77673 .32254 L
Mistroke
.77675 .32296 L
.77677 .32343 L
.7768 .32501 L
.77683 .32926 L
.77686 .33379 L
.77688 .33765 L
.77691 .33651 L
.77693 .33552 L
.77695 .33447 L
.77698 .33261 L
.777 .33105 L
.77701 .32946 L
.77705 .32586 L
.77707 .32424 L
.77708 .32297 L
.77711 .32217 L
.77718 .32034 L
.77723 .31831 L
.77726 .31717 L
.77729 .31738 L
.7773 .3178 L
.77732 .31825 L
.77735 .31909 L
.77738 .31342 L
.77741 .30362 L
.77742 .29827 L
.77744 .29248 L
.77747 .28775 L
.7775 .29112 L
.77753 .29423 L
.77756 .29701 L
.77758 .29619 L
.77759 .29542 L
.77762 .29388 L
.77764 .29301 L
.77766 .29373 L
.77768 .2991 L
.77771 .30479 L
.77774 .30966 L
.77777 .30859 L
.77779 .30477 L
.77783 .30066 L
.77786 .29759 L
.77788 .29552 L
.77791 .29369 L
.77793 .29174 L
.77796 .28753 L
.77799 .28338 L
.7781 .26277 L
.77816 .25213 L
Mistroke
.7782 .24734 L
.77821 .245 L
.77823 .24303 L
.77825 .24053 L
.77828 .23784 L
.77832 .23491 L
.77835 .23597 L
.77836 .23688 L
.77838 .23771 L
.77839 .2386 L
.77841 .23956 L
.77844 .23616 L
.77847 .23244 L
.77861 .21957 L
.77864 .21457 L
.77868 .20921 L
.77871 .2049 L
.77874 .20413 L
.77876 .20332 L
.77878 .2029 L
.7788 .20243 L
.77882 .20057 L
.77883 .19884 L
.77886 .19544 L
.77889 .19262 L
.77892 .19214 L
.77895 .19173 L
.77898 .19128 L
.77899 .19115 L
.77901 .19149 L
.77904 .19217 L
.77907 .19278 L
.7791 .19465 L
.77913 .19801 L
.77916 .20171 L
.77918 .20357 L
.77919 .20229 L
.77921 .2002 L
.77923 .1983 L
.77925 .19467 L
.77929 .19228 L
.77932 .19277 L
.77934 .19322 L
.77937 .19407 L
.7794 .19866 L
.77944 .20368 L
.77947 .20729 L
.77949 .20593 L
.77951 .20467 L
.77954 .20181 L
Mistroke
.77956 .20053 L
.77958 .20001 L
.77959 .19951 L
.77961 .19906 L
.77964 .19823 L
.77967 .19793 L
.7797 .19826 L
.77972 .19844 L
.77973 .19862 L
.77976 .19838 L
.77979 .19697 L
.77982 .19532 L
.77985 .19379 L
.77987 .19283 L
.7799 .19187 L
.77992 .19132 L
.77994 .1908 L
.77997 .19281 L
.78 .19616 L
.78002 .198 L
.78003 .19975 L
.78005 .20028 L
.78007 .2001 L
.7801 .19977 L
.78012 .19947 L
.78015 .19778 L
.78018 .1957 L
.78021 .1934 L
.78024 .1915 L
.78025 .19131 L
.78027 .19114 L
.7803 .19083 L
.78033 .19077 L
.78036 .19206 L
.78039 .19343 L
.78042 .19458 L
.78045 .19148 L
.78052 .1838 L
.78055 .18108 L
.78058 .17808 L
.78061 .17554 L
.78063 .17524 L
.78066 .17553 L
.78069 .17585 L
.7807 .17602 L
.78072 .17806 L
.78075 .18266 L
.78078 .18675 L
.78081 .19016 L
.78083 .18789 L
Mistroke
.78086 .18576 L
.78089 .18331 L
.78092 .18211 L
.78097 .1805 L
.78102 .17831 L
.78113 .17185 L
.78119 .16804 L
.78124 .16527 L
.78127 .16373 L
.7813 .16322 L
.78133 .16338 L
.78135 .16348 L
.78136 .16356 L
.78139 .16314 L
.78142 .16216 L
.78145 .16131 L
.78148 .16049 L
.78149 .1603 L
.78151 .16013 L
.78154 .1598 L
.78156 .15962 L
.78157 .16071 L
.78159 .16391 L
.78161 .16686 L
.78164 .17267 L
.78167 .17626 L
.7817 .1716 L
.78173 .16648 L
.78176 .16274 L
.78179 .16354 L
.78182 .16426 L
.78185 .16503 L
.78188 .16341 L
.78191 .1614 L
.78194 .15923 L
.78196 .15994 L
.78197 .16368 L
.782 .17013 L
.78203 .17702 L
.78206 .17917 L
.78209 .17734 L
.78212 .17519 L
.78213 .17398 L
.78215 .1737 L
.78218 .17449 L
.78221 .17532 L
.78224 .17619 L
.78227 .17808 L
.7823 .17971 L
.78233 .18149 L
Mistroke
.78235 .18034 L
.78236 .17861 L
.7824 .17521 L
.78243 .17212 L
.78244 .17489 L
.78246 .17796 L
.78249 .18357 L
.78252 .1895 L
.78254 .19144 L
.78257 .19204 L
.7826 .19269 L
.78261 .19305 L
.78263 .19283 L
.78266 .19204 L
.78269 .19128 L
.78271 .19058 L
.78274 .1947 L
.78279 .20247 L
.78282 .20565 L
.78284 .20593 L
.78287 .20624 L
.7829 .20657 L
.78293 .203 L
.78296 .1994 L
.78299 .19574 L
.78302 .19319 L
.78305 .19103 L
.78308 .18869 L
.78311 .18679 L
.78314 .18538 L
.78317 .1839 L
.7832 .18316 L
.78323 .18565 L
.78326 .18832 L
.78329 .19048 L
.78331 .1902 L
.78333 .18993 L
.78336 .18944 L
.78337 .18918 L
.78339 .1887 L
.78342 .18706 L
.78344 .18555 L
.78349 .18337 L
.78352 .18352 L
.78355 .18369 L
.78358 .18324 L
.7836 .17918 L
.78363 .17496 L
.78366 .17038 L
.78369 .16986 L
Mistroke
.78371 .17138 L
.78374 .17302 L
.78377 .17377 L
.78379 .17177 L
.7838 .16962 L
.78383 .16574 L
.78385 .16359 L
.78387 .16206 L
.78389 .1619 L
.78393 .16173 L
.78394 .16164 L
.78396 .16173 L
.78399 .16364 L
.78402 .16573 L
.78408 .16971 L
.78411 .17173 L
.78413 .17273 L
.78414 .17366 L
.78416 .17172 L
.78418 .16815 L
.78421 .1619 L
.78424 .15645 L
.78426 .15719 L
.78428 .15795 L
.78431 .15949 L
.78432 .1603 L
.78434 .16074 L
.78437 .15708 L
.7844 .15368 L
.78442 .15185 L
.78443 .14986 L
.78446 .14842 L
.78452 .1459 L
.78457 .14385 L
.7846 .1427 L
.78462 .14205 L
.78464 .14234 L
.78465 .14299 L
.78467 .14357 L
.78469 .14426 L
.7847 .14489 L
.78473 .14488 L
.78475 .14412 L
.78477 .14331 L
.78482 .14054 L
.78489 .13814 L
.78492 .13695 L
.78495 .1361 L
.78498 .1353 L
.78501 .13489 L
Mistroke
.78504 .13815 L
.78507 .14163 L
.78509 .14344 L
.78511 .14512 L
.78514 .14632 L
.78521 .14892 L
.78524 .14973 L
.78527 .1506 L
.78529 .15109 L
.78531 .15244 L
.78534 .15566 L
.78582 .19406 L
.78678 .24899 L
.7877 .31878 L
.78821 .35304 L
.78867 .37549 L
.7887 .37516 L
.78873 .37485 L
.78875 .37577 L
.78876 .3769 L
.7888 .37888 L
.78882 .38076 L
.78885 .38076 L
.78888 .38047 L
.78891 .38016 L
.78894 .38246 L
.78896 .385 L
.78897 .38733 L
.78903 .39649 L
.78906 .40255 L
.78908 .40589 L
.7891 .40903 L
.78911 .41197 L
.78913 .41282 L
.78916 .41413 L
.78921 .41637 L
.78927 .41929 L
.78929 .42082 L
.78933 .41988 L
.78935 .41772 L
.78938 .4157 L
.78941 .41476 L
.78944 .41645 L
.78947 .41799 L
.78949 .41963 L
.78952 .41819 L
.78955 .4164 L
.78957 .4153 L
.78958 .41426 L
.78961 .41388 L
Mistroke
.78964 .41417 L
.78967 .41449 L
.7897 .41299 L
.78973 .40894 L
.78975 .40521 L
.78978 .40168 L
.78981 .40234 L
.78983 .40348 L
.78986 .40474 L
.78989 .40378 L
.78992 .40121 L
.78995 .39838 L
.79001 .39247 L
.79005 .38979 L
.79007 .38774 L
.7901 .38759 L
.79013 .38741 L
.79017 .38709 L
.79018 .38541 L
.7902 .38389 L
.79023 .38066 L
.79025 .37896 L
.79027 .37794 L
.79028 .37794 L
.7903 .37794 L
.79033 .37794 L
.79036 .37742 L
.79039 .3757 L
.79046 .37186 L
.79057 .36629 L
.7908 .35302 L
.79082 .35349 L
.79085 .35337 L
.79087 .3532 L
.79089 .35302 L
.79092 .35269 L
.79095 .3506 L
.79098 .34711 L
.79103 .34141 L
.79106 .34026 L
.79108 .33965 L
.7911 .339 L
.79113 .33629 L
.79116 .32867 L
.79119 .31966 L
.79121 .31488 L
.79123 .3112 L
.79126 .30666 L
.79129 .30241 L
.79136 .29248 L
Mistroke
.79139 .28732 L
.79142 .2843 L
.79144 .28444 L
.79147 .2846 L
.7915 .28466 L
.79153 .28188 L
.79156 .27902 L
.79159 .27595 L
.79162 .27452 L
.79165 .27349 L
.79171 .27133 L
.79174 .27024 L
.79177 .26922 L
.7918 .26907 L
.79183 .26998 L
.79186 .27098 L
.79189 .27177 L
.79191 .27137 L
.79194 .27094 L
.79197 .27046 L
.79199 .26786 L
.79202 .2633 L
.79205 .259 L
.79208 .25563 L
.79211 .25701 L
.79214 .25854 L
.79216 .25934 L
.79218 .26004 L
.79219 .26037 L
.79221 .26073 L
.79224 .26137 L
.79225 .26174 L
.79227 .26182 L
.7923 .26083 L
.79232 .26026 L
.79234 .25966 L
.79235 .2591 L
.79237 .25811 L
.79243 .25296 L
.79249 .24839 L
.79252 .24654 L
.79255 .24471 L
.79257 .24312 L
.79259 .2414 L
.79262 .23838 L
.79268 .23221 L
.79271 .22846 L
.79274 .22495 L
.79277 .22303 L
.7928 .2214 L
Mistroke
.79283 .22002 L
.79286 .21717 L
.79289 .21362 L
.79291 .21167 L
.79293 .20983 L
.79294 .20852 L
.79296 .20824 L
.793 .20769 L
.79303 .20718 L
.79306 .20203 L
.79312 .18856 L
.79318 .17778 L
.79321 .17215 L
.79322 .16899 L
.79324 .16842 L
.79327 .16766 L
.79329 .16693 L
.79332 .16626 L
.79334 .16346 L
.79346 .15237 L
.79357 .14371 L
.7936 .14141 L
.79362 .14049 L
.79363 .13989 L
.79366 .13873 L
.79369 .13764 L
.79372 .13603 L
.79375 .13394 L
.79381 .12918 L
.79394 .1217 L
.79397 .1217 L
.794 .1207 L
.79401 .11885 L
.79403 .11681 L
.79406 .11323 L
.79409 .11023 L
.79412 .10958 L
.79417 .10839 L
.79423 .10743 L
.79426 .10698 L
.79428 .10678 L
.79431 .10703 L
.79433 .10731 L
.79436 .10761 L
.79439 .10841 L
.79444 .11116 L
.79447 .11306 L
.7945 .11602 L
.79461 .12644 L
.79464 .12887 L
Mistroke
.79467 .13057 L
.7947 .13072 L
.79472 .13086 L
.79475 .13102 L
.79478 .12985 L
.79482 .12869 L
.79483 .12805 L
.79485 .12746 L
.79486 .12747 L
.79488 .12757 L
.79491 .12774 L
.79493 .12783 L
.79495 .12789 L
.79497 .12759 L
.79498 .12731 L
.79505 .12621 L
.79508 .12558 L
.79511 .1249 L
.79514 .12437 L
.79516 .12671 L
.7952 .12935 L
.79522 .13186 L
.79526 .13131 L
.79528 .12976 L
.79535 .1258 L
.79541 .12146 L
.79542 .12027 L
.79544 .11966 L
.79547 .1187 L
.79549 .11786 L
.79552 .1167 L
.79555 .11276 L
.79558 .10908 L
.7956 .10691 L
.79561 .10466 L
.79563 .10615 L
.79565 .10752 L
.79568 .11006 L
.79569 .11141 L
.79571 .11287 L
.79574 .10977 L
.79577 .10679 L
.7958 .1034 L
.79583 .10164 L
.79586 .10035 L
.79588 .09918 L
.79591 .09828 L
.79593 .0981 L
.79594 .09793 L
.79597 .09763 L
Mistroke
.796 .09756 L
.79603 .10019 L
.79606 .10296 L
.79608 .10528 L
.79611 .10505 L
.79613 .10339 L
.79616 .10188 L
.79618 .1001 L
.79621 .10145 L
.79627 .10437 L
.79725 .15316 L
.79773 .18487 L
.79785 .19845 L
.79788 .2056 L
.7979 .20953 L
.79791 .21164 L
.79794 .21097 L
.79797 .21037 L
.798 .20981 L
.79802 .21093 L
.79808 .21446 L
.7981 .21602 L
.79813 .21681 L
.79816 .21763 L
.79819 .21841 L
.79822 .21608 L
.79825 .21303 L
.79827 .21026 L
.7983 .21078 L
.79833 .21737 L
.79836 .22334 L
.79839 .22997 L
.79842 .23155 L
.79863 .24069 L
.79885 .24905 L
.79891 .2512 L
.79893 .25207 L
.79895 .25303 L
.79896 .25375 L
.79898 .25391 L
.79901 .25424 L
.79903 .25442 L
.79904 .25458 L
.79907 .25657 L
.7991 .2609 L
.79913 .2651 L
.79916 .26787 L
.79918 .26385 L
.79921 .25946 L
.79924 .25472 L
Mistroke
.79926 .25324 L
.79927 .25257 L
.7993 .25134 L
.79933 .25003 L
.79935 .2502 L
.79937 .25264 L
.79939 .25694 L
.79941 .25936 L
.79943 .26196 L
.79945 .26354 L
.79946 .26354 L
.79949 .26354 L
.79951 .26354 L
.79952 .26354 L
.79955 .26364 L
.79958 .26379 L
.79961 .26394 L
.79963 .26447 L
.79966 .26791 L
.79969 .27153 L
.79972 .27469 L
.79974 .274 L
.79976 .27022 L
.79979 .26618 L
.79982 .26208 L
.79984 .26319 L
.79986 .2642 L
.79988 .26604 L
.79991 .26806 L
.79994 .26722 L
.79997 .26623 L
.8 .26518 L
.80003 .26169 L
.80009 .24877 L
.8001 .24506 L
.80012 .24344 L
.80015 .24126 L
.80018 .23934 L
.80021 .2382 L
.80024 .24164 L
.80027 .2448 L
.8003 .24812 L
.80032 .24908 L
.80033 .24996 L
.80039 .25328 L
.80043 .25531 L
.80045 .25639 L
.80047 .25753 L
.80048 .25852 L
.8005 .25748 L
Mistroke
.80052 .25559 L
.80053 .25382 L
.80056 .25063 L
.80059 .24983 L
.80061 .25354 L
.80062 .25751 L
.80065 .26466 L
.80068 .27088 L
.80071 .27149 L
.80074 .27204 L
.80077 .27264 L
.8008 .27641 L
.80083 .282 L
.80086 .28723 L
.80089 .29039 L
.8009 .29147 L
.80092 .29249 L
.80094 .29366 L
.80095 .29475 L
.80098 .29563 L
.801 .29563 L
.80102 .29563 L
.80105 .29563 L
.80106 .29552 L
.80108 .29389 L
.80111 .29033 L
.80115 .28709 L
.80117 .28507 L
.8012 .28386 L
.80123 .2826 L
.80125 .28188 L
.80126 .28194 L
.80128 .28236 L
.8013 .28282 L
.80131 .28329 L
.80133 .28375 L
.80135 .28417 L
.80136 .28591 L
.80139 .28943 L
.80143 .29393 L
.80147 .29713 L
.8015 .29956 L
.80153 .3018 L
.80156 .30169 L
.80159 .30072 L
.80162 .29974 L
.80164 .29882 L
.80165 .29578 L
.80169 .28968 L
.80172 .2839 L
Mistroke
.80173 .28113 L
.80175 .28103 L
.80178 .28085 L
.80181 .2807 L
.80184 .27896 L
.80186 .27737 L
.80187 .27565 L
.8019 .27253 L
.80193 .2719 L
.80196 .27482 L
.80199 .27752 L
.80202 .28002 L
.80205 .28042 L
.80208 .28076 L
.80211 .28107 L
.80214 .28075 L
.80216 .28031 L
.80219 .2799 L
.80222 .2798 L
.80225 .2806 L
.80228 .28146 L
.80229 .2819 L
.80231 .2823 L
.80234 .28282 L
.80237 .28331 L
.80241 .2835 L
.80244 .28237 L
.80246 .28137 L
.80249 .28027 L
.80252 .28264 L
.80254 .28546 L
.80257 .28843 L
.8026 .28935 L
.80263 .28654 L
.80265 .28387 L
.80268 .28148 L
.8027 .28218 L
.80273 .28471 L
.80276 .28749 L
.80279 .28756 L
.80282 .2824 L
.80285 .27791 L
.80287 .27319 L
.8029 .2727 L
.80293 .27256 L
.80296 .2724 L
.80298 .27203 L
.80299 .27128 L
.80302 .26993 L
.80305 .26845 L
Mistroke
.80308 .26768 L
.80311 .26768 L
.80313 .26768 L
.80316 .26768 L
.80319 .26338 L
.80322 .25898 L
.80325 .25469 L
.80328 .25625 L
.80331 .26017 L
.80333 .26223 L
.80335 .26441 L
.80336 .26521 L
.80338 .26403 L
.80341 .26195 L
.80343 .26015 L
.80346 .2574 L
.80349 .25323 L
.80351 .24944 L
.80357 .24097 L
.80362 .23483 L
.80365 .23234 L
.80368 .23171 L
.80371 .23103 L
.80374 .23043 L
.80376 .23098 L
.80379 .23157 L
.80382 .23223 L
.80385 .2296 L
.80388 .22455 L
.80391 .21908 L
.80394 .21593 L
.80396 .21767 L
.80399 .21969 L
.80401 .2208 L
.80403 .22152 L
.80405 .22076 L
.80409 .21994 L
.80411 .21923 L
.80414 .21913 L
.80417 .21929 L
.8042 .21944 L
.80422 .21894 L
.80425 .21694 L
.80428 .21471 L
.8043 .21237 L
.80434 .21085 L
.80437 .20975 L
.8044 .20857 L
.80441 .20876 L
.80443 .21027 L
Mistroke
.80446 .21289 L
.80449 .21537 L
.80452 .21575 L
.80454 .2133 L
.80458 .21059 L
.80459 .20922 L
.80461 .20902 L
.80464 .21002 L
.80467 .21095 L
.80469 .21152 L
.8047 .21071 L
.80473 .20689 L
.80477 .20275 L
.80479 .20042 L
.8048 .2007 L
.80483 .20267 L
.80485 .20375 L
.80487 .20475 L
.80489 .20575 L
.80492 .20442 L
.80495 .20324 L
.80498 .20212 L
.80501 .19656 L
.80503 .19085 L
.80506 .18459 L
.80509 .18155 L
.80512 .18126 L
.80515 .18094 L
.80517 .18076 L
.80518 .18017 L
.80522 .1785 L
.80525 .17703 L
.80528 .1772 L
.80531 .17988 L
.80533 .18232 L
.80536 .18513 L
.80539 .18389 L
.80541 .18248 L
.80544 .181 L
.80547 .18003 L
.80549 .18167 L
.80552 .18346 L
.80555 .18537 L
.80558 .18441 L
.8056 .18251 L
.80563 .18029 L
.80565 .17912 L
.80566 .17848 L
.80569 .17798 L
.80572 .17752 L
Mistroke
.80575 .17706 L
.80578 .17608 L
.80581 .17514 L
.80584 .17412 L
.80587 .17534 L
.80589 .17677 L
.80592 .17822 L
.80595 .17861 L
.80598 .17655 L
.80601 .17437 L
.80603 .17251 L
.80606 .16795 L
.80609 .16294 L
.80611 .16019 L
.80613 .15756 L
.80614 .15636 L
.80616 .15556 L
.80619 .15414 L
.80622 .15282 L
.80625 .15063 L
.8063 .14573 L
.80631 .1443 L
.80633 .14352 L
.80636 .14384 L
.80639 .14413 L
.80642 .14445 L
.80644 .14108 L
.80647 .13758 L
.80649 .13402 L
.80652 .13122 L
.80654 .13387 L
.80657 .13675 L
.8066 .13929 L
.80663 .14015 L
.80666 .13986 L
.80669 .13953 L
.80672 .13775 L
.80675 .13334 L
.80677 .12926 L
.8068 .12542 L
.80683 .12699 L
.80685 .1293 L
.80688 .13186 L
.80691 .13145 L
.80694 .12888 L
.80697 .12605 L
.807 .1242 L
.80702 .12516 L
.80704 .12603 L
.80706 .12763 L
Mistroke
.8071 .12872 L
.80713 .12776 L
.80715 .12689 L
.8072 .12542 L
.80723 .12479 L
.80726 .12411 L
.80729 .12424 L
.80732 .12513 L
.80735 .12591 L
.80737 .12675 L
.8074 .12622 L
.80743 .12551 L
.80746 .12471 L
.80748 .12429 L
.80751 .12429 L
.80754 .12429 L
.80756 .12429 L
.80759 .12443 L
.80762 .12459 L
.80765 .12476 L
.80768 .12382 L
.80771 .12251 L
.80776 .12034 L
.80801 .10876 L
.80804 .10876 L
.80807 .10907 L
.80811 .10943 L
.80814 .10977 L
.80817 .10632 L
.80819 .10277 L
.80822 .09889 L
.80824 .09793 L
.80826 .09958 L
.80829 .10322 L
.80831 .10513 L
.80833 .10717 L
.80834 .10718 L
.80836 .10629 L
.80839 .10473 L
.80842 .10323 L
.80844 .10307 L
.80846 .10307 L
.80849 .10307 L
.80852 .10307 L
.80855 .10444 L
.80858 .10628 L
.8086 .1078 L
.80863 .11029 L
.80866 .11413 L
.80869 .11819 L
Mistroke
.80875 .1263 L
.80881 .13486 L
.80887 .14273 L
.80889 .14615 L
.80892 .14875 L
.80895 .15029 L
.80897 .15172 L
.80899 .15259 L
.809 .1531 L
.80904 .1519 L
.80906 .15084 L
.8091 .14967 L
.80911 .14938 L
.80913 .14911 L
.80915 .14881 L
.80916 .14854 L
.8092 .14819 L
.80921 .14856 L
.80923 .1489 L
.80926 .14948 L
.80928 .15009 L
.80931 .15239 L
.80934 .15469 L
.80937 .15723 L
.80939 .15755 L
.80941 .15684 L
.80944 .15548 L
.80947 .1542 L
.8095 .15359 L
.80953 .15326 L
.80956 .15296 L
.80958 .15213 L
.80964 .14753 L
.80965 .14627 L
.80967 .14511 L
.8097 .1484 L
.80973 .15188 L
.80976 .15519 L
.80979 .15339 L
.80982 .15112 L
.80984 .14988 L
.80985 .1487 L
.80987 .14806 L
.80989 .14796 L
.80992 .1478 L
.80993 .14772 L
.80995 .14763 L
.80998 .14716 L
.81 .1466 L
.81003 .14595 L
Mistroke
.81006 .14463 L
.81008 .14149 L
.81011 .13808 L
.81014 .13486 L
.81016 .13443 L
.81019 .13607 L
.81021 .1376 L
.81027 .14044 L
.81039 .14751 L
.81132 .20892 L
.8118 .24357 L
.81183 .24914 L
.81185 .25207 L
.81186 .25516 L
.81188 .25564 L
.8119 .25546 L
.81193 .25513 L
.81194 .25493 L
.81196 .25488 L
.81198 .25647 L
.812 .25791 L
.81206 .26353 L
.81209 .26579 L
.81213 .26818 L
.81214 .26943 L
.81216 .26992 L
.81218 .26911 L
.81219 .26836 L
.81222 .26697 L
.81225 .26563 L
.81227 .2658 L
.81228 .26598 L
.81231 .26631 L
.81234 .26664 L
.81236 .2674 L
.81238 .2681 L
.81241 .26936 L
.81242 .27002 L
.81244 .27074 L
.81247 .27407 L
.81249 .27727 L
.81255 .28379 L
.81259 .28681 L
.81262 .29011 L
.81265 .2944 L
.81269 .2988 L
.81272 .30309 L
.81274 .30981 L
.81278 .31909 L
.81281 .3275 L
Mistroke
.81283 .33121 L
.81286 .33089 L
.81289 .33056 L
.81292 .32997 L
.81295 .32852 L
.81297 .3272 L
.813 .32568 L
.81303 .33011 L
.81327 .38278 L
.81375 .45725 L
.81396 .48287 L
.81419 .51353 L
.81422 .52107 L
.81424 .52506 L
.81425 .52931 L
.81428 .52909 L
.81431 .52801 L
.81434 .52688 L
.81437 .5277 L
.81439 .52935 L
.81442 .53114 L
.81448 .53472 L
.81451 .53668 L
.81454 .53852 L
.81456 .53537 L
.81458 .5302 L
.81464 .51989 L
.81513 .45327 L
.81561 .36652 L
.81564 .36471 L
.81567 .36281 L
.81569 .36188 L
.81571 .36178 L
.81574 .36161 L
.81577 .36144 L
.81579 .3604 L
.8158 .35654 L
.81586 .34193 L
.81592 .32815 L
.81595 .3212 L
.81597 .31739 L
.81599 .3158 L
.81601 .31444 L
.81603 .31295 L
.81604 .31158 L
.81606 .31032 L
.81608 .30791 L
.81609 .30428 L
.81613 .29625 L
.81616 .28912 L
Mistroke
.81619 .2875 L
.8162 .28724 L
.81622 .28696 L
.81625 .28646 L
.81628 .2835 L
.81631 .27919 L
.81634 .27515 L
.81637 .27339 L
.8164 .27506 L
.81641 .27592 L
.81643 .27685 L
.81646 .27671 L
.81649 .27232 L
.81662 .25596 L
.81668 .25172 L
.81671 .24997 L
.81674 .24796 L
.81677 .24169 L
.8168 .23494 L
.81683 .22794 L
.81685 .22723 L
.81686 .22714 L
.81689 .22699 L
.81692 .22684 L
.81695 .22487 L
.81698 .22228 L
.817 .22 L
.81703 .21815 L
.81706 .21924 L
.81708 .22025 L
.81711 .22136 L
.81715 .21888 L
.81717 .21584 L
.8172 .21261 L
.81723 .21126 L
.81726 .21126 L
.81729 .21126 L
.81731 .2113 L
.81734 .2134 L
.81737 .2156 L
.8174 .21749 L
.81743 .2169 L
.81746 .21535 L
.81748 .2145 L
.81749 .2137 L
.81751 .21164 L
.81753 .20796 L
.81756 .20153 L
.81758 .19542 L
.81761 .19019 L
Mistroke
.81767 .18324 L
.8177 .17976 L
.81772 .18091 L
.81775 .18229 L
.81778 .18357 L
.81781 .18361 L
.81784 .18332 L
.81787 .18301 L
.81789 .18296 L
.81792 .18365 L
.81795 .1844 L
.81797 .18511 L
.818 .18354 L
.81823 .17287 L
.81825 .17449 L
.81827 .17621 L
.81828 .1749 L
.8183 .17297 L
.81833 .16921 L
.81837 .16572 L
.81839 .1687 L
.81842 .17191 L
.81844 .17365 L
.81846 .17548 L
.81849 .17063 L
.81851 .16452 L
.81854 .15874 L
.81857 .15535 L
.8186 .15535 L
.81862 .15535 L
.81865 .15535 L
.81868 .15333 L
.81871 .15134 L
.81873 .1492 L
.81876 .14748 L
.81879 .14638 L
.81882 .14535 L
.81885 .14299 L
.81887 .13989 L
.81889 .13709 L
.81892 .13164 L
.81894 .1274 L
.81897 .1274 L
.819 .1274 L
.81903 .1274 L
.81906 .12806 L
.81911 .12948 L
.81917 .13119 L
.8192 .13213 L
.81923 .13302 L
Mistroke
.81925 .13617 L
.81928 .13983 L
.8193 .14325 L
.81933 .14653 L
.81936 .14847 L
.81938 .15024 L
.81941 .15236 L
.81944 .15179 L
.81947 .14919 L
.81948 .1477 L
.8195 .14634 L
.81952 .14506 L
.81953 .14625 L
.81957 .14884 L
.8196 .15109 L
.81961 .15219 L
.81963 .15161 L
.81968 .1496 L
.81971 .14867 L
.81974 .14897 L
.8198 .14959 L
.81986 .15025 L
.81989 .15058 L
.8199 .15052 L
.81992 .15009 L
.81995 .14933 L
.81998 .14852 L
.81999 .14811 L
.82001 .14904 L
.82004 .15067 L
.82011 .15424 L
.82014 .15573 L
.82017 .15714 L
.82018 .15792 L
.8202 .15692 L
.82023 .15512 L
.82026 .15339 L
.82029 .15343 L
.82032 .15613 L
.82035 .15909 L
.82037 .16205 L
.8204 .16099 L
.82043 .16002 L
.82046 .15899 L
.82049 .15854 L
.82051 .15869 L
.82053 .15878 L
.82055 .15887 L
.82058 .16071 L
.8206 .16536 L
Mistroke
.82063 .17027 L
.82065 .17452 L
.82068 .17753 L
.82071 .17992 L
.82073 .18215 L
.82079 .18578 L
.82082 .18706 L
.82085 .18843 L
.82088 .18895 L
.82091 .18939 L
.82094 .18987 L
.82097 .19247 L
.821 .19654 L
.82102 .19849 L
.82104 .20033 L
.82105 .20077 L
.82107 .19947 L
.8211 .19653 L
.82112 .19508 L
.82114 .19355 L
.82116 .19449 L
.82117 .19614 L
.8212 .19883 L
.82123 .20172 L
.82125 .20118 L
.82127 .20038 L
.8213 .19882 L
.82133 .19738 L
.82136 .19776 L
.82139 .19821 L
.82142 .19869 L
.82144 .19978 L
.82146 .20141 L
.82149 .20462 L
.82152 .20753 L
.82155 .20692 L
.82158 .20555 L
.8216 .20426 L
.82163 .20413 L
.82166 .20533 L
.82169 .20665 L
.82171 .20735 L
.82173 .20856 L
.82176 .21124 L
.82178 .21372 L
.82181 .21562 L
.82185 .21305 L
.82187 .21078 L
.8219 .20836 L
.82193 .21004 L
Mistroke
.82196 .21192 L
.82199 .21381 L
.82201 .21422 L
.82204 .21231 L
.82207 .21028 L
.82213 .20547 L
.82216 .20247 L
.82219 .19926 L
.82221 .19891 L
.82222 .19899 L
.82225 .19917 L
.82228 .19932 L
.82231 .19898 L
.82234 .19858 L
.82236 .19814 L
.82239 .19788 L
.82242 .19817 L
.82245 .19849 L
.82246 .19866 L
.82248 .19878 L
.82251 .19757 L
.82253 .19643 L
.82256 .19513 L
.82259 .19478 L
.82269 .19381 L
.82272 .19209 L
.82275 .19023 L
.82278 .19073 L
.82281 .19262 L
.82287 .19695 L
.8229 .20022 L
.82293 .20326 L
.82296 .20517 L
.82299 .20108 L
.82302 .19662 L
.82305 .19242 L
.82307 .19345 L
.8231 .19599 L
.82313 .19814 L
.82315 .19976 L
.82319 .19925 L
.82321 .19878 L
.82323 .19849 L
.82325 .19758 L
.82328 .19381 L
.82331 .18978 L
.82333 .18757 L
.82335 .18616 L
.82338 .18419 L
.8234 .18313 L
Mistroke
.82341 .18202 L
.82344 .18184 L
.82347 .18528 L
.8235 .18903 L
.82353 .19303 L
.82356 .19443 L
.82359 .19567 L
.82361 .19643 L
.82362 .19714 L
.82365 .19743 L
.82368 .19758 L
.82371 .19774 L
.82374 .19614 L
.82377 .19378 L
.8238 .19095 L
.82383 .18832 L
.82389 .18484 L
.82392 .18346 L
.82393 .18435 L
.82395 .18518 L
.82402 .1887 L
.82407 .19118 L
.82409 .19186 L
.82411 .19258 L
.82414 .1912 L
.82416 .18987 L
.82419 .18861 L
.82422 .18999 L
.82425 .19335 L
.82435 .20662 L
.82438 .21044 L
.82441 .21288 L
.82443 .21301 L
.82446 .21316 L
.82449 .21333 L
.82451 .21379 L
.82452 .21421 L
.82458 .21579 L
.82464 .21473 L
.82465 .21438 L
.82467 .21401 L
.8247 .21548 L
.82473 .21751 L
.82476 .21939 L
.82479 .21996 L
.82482 .21842 L
.82484 .21758 L
.82485 .21666 L
.82487 .216 L
.82489 .21663 L
Mistroke
.82495 .21905 L
.82507 .2234 L
.82529 .23588 L
.82532 .23874 L
.82535 .24114 L
.82538 .2379 L
.82541 .23435 L
.82544 .23075 L
.82546 .23303 L
.82547 .2359 L
.8255 .24147 L
.82553 .24661 L
.82556 .24725 L
.82559 .24693 L
.82562 .24662 L
.82564 .2464 L
.82565 .24589 L
.82568 .24492 L
.82571 .244 L
.82574 .24329 L
.82576 .24299 L
.82579 .2427 L
.82582 .2424 L
.82584 .23965 L
.82587 .23617 L
.82589 .23212 L
.82592 .22823 L
.82595 .22746 L
.82598 .22676 L
.82601 .22601 L
.82604 .22618 L
.82606 .22678 L
.82609 .22733 L
.82612 .22819 L
.82613 .2291 L
.82615 .22994 L
.82618 .23157 L
.82621 .23319 L
.82624 .23583 L
.82626 .23867 L
.82633 .24654 L
.82645 .26034 L
.82744 .35488 L
.8275 .36119 L
.82752 .36277 L
.82753 .36445 L
.82756 .36262 L
.82759 .35843 L
.82762 .35451 L
.82765 .35325 L
Mistroke
.82768 .35923 L
.82772 .36606 L
.82775 .3713 L
.82778 .3749 L
.82781 .37823 L
.82784 .37899 L
.82787 .37639 L
.8279 .37378 L
.82792 .3723 L
.82794 .37363 L
.82796 .37901 L
.82799 .3849 L
.82805 .39391 L
.82816 .40999 L
.82819 .41716 L
.8282 .42094 L
.82822 .42339 L
.82825 .42493 L
.82828 .42635 L
.82831 .42778 L
.82833 .43034 L
.82837 .43332 L
.82839 .43615 L
.82842 .43727 L
.82845 .43776 L
.82848 .4382 L
.8285 .43902 L
.82854 .44131 L
.82856 .44338 L
.82859 .44574 L
.82862 .4451 L
.82865 .44445 L
.82869 .44377 L
.82871 .43612 L
.82874 .42633 L
.82877 .41578 L
.82879 .41115 L
.82881 .40885 L
.82887 .40017 L
.82931 .34296 L
.82981 .28836 L
.83003 .26018 L
.83014 .24531 L
.83018 .23949 L
.8302 .23408 L
.83024 .23196 L
.83025 .23196 L
.83027 .23196 L
.83028 .23196 L
.8303 .23196 L
Mistroke
.83033 .23087 L
.83036 .22926 L
.83039 .22777 L
.83042 .22726 L
.83044 .22908 L
.83047 .23102 L
.8305 .23278 L
.83053 .23131 L
.83055 .22949 L
.83061 .22627 L
.83064 .22627 L
.83067 .22627 L
.83069 .22627 L
.83072 .22193 L
.83077 .20961 L
.8308 .20466 L
.83083 .20264 L
.83086 .20072 L
.83089 .19894 L
.83091 .19911 L
.83094 .19942 L
.83096 .19959 L
.83098 .19977 L
.83101 .20034 L
.83103 .20092 L
.83106 .20157 L
.83108 .20193 L
.8311 .2002 L
.83113 .1963 L
.83119 .19115 L
.83144 .17249 L
.8315 .16324 L
.83153 .15883 L
.83156 .15535 L
.83159 .15535 L
.83162 .15535 L
.83165 .15535 L
.83168 .15793 L
.8317 .16052 L
.83173 .1633 L
.83175 .16463 L
.83178 .15982 L
.83181 .15442 L
.83184 .1493 L
.83186 .1485 L
.83189 .14909 L
.83192 .14969 L
.83195 .14952 L
.83196 .14836 L
.83198 .1471 L
Mistroke
.83201 .14483 L
.83204 .14282 L
.83207 .14185 L
.83212 .14012 L
.83304 .11308 L
.83307 .11171 L
.8331 .10981 L
.83313 .10647 L
.83316 .1028 L
.83318 .10087 L
.8332 .1013 L
.83322 .1025 L
.83323 .10365 L
.83327 .10566 L
.83328 .10668 L
.8333 .10659 L
.83333 .10642 L
.83336 .10625 L
.83339 .10527 L
.83342 .10319 L
.83345 .10112 L
.83348 .09911 L
.8335 .09833 L
.83352 .09761 L
.83355 .09621 L
.83358 .09522 L
.83361 .09487 L
.83364 .09458 L
.83367 .09441 L
.8337 .09798 L
.83373 .10176 L
.83376 .10511 L
.83379 .10449 L
.83382 .10391 L
.83385 .10329 L
.83387 .1024 L
.8339 .1011 L
.83393 .0997 L
.83396 .09799 L
.83399 .09516 L
.83401 .09258 L
.83407 .08761 L
.8341 .08552 L
.83413 .08358 L
.83416 .08505 L
.83419 .08907 L
.83422 .0935 L
.83424 .0971 L
.83426 .09787 L
.83428 .09868 L
Mistroke
.83429 .09956 L
.83431 .10039 L
.83434 .10115 L
.83436 .10037 L
.83437 .09952 L
.83441 .09804 L
.83442 .0973 L
.83444 .09759 L
.83447 .10045 L
.83449 .10311 L
.83495 .14305 L
.83498 .14561 L
.835 .14804 L
.83503 .14599 L
.83506 .14402 L
.83509 .14217 L
.83511 .1418 L
.83514 .14266 L
.83517 .14359 L
.8352 .14452 L
.83523 .14497 L
.83525 .14539 L
.83528 .14583 L
.83531 .14851 L
.83534 .15245 L
.8354 .16147 L
.83565 .1945 L
.83571 .20353 L
.83574 .20741 L
.83577 .21099 L
.8358 .21263 L
.83583 .21424 L
.83589 .21679 L
.83592 .21798 L
.83595 .21911 L
.83598 .21869 L
.836 .21798 L
.83601 .21721 L
.83604 .21591 L
.83607 .21379 L
.8361 .21139 L
.83613 .20922 L
.83615 .20787 L
.83616 .20954 L
.8362 .21475 L
.83623 .2193 L
.83626 .22326 L
.83628 .2247 L
.83629 .22629 L
.83633 .22908 L
Mistroke
.83634 .2305 L
.83636 .23114 L
.8364 .23228 L
.83646 .23433 L
.83649 .23533 L
.83652 .23625 L
.83654 .23749 L
.83655 .24074 L
.83659 .24758 L
.83662 .25326 L
.83663 .25501 L
.83665 .25443 L
.83668 .25328 L
.83671 .25219 L
.83673 .25175 L
.83676 .25205 L
.83679 .25238 L
.83681 .25256 L
.83683 .2528 L
.83685 .25339 L
.83688 .25405 L
.83691 .25473 L
.83694 .25973 L
.83697 .2643 L
.837 .26917 L
.83703 .27184 L
.83706 .27324 L
.83713 .27655 L
.8372 .28044 L
.83723 .28235 L
.83727 .2841 L
.8373 .2857 L
.83733 .2909 L
.83739 .3023 L
.83745 .31163 L
.83747 .31432 L
.83748 .31686 L
.83751 .31827 L
.83754 .31872 L
.83756 .31913 L
.83759 .31973 L
.83762 .3207 L
.83764 .32122 L
.83766 .32178 L
.83769 .32217 L
.8377 .32125 L
.83772 .32042 L
.83774 .31942 L
.83775 .31851 L
.83778 .31829 L
Mistroke
.8378 .31991 L
.83782 .32163 L
.83788 .32743 L
.83793 .33016 L
.83796 .33169 L
.83799 .33515 L
.8381 .34807 L
.83813 .35084 L
.83816 .35342 L
.83819 .35121 L
.83822 .34916 L
.83823 .3479 L
.83825 .34671 L
.83828 .3461 L
.83831 .34576 L
.83832 .34558 L
.83834 .34539 L
.83837 .34264 L
.8384 .33944 L
.83842 .33597 L
.83845 .33262 L
.83849 .33005 L
.83852 .32762 L
.83857 .32342 L
.8386 .32149 L
.83862 .31968 L
.83865 .3184 L
.83868 .31744 L
.8387 .31667 L
.83873 .31587 L
.83876 .31638 L
.83878 .31692 L
.83881 .31757 L
.83883 .31804 L
.83884 .31921 L
.8389 .32364 L
.83896 .32913 L
.83899 .33213 L
.83901 .33487 L
.83904 .33138 L
.83907 .3258 L
.83908 .32289 L
.8391 .31972 L
.83913 .31874 L
.83916 .32115 L
.83918 .32247 L
.8392 .32371 L
.83922 .32307 L
.83924 .32166 L
.83926 .32014 L
Mistroke
.83928 .31775 L
.83931 .31564 L
.83934 .31481 L
.83937 .31405 L
.83938 .31363 L
.8394 .31339 L
.83943 .31599 L
.83946 .31831 L
.83949 .32086 L
.83951 .31924 L
.83954 .31631 L
.83957 .31295 L
.8396 .31031 L
.83962 .30909 L
.83965 .30793 L
.8397 .30456 L
.83982 .29607 L
.83983 .2965 L
.83985 .29695 L
.83988 .29738 L
.83991 .29327 L
.83995 .28875 L
.84001 .27946 L
.84004 .27508 L
.84007 .27033 L
.8401 .26707 L
.84012 .26408 L
.84015 .26122 L
.84018 .2613 L
.84021 .26362 L
.84023 .26575 L
.84026 .2681 L
.84029 .26378 L
.84033 .25592 L
.84039 .24956 L
.84042 .24666 L
.84044 .24402 L
.84047 .24412 L
.8405 .24508 L
.84052 .24614 L
.84055 .24762 L
.84057 .24896 L
.84059 .25043 L
.84062 .25301 L
.84068 .25768 L
.84071 .25977 L
.84073 .2617 L
.84077 .26243 L
.84078 .26271 L
.8408 .263 L
Mistroke
.84083 .26351 L
.84086 .26118 L
.84089 .25879 L
.84092 .25627 L
.84093 .25527 L
.84095 .25536 L
.84098 .25552 L
.84101 .25567 L
.84103 .2562 L
.84106 .25727 L
.84109 .25823 L
.84115 .26069 L
.84118 .26212 L
.84121 .26346 L
.84123 .26323 L
.84125 .26286 L
.84126 .26247 L
.84128 .26207 L
.8413 .26172 L
.84132 .26046 L
.84135 .25524 L
.84138 .24991 L
.84141 .24573 L
.84143 .24734 L
.84144 .24909 L
.84147 .25214 L
.8415 .25431 L
.84154 .25019 L
.84157 .24637 L
.84159 .24282 L
.84162 .2441 L
.84164 .24519 L
.84165 .24635 L
.84168 .24829 L
.84171 .24915 L
.84174 .2493 L
.84177 .24946 L
.84179 .24986 L
.84182 .25133 L
.84188 .25461 L
.84191 .25616 L
.84195 .25781 L
.84196 .25861 L
.84198 .25937 L
.84201 .26233 L
.84203 .26512 L
.84206 .26819 L
.84209 .26848 L
.84212 .26736 L
.84215 .26608 L
Mistroke
.84217 .26471 L
.8422 .2624 L
.84222 .26021 L
.84225 .25789 L
.84227 .2577 L
.8423 .26196 L
.84233 .26582 L
.84236 .26947 L
.84239 .26722 L
.8425 .2589 L
.84253 .2568 L
.84256 .25556 L
.84259 .25648 L
.84262 .25732 L
.84265 .25831 L
.84266 .26047 L
.84268 .26261 L
.84274 .27073 L
.8428 .28007 L
.84283 .28468 L
.84286 .28735 L
.84289 .28956 L
.84292 .29194 L
.84294 .29283 L
.84295 .28913 L
.84299 .28167 L
.84302 .27516 L
.84304 .27242 L
.84307 .27256 L
.8431 .27271 L
.84313 .27304 L
.84314 .27427 L
.84316 .27562 L
.84319 .27804 L
.84322 .28025 L
.84324 .2774 L
.84327 .27374 L
.84333 .26538 L
.84338 .25703 L
.8434 .25233 L
.84343 .25212 L
.84346 .25377 L
.84348 .25467 L
.84349 .25551 L
.84352 .25416 L
.84355 .24937 L
.84358 .24512 L
.8436 .24125 L
.84363 .24061 L
.84366 .24003 L
Mistroke
.84369 .23939 L
.84372 .24122 L
.84375 .24355 L
.84378 .24613 L
.8438 .24742 L
.84381 .2461 L
.84385 .24314 L
.84388 .24039 L
.84391 .23984 L
.84394 .24089 L
.84396 .24185 L
.84399 .24253 L
.84402 .23986 L
.84412 .23153 L
.84417 .22861 L
.84423 .22467 L
.84426 .22257 L
.84428 .22183 L
.84429 .22295 L
.84435 .227 L
.84441 .23218 L
.84442 .23368 L
.84444 .2353 L
.84447 .23733 L
.84449 .23642 L
.8445 .23558 L
.84454 .23365 L
.8446 .23069 L
.84463 .22953 L
.84466 .22832 L
.84469 .22782 L
.84472 .22735 L
.84473 .22709 L
.84475 .22682 L
.84478 .22978 L
.84481 .23287 L
.84484 .23576 L
.84486 .23444 L
.84489 .23098 L
.84492 .22747 L
.84495 .22514 L
.84497 .22594 L
.84498 .22668 L
.84501 .22816 L
.84504 .22943 L
.84507 .23006 L
.8451 .23067 L
.84513 .23132 L
.84516 .22887 L
.84518 .22591 L
Mistroke
.84521 .223 L
.84523 .22075 L
.84526 .2225 L
.84528 .22442 L
.84531 .22657 L
.84533 .22709 L
.84535 .22636 L
.84538 .22504 L
.84541 .22384 L
.84542 .22316 L
.84544 .22325 L
.84547 .22344 L
.8455 .22361 L
.84552 .22341 L
.84554 .22237 L
.84557 .22035 L
.8456 .21843 L
.84562 .21909 L
.84565 .22311 L
.84568 .2275 L
.8457 .22971 L
.84572 .22986 L
.84575 .22607 L
.84577 .22253 L
.84599 .20436 L
.84605 .19514 L
.84607 .19034 L
.8461 .18783 L
.84613 .18753 L
.84616 .18721 L
.84619 .18626 L
.8462 .18383 L
.84622 .18118 L
.84625 .17607 L
.84627 .17321 L
.84629 .17309 L
.8463 .17527 L
.84632 .17763 L
.84635 .18192 L
.84638 .1854 L
.8464 .18549 L
.84641 .18558 L
.84644 .18574 L
.84647 .18586 L
.8465 .18335 L
.84653 .18106 L
.84656 .1786 L
.84658 .17905 L
.84659 .18035 L
.84662 .18268 L
Mistroke
.84665 .18488 L
.84668 .18427 L
.84671 .18183 L
.84674 .17939 L
.84676 .17758 L
.84679 .17743 L
.84682 .17727 L
.84685 .17713 L
.84687 .17617 L
.84692 .17329 L
.84695 .1721 L
.84698 .17329 L
.84701 .17457 L
.84702 .17525 L
.84704 .17598 L
.84707 .17434 L
.8471 .17262 L
.84715 .16943 L
.84721 .16791 L
.84723 .16749 L
.84724 .16721 L
.84727 .16706 L
.8473 .16692 L
.84732 .16677 L
.84735 .16421 L
.84738 .16121 L
.8474 .15945 L
.84742 .15753 L
.84743 .15514 L
.84745 .15201 L
.84751 .13976 L
.84757 .12979 L
.8476 .12517 L
.84763 .12218 L
.84764 .12209 L
.84766 .122 L
.84768 .1219 L
.84769 .12181 L
.84772 .12067 L
.84774 .11908 L
.84776 .11737 L
.84777 .11555 L
.84779 .11357 L
.84781 .11186 L
.84783 .11177 L
.84786 .11158 L
.84788 .11149 L
.84789 .11141 L
.84792 .11249 L
.84795 .11458 L
Mistroke
.84797 .11567 L
.84798 .11686 L
.84801 .11727 L
.84803 .11626 L
.84805 .11535 L
.84806 .11437 L
.84808 .1133 L
.84811 .11256 L
.84814 .11288 L
.84817 .11319 L
.8482 .11395 L
.84823 .11552 L
.84826 .11696 L
.84829 .1186 L
.84831 .1186 L
.84832 .1186 L
.84835 .1186 L
.84838 .11849 L
.84841 .11378 L
.84845 .1087 L
.84847 .1043 L
.8485 .10188 L
.84854 .09967 L
.84856 .09854 L
.84857 .09739 L
.84859 .09795 L
.84861 .09846 L
.84864 .09945 L
.84867 .10036 L
.8487 .09847 L
.84872 .0965 L
.84875 .09439 L
.84878 .09371 L
.84881 .09462 L
.84887 .09714 L
.84909 .10352 L
.84934 .11703 L
.8494 .12195 L
.84942 .12341 L
.84944 .12412 L
.84946 .12368 L
.84948 .1232 L
.84951 .12232 L
.84952 .12188 L
.84954 .12195 L
.84957 .12263 L
.8496 .12327 L
.84963 .12381 L
.84965 .1239 L
.84967 .12399 L
Mistroke
.84969 .12414 L
.84973 .12497 L
.84975 .1306 L
.84978 .13588 L
.84981 .14162 L
.84984 .14518 L
.84987 .14713 L
.84988 .14812 L
.8499 .14918 L
.84993 .15219 L
.84996 .1561 L
.84997 .15846 L
.84999 .16103 L
.85001 .16345 L
.85002 .16371 L
.85005 .16387 L
.85009 .16404 L
.85011 .16451 L
.85014 .16591 L
.85017 .16746 L
.8502 .16886 L
.85023 .16983 L
.85026 .17075 L
.85029 .17157 L
.85031 .16937 L
.85035 .16447 L
.85036 .1618 L
.85038 .15931 L
.85041 .15814 L
.85042 .15881 L
.85044 .15953 L
.85047 .16089 L
.8505 .1627 L
.85056 .16721 L
.851 .21707 L
.85192 .34397 L
.85239 .43087 L
.85252 .45556 L
.85255 .46534 L
.85257 .47017 L
.85259 .47465 L
.85262 .47383 L
.85264 .47302 L
.85265 .47215 L
.85267 .47139 L
.85269 .4706 L
.8527 .4708 L
.85272 .47098 L
.85275 .47131 L
.85277 .47149 L
Mistroke
.85278 .47227 L
.85281 .47793 L
.85284 .48309 L
.8529 .49244 L
.85301 .50596 L
.85308 .51475 L
.85313 .52166 L
.85316 .52492 L
.85318 .52474 L
.8532 .52457 L
.85323 .52421 L
.85325 .52402 L
.85327 .52296 L
.8533 .51949 L
.85333 .51579 L
.85336 .5129 L
.85339 .5123 L
.85342 .51168 L
.85345 .51102 L
.85347 .51341 L
.8535 .51635 L
.85362 .52688 L
.85368 .5322 L
.85371 .53536 L
.85374 .53806 L
.85377 .53909 L
.8538 .5402 L
.85382 .54122 L
.85385 .53939 L
.85479 .47269 L
.85491 .45642 L
.85502 .44296 L
.85505 .43852 L
.85508 .43559 L
.85509 .436 L
.85511 .43645 L
.85514 .43724 L
.85516 .4377 L
.85517 .43793 L
.85519 .43775 L
.85521 .43756 L
.85524 .43723 L
.85525 .43705 L
.85527 .43669 L
.85529 .43599 L
.8553 .43526 L
.85532 .43448 L
.85534 .43375 L
.85535 .43307 L
.85537 .43157 L
Mistroke
.8554 .42819 L
.85543 .42414 L
.85547 .41808 L
.85554 .40386 L
.8556 .3938 L
.85563 .3885 L
.85566 .38462 L
.85568 .38325 L
.85569 .38176 L
.85573 .37915 L
.85579 .37353 L
.85582 .3709 L
.85585 .36639 L
.85588 .35951 L
.8559 .3532 L
.85596 .33963 L
.856 .33282 L
.85601 .32908 L
.85603 .3263 L
.85605 .32701 L
.85607 .32778 L
.8561 .32912 L
.85613 .32959 L
.85616 .32411 L
.85629 .2987 L
.85653 .26437 L
.85656 .26344 L
.85659 .26242 L
.85662 .25819 L
.85665 .25168 L
.85667 .24535 L
.8567 .23939 L
.85673 .23645 L
.85675 .23389 L
.85697 .21637 L
.85703 .21222 L
.85706 .21083 L
.85708 .20921 L
.85711 .20473 L
.85714 .19992 L
.85716 .19736 L
.85717 .19463 L
.8572 .19225 L
.85723 .1901 L
.85725 .18889 L
.85727 .18776 L
.85729 .18718 L
.85733 .18684 L
.85736 .18653 L
.85738 .18418 L
Mistroke
.85741 .17997 L
.85744 .17553 L
.85747 .17301 L
.85749 .17404 L
.8575 .17497 L
.85754 .17681 L
.85756 .17767 L
.85758 .17653 L
.8576 .17533 L
.85762 .17402 L
.85763 .17279 L
.85766 .16921 L
.85768 .16601 L
.8577 .16257 L
.85776 .1506 L
.85779 .14383 L
.85782 .13747 L
.85785 .13356 L
.85787 .13455 L
.85789 .13547 L
.85791 .13707 L
.85794 .13878 L
.85796 .13715 L
.85797 .13567 L
.858 .13277 L
.85802 .13115 L
.85804 .12949 L
.85806 .12995 L
.85807 .13037 L
.85809 .13081 L
.85811 .13128 L
.85812 .13173 L
.85814 .1317 L
.85815 .12976 L
.85817 .12792 L
.85821 .12374 L
.85824 .12127 L
.85827 .12157 L
.85829 .12189 L
.85831 .12206 L
.85833 .12219 L
.85836 .12138 L
.85838 .12063 L
.85841 .11994 L
.85844 .11732 L
.8585 .10891 L
.85857 .09842 L
.8586 .09343 L
.85861 .09108 L
.85863 .09015 L
Mistroke
.85866 .0886 L
.85869 .08698 L
.85872 .08656 L
.85875 .08783 L
.85882 .09156 L
.85885 .09493 L
.85888 .09854 L
.85891 .10001 L
.85894 .09676 L
.85904 .08277 L
.85907 .07856 L
.8591 .07575 L
.85913 .07607 L
.85916 .07637 L
.85919 .07653 L
.85922 .07264 L
.85925 .06928 L
.85927 .06562 L
.85929 .06435 L
.85931 .06373 L
.85934 .0625 L
.85937 .06138 L
.8594 .061 L
.85942 .06091 L
.85944 .06082 L
.85945 .06073 L
.85947 .06062 L
.85949 .06209 L
.8595 .06351 L
.85954 .06661 L
.8596 .07098 L
.85966 .07442 L
.85991 .09164 L
.85992 .09333 L
.85994 .09516 L
.85996 .09651 L
.85997 .09702 L
.86001 .09812 L
.86003 .09875 L
.86004 .09934 L
.86007 .0983 L
.86011 .09689 L
.86017 .09468 L
.8604 .08146 L
.86047 .0761 L
.86048 .07446 L
.8605 .07271 L
.86052 .07105 L
.86054 .07106 L
.86056 .07297 L
Mistroke
.86059 .07477 L
.86062 .07659 L
.86064 .07511 L
.86066 .07374 L
.86068 .0713 L
.86071 .06867 L
.86073 .06801 L
.86075 .06757 L
.86078 .06673 L
.86081 .06591 L
.86083 .06587 L
.86084 .06596 L
.86091 .06635 L
.86094 .06727 L
.86097 .06828 L
.861 .06923 L
.86102 .06714 L
.86106 .06373 L
.86107 .06186 L
.86109 .06011 L
.86112 .06026 L
.86115 .06227 L
.86118 .06406 L
.86121 .06423 L
.86123 .06161 L
.86126 .05918 L
.86129 .05677 L
.86131 .05736 L
.86134 .05854 L
.86136 .05964 L
.86139 .06144 L
.86142 .06596 L
.86145 .06987 L
.86147 .07406 L
.8615 .07659 L
.86153 .0784 L
.86155 .0795 L
.86156 .08054 L
.86159 .08007 L
.86162 .07815 L
.86165 .07608 L
.86168 .07442 L
.8617 .07372 L
.86174 .07289 L
.86176 .07212 L
.86179 .07215 L
.86181 .07223 L
.86183 .07233 L
.86184 .07241 L
.86186 .0725 L
Mistroke
.86188 .07414 L
.86189 .07621 L
.86193 .08025 L
.86196 .08403 L
.86198 .08238 L
.86201 .07988 L
.86207 .07516 L
.8621 .07367 L
.86213 .07208 L
.86215 .07116 L
.86216 .07168 L
.86219 .07345 L
.8623 .08241 L
.86252 .10436 L
.86302 .14971 L
.86348 .18335 L
.86396 .20603 L
.86441 .23093 L
.86486 .26603 L
.86489 .26686 L
.86492 .26764 L
.86495 .26644 L
.86498 .26501 L
.865 .26427 L
.86502 .26357 L
.86503 .2648 L
.86505 .26601 L
.86508 .26819 L
.8651 .26939 L
.86512 .27066 L
.86515 .27406 L
.86518 .27715 L
.86523 .28549 L
.86526 .29201 L
.86529 .29811 L
.86532 .30106 L
.86534 .30168 L
.86536 .30234 L
.86537 .30293 L
.86539 .30358 L
.86542 .30549 L
.86548 .3096 L
.86553 .31316 L
.86556 .315 L
.86559 .31659 L
.86561 .31436 L
.86563 .3123 L
.86566 .30828 L
.86567 .30605 L
.86569 .30451 L
Mistroke
.86571 .30487 L
.86572 .30527 L
.86576 .30593 L
.86578 .30639 L
.8658 .30561 L
.86582 .30477 L
.86585 .3033 L
.86588 .30195 L
.8659 .30585 L
.86593 .31104 L
.86596 .31578 L
.86599 .31862 L
.86602 .31984 L
.86605 .32113 L
.86608 .32288 L
.86613 .3269 L
.86618 .33199 L
.86624 .34005 L
.86627 .34368 L
.86629 .34322 L
.86633 .34269 L
.86636 .34217 L
.86637 .34146 L
.86639 .34079 L
.86642 .3393 L
.86645 .33823 L
.86648 .34133 L
.86654 .34834 L
.86657 .35316 L
.86661 .3586 L
.86662 .36111 L
.86664 .36374 L
.86667 .3652 L
.8667 .36667 L
.86674 .36804 L
.86675 .36702 L
.86677 .36576 L
.86679 .36447 L
.86681 .3631 L
.86682 .362 L
.86684 .36182 L
.86687 .36345 L
.8669 .36523 L
.86692 .36623 L
.86694 .36649 L
.86695 .36641 L
.86697 .36631 L
.867 .36615 L
.86703 .3646 L
.86706 .3604 L
Mistroke
.86709 .35596 L
.86712 .35197 L
.86715 .35072 L
.86717 .34938 L
.8672 .3479 L
.86722 .34755 L
.86724 .34809 L
.86726 .34899 L
.86729 .34995 L
.86732 .35207 L
.86735 .35523 L
.86742 .36222 L
.86748 .36822 L
.86754 .37427 L
.86757 .37712 L
.86759 .37984 L
.86762 .37943 L
.86765 .37814 L
.86771 .3753 L
.86773 .37428 L
.86776 .37318 L
.86779 .3712 L
.86782 .36643 L
.86785 .36134 L
.86787 .35856 L
.86789 .35722 L
.86792 .36034 L
.86795 .36377 L
.868 .37061 L
.86804 .3754 L
.86805 .37776 L
.86807 .37995 L
.8681 .37702 L
.86813 .37259 L
.86816 .36817 L
.86818 .3675 L
.8682 .36823 L
.86827 .37127 L
.86829 .37249 L
.86832 .3738 L
.86835 .37503 L
.86838 .37313 L
.86841 .36941 L
.86843 .36737 L
.86844 .36546 L
.86847 .36413 L
.8685 .36446 L
.86853 .36481 L
.86856 .36506 L
.86858 .36515 L
Mistroke
.8686 .36523 L
.86861 .36532 L
.86863 .36542 L
.86866 .36504 L
.86869 .36399 L
.8687 .36334 L
.86872 .36273 L
.86875 .36262 L
.86878 .365 L
.86881 .36761 L
.86883 .37034 L
.86886 .36694 L
.86889 .36297 L
.86891 .35866 L
.86894 .3559 L
.86896 .35668 L
.86899 .3576 L
.86902 .35857 L
.86905 .36019 L
.86908 .36228 L
.86911 .3645 L
.86912 .36575 L
.86914 .36603 L
.86917 .36603 L
.8692 .36603 L
.86923 .36637 L
.86924 .36792 L
.86926 .36934 L
.86929 .37191 L
.86932 .37474 L
.86934 .37253 L
.86937 .3703 L
.8694 .36794 L
.86943 .36726 L
.86946 .36897 L
.86949 .37083 L
.86955 .3747 L
.86958 .37661 L
.86961 .37776 L
.86964 .37733 L
.86967 .37684 L
.8697 .37639 L
.86972 .37887 L
.86975 .38181 L
.86978 .38447 L
.86981 .38498 L
.86983 .38369 L
.86986 .3823 L
.86989 .38076 L
.86991 .3772 L
Mistroke
.86994 .37348 L
.86997 .36931 L
.86999 .36664 L
.87002 .36696 L
.87005 .36725 L
.87008 .36757 L
.8701 .36792 L
.87011 .36825 L
.87014 .36893 L
.87017 .36958 L
.8702 .36827 L
.87023 .36654 L
.87026 .36465 L
.87028 .36331 L
.87029 .36075 L
.87033 .35617 L
.87035 .352 L
.87038 .34982 L
.87041 .34953 L
.87044 .34922 L
.87047 .34933 L
.8705 .35109 L
.87052 .35296 L
.87055 .35456 L
.87058 .35334 L
.8707 .34855 L
.87072 .34967 L
.87074 .35074 L
.87076 .35091 L
.87077 .34924 L
.87081 .34595 L
.87084 .34293 L
.87086 .34222 L
.87089 .34222 L
.87092 .34222 L
.87095 .3405 L
.87098 .33594 L
.87102 .33105 L
.87108 .32378 L
.87119 .30853 L
.87125 .29906 L
.87128 .29387 L
.87132 .28898 L
.87135 .29056 L
.87136 .29255 L
.87138 .29438 L
.8714 .29763 L
.87143 .29746 L
.87146 .29425 L
.87149 .29126 L
Mistroke
.87154 .28325 L
.8718 .24821 L
.87193 .23148 L
.87198 .22084 L
.87204 .2124 L
.87207 .20873 L
.8721 .20629 L
.87212 .20593 L
.87213 .2056 L
.87216 .20495 L
.87218 .20459 L
.8722 .2035 L
.87223 .20064 L
.87225 .19936 L
.87226 .19797 L
.8723 .19641 L
.87233 .19573 L
.87236 .1951 L
.87238 .19465 L
.87241 .1945 L
.87244 .19435 L
.87247 .19419 L
.87249 .19369 L
.8725 .19318 L
.87253 .19218 L
.87256 .19129 L
.87259 .18731 L
.87264 .17844 L
.8727 .16874 L
.87273 .16415 L
.87276 .16026 L
.87279 .15855 L
.87281 .15676 L
.87284 .15494 L
.87287 .15336 L
.87289 .15229 L
.87292 .1513 L
.87298 .14855 L
.87346 .12665 L
.87349 .13189 L
.87352 .13687 L
.87354 .13588 L
.87356 .13419 L
.87359 .13122 L
.87371 .12251 L
.87384 .11284 L
.87387 .11074 L
.87389 .10959 L
.87391 .10878 L
.87393 .10888 L
Mistroke
.87394 .10898 L
.87396 .10906 L
.87398 .10915 L
.87401 .10959 L
.87404 .11085 L
.87407 .11223 L
.87408 .11295 L
.8741 .11335 L
.87412 .11314 L
.87414 .11296 L
.87416 .11277 L
.87417 .11259 L
.8742 .11294 L
.87422 .11372 L
.87424 .11457 L
.8743 .11754 L
.87433 .11916 L
.87436 .12067 L
.87439 .12162 L
.87442 .12116 L
.87445 .12065 L
.87448 .12019 L
.8745 .11409 L
.87454 .10713 L
.87457 .10014 L
.87458 .099 L
.8746 .09997 L
.87463 .10185 L
.87466 .10364 L
.87469 .10626 L
.87472 .10959 L
.87474 .11262 L
.87477 .11394 L
.8748 .11066 L
.87482 .10704 L
.87485 .10322 L
.87488 .10296 L
.87491 .10419 L
.87494 .10531 L
.87505 .11073 L
.87508 .1131 L
.87511 .11574 L
.87514 .11823 L
.87517 .11756 L
.8752 .11641 L
.87523 .11514 L
.87529 .11188 L
.87539 .10395 L
.87542 .10115 L
.87544 .09977 L
Mistroke
.87545 .09908 L
.87548 .09771 L
.87551 .09647 L
.87553 .09605 L
.87555 .09764 L
.87558 .10113 L
.87565 .10781 L
.87568 .11128 L
.8757 .11452 L
.87573 .11665 L
.87576 .11699 L
.87579 .11733 L
.87581 .11752 L
.87583 .11803 L
.87586 .1192 L
.87589 .12029 L
.87591 .12088 L
.87594 .11795 L
.87597 .11496 L
.876 .1117 L
.87603 .1109 L
.87605 .11062 L
.87607 .11036 L
.87609 .1099 L
.87613 .11304 L
.87615 .11689 L
.87618 .12107 L
.87621 .12201 L
.87624 .12085 L
.87627 .11972 L
.87629 .11865 L
.87632 .11991 L
.87635 .12143 L
.87647 .13023 L
.87653 .13517 L
.87656 .13757 L
.87659 .13933 L
.87662 .1395 L
.87665 .13968 L
.87667 .13978 L
.87669 .1384 L
.8767 .13608 L
.87672 .13395 L
.87675 .1299 L
.87678 .12803 L
.87681 .12999 L
.87684 .13214 L
.87778 .19088 L
.87803 .20841 L
.87829 .22641 L
Mistroke
.87835 .23273 L
.87839 .23642 L
.87841 .23795 L
.87844 .23843 L
.87848 .23895 L
.87849 .2392 L
.87851 .23902 L
.87854 .23865 L
.87857 .23831 L
.8786 .23738 L
.87862 .23655 L
.87863 .23565 L
.87866 .23402 L
.87869 .23285 L
.87872 .23236 L
.87875 .23191 L
.87878 .23149 L
.8788 .22943 L
.87884 .22701 L
.87886 .22488 L
.87889 .22578 L
.87892 .2278 L
.87895 .2297 L
.87897 .23156 L
.879 .23236 L
.87903 .23323 L
.87906 .23403 L
.8791 .23353 L
.87913 .23297 L
.87919 .23199 L
.87922 .23151 L
.87925 .23107 L
.87927 .23278 L
.8793 .23577 L
.87936 .24211 L
.87946 .2544 L
.87969 .28114 L
.87971 .28114 L
.87974 .28244 L
.87977 .28687 L
.8798 .29099 L
.87983 .29564 L
.87986 .30263 L
.87989 .30898 L
.87991 .31568 L
.87993 .31859 L
.87995 .31932 L
.87997 .32059 L
.87999 .3213 L
.88001 .32207 L
Mistroke
.88003 .3214 L
.88004 .31835 L
.88007 .31261 L
.8801 .30637 L
.88013 .30387 L
.88016 .30475 L
.8806 .32257 L
.88062 .32273 L
.88066 .32289 L
.88068 .32305 L
.88071 .32559 L
.88077 .33183 L
.88083 .34096 L
.88086 .34606 L
.88088 .34834 L
.8809 .34789 L
.88093 .34706 L
.88095 .34662 L
.88096 .34615 L
.88099 .34719 L
.88102 .34919 L
.88108 .35349 L
.88114 .35731 L
.88117 .35915 L
.88121 .36058 L
.88124 .36195 L
.88127 .36248 L
.8813 .36046 L
.88132 .35855 L
.88137 .35524 L
.88143 .35231 L
.88146 .35123 L
.88149 .35274 L
.88151 .35412 L
.88154 .35539 L
.88157 .35517 L
.88158 .35483 L
.8816 .35448 L
.88163 .35383 L
.88166 .35284 L
.88171 .3506 L
.88174 .34934 L
.88177 .34616 L
.8818 .3428 L
.88181 .34102 L
.88183 .33912 L
.88185 .33884 L
.88186 .33859 L
.88189 .33811 L
.88192 .33764 L
Mistroke
.88195 .3363 L
.88198 .33488 L
.88201 .33356 L
.88204 .33179 L
.88206 .32927 L
.88209 .3267 L
.88212 .32406 L
.88215 .32338 L
.88218 .32273 L
.88221 .3221 L
.88224 .32599 L
.88229 .33494 L
.88235 .34497 L
.88237 .34923 L
.8824 .35379 L
.88242 .35504 L
.88245 .35408 L
.88248 .35294 L
.88251 .35221 L
.88253 .35304 L
.88256 .35394 L
.88259 .35493 L
.8826 .35428 L
.88262 .35245 L
.88265 .34918 L
.88268 .3462 L
.88271 .34457 L
.88273 .34414 L
.88276 .34365 L
.88279 .34322 L
.88282 .34296 L
.88284 .34267 L
.88287 .34236 L
.8829 .34348 L
.88293 .34652 L
.88294 .34817 L
.88296 .34972 L
.88299 .34863 L
.88302 .33912 L
.88303 .33425 L
.88305 .32895 L
.88308 .32222 L
.8831 .32263 L
.88312 .323 L
.88315 .32371 L
.88321 .32547 L
.88324 .32642 L
.88327 .32721 L
.8833 .32721 L
.88333 .32721 L
Mistroke
.88336 .32721 L
.88337 .32592 L
.88339 .32424 L
.88352 .31587 L
.88364 .3049 L
.88369 .29845 L
.88372 .29487 L
.88375 .29224 L
.88377 .29396 L
.88381 .29586 L
.88383 .29747 L
.88386 .29552 L
.88389 .29279 L
.88391 .2913 L
.88393 .28989 L
.88394 .28747 L
.88396 .28434 L
.884 .27882 L
.88401 .27627 L
.88403 .27417 L
.88406 .27849 L
.88409 .2832 L
.88411 .28579 L
.88413 .28745 L
.88416 .28238 L
.88419 .27777 L
.88421 .27345 L
.88424 .27401 L
.88427 .27641 L
.88429 .27773 L
.88431 .27897 L
.88433 .27802 L
.88437 .27562 L
.8853 .21379 L
.88629 .16224 L
.88724 .127 L
.88816 .10263 L
.88819 .10136 L
.88822 .10016 L
.88825 .0999 L
.88828 .1011 L
.88831 .10231 L
.88833 .10298 L
.88834 .10261 L
.88837 .1016 L
.8884 .10064 L
.88846 .09477 L
.88849 .09033 L
.88852 .0866 L
.88855 .08755 L
Mistroke
.88858 .08859 L
.88863 .09078 L
.88867 .09199 L
.88868 .09266 L
.8887 .09327 L
.88873 .09366 L
.88876 .09349 L
.88878 .09339 L
.88879 .0933 L
.88883 .09363 L
.88884 .09402 L
.88886 .09437 L
.88888 .09475 L
.8889 .09517 L
.88893 .09627 L
.88895 .09743 L
.88897 .09814 L
.88898 .09881 L
.88901 .1021 L
.88904 .10769 L
.88908 .11373 L
.88911 .11831 L
.88914 .12108 L
.88917 .12404 L
.8892 .12631 L
.88923 .12599 L
.88926 .12564 L
.88929 .12534 L
.88931 .12624 L
.88934 .12729 L
.88937 .1284 L
.8894 .1284 L
.88943 .12747 L
.88946 .12646 L
.88948 .12588 L
.88949 .12692 L
.88961 .13257 L
.88972 .13501 L
.88983 .13712 L
.88984 .13695 L
.88986 .13677 L
.88989 .1381 L
.88992 .13957 L
.88995 .14119 L
.88997 .14362 L
.89 .14701 L
.89006 .15317 L
.89012 .16191 L
.89014 .16443 L
.89015 .16645 L
Mistroke
.89017 .16728 L
.89019 .16818 L
.89022 .16982 L
.89023 .17072 L
.89025 .17133 L
.89028 .17073 L
.89031 .17007 L
.89033 .16944 L
.89036 .17 L
.89039 .17071 L
.89042 .17148 L
.89045 .17416 L
.89047 .17677 L
.89048 .17914 L
.89051 .1835 L
.89054 .18647 L
.89057 .18662 L
.8906 .18678 L
.89063 .18692 L
.89065 .18905 L
.89077 .19958 L
.89099 .2151 L
.89102 .21494 L
.89105 .21722 L
.89108 .21984 L
.89111 .22224 L
.89114 .22593 L
.89117 .22993 L
.89119 .23173 L
.89121 .23438 L
.89124 .24172 L
.89127 .24862 L
.8913 .25601 L
.89132 .25599 L
.89135 .25571 L
.89141 .25489 L
.89144 .25443 L
.89147 .25392 L
.8915 .25271 L
.89153 .2509 L
.89155 .24897 L
.89158 .24705 L
.89161 .25063 L
.89164 .2539 L
.89167 .25743 L
.89169 .25826 L
.8917 .2581 L
.89173 .25779 L
.89176 .2575 L
.89179 .25672 L
Mistroke
.89182 .2551 L
.89184 .25372 L
.89187 .25242 L
.89189 .25365 L
.89192 .25532 L
.89195 .25716 L
.89198 .25836 L
.89199 .25836 L
.89201 .25836 L
.89204 .25836 L
.89206 .25836 L
.89207 .25994 L
.89211 .26452 L
.89212 .26659 L
.89214 .26881 L
.89217 .27155 L
.8922 .27297 L
.89223 .27426 L
.89226 .27522 L
.89229 .27426 L
.89232 .27333 L
.89235 .27235 L
.89236 .27351 L
.89238 .27483 L
.89241 .27715 L
.89244 .27922 L
.89246 .28354 L
.89249 .28917 L
.89252 .29428 L
.89255 .29656 L
.89257 .29494 L
.89258 .29344 L
.89261 .29055 L
.89264 .28916 L
.89266 .2926 L
.89269 .29628 L
.89275 .30539 L
.8928 .3173 L
.89283 .32309 L
.89286 .32324 L
.89289 .32341 L
.89291 .3235 L
.89292 .32371 L
.89294 .32455 L
.89296 .32544 L
.89299 .32707 L
.89305 .33131 L
.89307 .3338 L
.8931 .33612 L
.89313 .33775 L
Mistroke
.89315 .33905 L
.89318 .34038 L
.89321 .34134 L
.89324 .33632 L
.89327 .33158 L
.8933 .32697 L
.89332 .33078 L
.89335 .33706 L
.89338 .3438 L
.89341 .34466 L
.89344 .34074 L
.89347 .33616 L
.89349 .33356 L
.89351 .33491 L
.89354 .33997 L
.89357 .34535 L
.89359 .34829 L
.8936 .34784 L
.89362 .34623 L
.89364 .34453 L
.89367 .34166 L
.89369 .34042 L
.8937 .3441 L
.89373 .35085 L
.89376 .35723 L
.89378 .36076 L
.8938 .36074 L
.89383 .35943 L
.89385 .35824 L
.89388 .35735 L
.89391 .35804 L
.89394 .35866 L
.89397 .35925 L
.894 .36327 L
.89402 .36804 L
.89405 .37319 L
.89407 .37587 L
.89408 .37587 L
.89412 .37587 L
.89414 .37587 L
.89417 .3762 L
.8942 .37723 L
.89423 .3782 L
.89425 .37874 L
.89427 .37954 L
.89429 .38073 L
.8943 .38182 L
.89436 .38573 L
.8944 .38772 L
.89443 .38959 L
Mistroke
.89445 .39088 L
.89448 .39088 L
.89451 .39088 L
.89454 .39088 L
.89456 .39103 L
.89458 .39121 L
.89461 .39159 L
.89463 .39177 L
.89465 .39195 L
.89466 .39204 L
.89468 .39213 L
.89471 .39231 L
.89473 .39239 L
.89475 .39162 L
.89478 .38927 L
.89481 .38707 L
.89484 .38436 L
.89485 .38163 L
.89487 .37917 L
.89493 .36983 L
.89506 .34521 L
.89509 .34599 L
.89511 .34671 L
.89514 .343 L
.89517 .33754 L
.89523 .32506 L
.89526 .31815 L
.89529 .3116 L
.89532 .30759 L
.89535 .30645 L
.89538 .3055 L
.8954 .30445 L
.89543 .30475 L
.89547 .30509 L
.8955 .30541 L
.89552 .30339 L
.89574 .2812 L
.89618 .21937 L
.89621 .21126 L
.89625 .20247 L
.89628 .19616 L
.8963 .1934 L
.89637 .18656 L
.8964 .18292 L
.89643 .1795 L
.89646 .17696 L
.89649 .1762 L
.89655 .17459 L
.89667 .17018 L
.8967 .17066 L
Mistroke
.89672 .17093 L
.89673 .17118 L
.89675 .1708 L
.89677 .16881 L
.8968 .16494 L
.89683 .16127 L
.89686 .1635 L
.89689 .16962 L
.8969 .173 L
.89692 .17608 L
.89695 .17987 L
.89698 .18161 L
.897 .18325 L
.89703 .18476 L
.89706 .18136 L
.89709 .17735 L
.89712 .17382 L
.89715 .17308 L
.89718 .17325 L
.89721 .1734 L
.89723 .17351 L
.89724 .17369 L
.89727 .17404 L
.8973 .17435 L
.89734 .1746 L
.89736 .17476 L
.89739 .1749 L
.89741 .17499 L
.89743 .17306 L
.89746 .16812 L
.89753 .1578 L
.89756 .15443 L
.89759 .15081 L
.89761 .14931 L
.89762 .15012 L
.89766 .15171 L
.89769 .15311 L
.89772 .15407 L
.89775 .15454 L
.89777 .15498 L
.8978 .156 L
.89783 .15955 L
.89786 .16324 L
.89788 .16527 L
.8979 .16674 L
.89792 .16674 L
.89795 .16674 L
.89797 .16674 L
.898 .16444 L
.89803 .15922 L
Mistroke
.89806 .1537 L
.89812 .14667 L
.89817 .14127 L
.89824 .13605 L
.89829 .13148 L
.89832 .12896 L
.89835 .12628 L
.89837 .12491 L
.89839 .12575 L
.89842 .1274 L
.89844 .12821 L
.89846 .12908 L
.89847 .12875 L
.89849 .1275 L
.89852 .12495 L
.89855 .12258 L
.89858 .12342 L
.8986 .12483 L
.89861 .12633 L
.89864 .12888 L
.89866 .12988 L
.89868 .12946 L
.89871 .12854 L
.89874 .1277 L
.89877 .12554 L
.8988 .12223 L
.89883 .11891 L
.89884 .11703 L
.89886 .11861 L
.89889 .12515 L
.89891 .1286 L
.89893 .13224 L
.89895 .13491 L
.89897 .13611 L
.899 .13822 L
.89906 .14207 L
.89909 .14406 L
.89911 .14505 L
.89913 .14596 L
.89916 .14567 L
.89917 .14498 L
.89919 .14424 L
.89922 .14306 L
.89925 .14381 L
.89927 .14638 L
.8993 .14916 L
.89936 .15279 L
.89939 .15439 L
.89942 .15585 L
.89944 .15518 L
Mistroke
.89945 .15447 L
.89947 .15374 L
.89949 .15295 L
.89951 .15223 L
.89952 .15214 L
.89955 .15543 L
.89958 .15837 L
.89961 .16159 L
.89964 .16167 L
.89967 .1612 L
.8997 .16075 L
.89972 .15995 L
.89975 .15845 L
.89978 .1571 L
.89979 .15634 L
.89981 .1568 L
.89984 .16088 L
.89994 .17837 L
.89997 .18439 L
.9 .18824 L
.90003 .18575 L
.90006 .18348 L
.90009 .1808 L
.90011 .18018 L
.90012 .17966 L
.90015 .17863 L
.90018 .17767 L
.90021 .17823 L
.90025 .17896 L
.90026 .1793 L
.90028 .17967 L
.9003 .18065 L
.90032 .18157 L
.90037 .18454 L
.90043 .18829 L
.90045 .18942 L
.90046 .19048 L
.90049 .18907 L
.90052 .18642 L
.90055 .18355 L
.90058 .18329 L
.90061 .18505 L
.90067 .18933 L
.9007 .19218 L
.90073 .19522 L
.90076 .19808 L
.90078 .19807 L
.90081 .19772 L
.90084 .1974 L
.90086 .19708 L
Mistroke
.90088 .19649 L
.90091 .19517 L
.90094 .19401 L
.90097 .19345 L
.901 .19313 L
.90102 .19295 L
.90103 .19278 L
.90106 .19218 L
.9011 .19125 L
.90113 .19044 L
.90114 .19009 L
.90116 .19317 L
.90119 .19848 L
.90122 .2042 L
.90125 .20723 L
.90128 .20621 L
.90131 .20509 L
.90134 .20406 L
.90136 .20435 L
.90137 .20462 L
.9014 .20514 L
.90142 .20541 L
.90144 .20664 L
.90145 .20938 L
.90147 .21229 L
.90154 .22199 L
.90176 .25197 L
.9018 .26011 L
.90181 .26407 L
.90183 .26416 L
.90189 .2645 L
.90192 .26457 L
.90195 .26457 L
.90198 .26457 L
.90201 .26531 L
.90203 .26825 L
.90206 .27148 L
.90211 .27797 L
.90214 .28174 L
.90217 .2853 L
.90219 .28838 L
.90222 .28838 L
.90225 .28838 L
.90228 .28838 L
.90231 .2871 L
.90234 .28537 L
.90237 .28377 L
.90239 .28411 L
.90242 .28967 L
.90245 .29564 L
Mistroke
.90247 .29895 L
.90248 .30188 L
.90251 .30266 L
.90254 .30358 L
.90258 .30442 L
.9026 .30851 L
.90263 .3129 L
.90266 .31731 L
.90268 .31852 L
.90269 .31744 L
.90276 .31281 L
.90282 .30932 L
.90284 .30842 L
.90285 .30746 L
.90287 .30757 L
.90289 .30844 L
.90296 .31164 L
.90301 .31225 L
.90304 .31255 L
.90307 .31415 L
.90308 .31576 L
.9031 .31747 L
.90313 .32056 L
.90316 .32221 L
.90319 .32132 L
.90322 .32027 L
.90324 .31968 L
.90325 .3184 L
.90328 .31505 L
.90332 .31151 L
.90335 .30879 L
.90338 .30772 L
.90341 .30655 L
.90342 .30589 L
.90344 .30416 L
.90366 .2798 L
.90369 .28335 L
.90372 .2871 L
.90374 .28564 L
.90375 .28349 L
.90378 .27971 L
.90384 .27179 L
.90387 .26652 L
.9039 .26154 L
.90392 .25889 L
.90393 .25899 L
.90397 .25918 L
.90398 .25926 L
.904 .25936 L
.90403 .2594 L
Mistroke
.90406 .2594 L
.90409 .2594 L
.90412 .2606 L
.90414 .26174 L
.90416 .26277 L
.90419 .26476 L
.90422 .26512 L
.90425 .26411 L
.90426 .26359 L
.90428 .26304 L
.90431 .26373 L
.90434 .26616 L
.90437 .26848 L
.9044 .27016 L
.90443 .26951 L
.90445 .26892 L
.90448 .26828 L
.9045 .26731 L
.90451 .26623 L
.90454 .26428 L
.90457 .26245 L
.90459 .2626 L
.90462 .26519 L
.90464 .26658 L
.90466 .26806 L
.90469 .2692 L
.9047 .26838 L
.90472 .26763 L
.90474 .26674 L
.90475 .26592 L
.90478 .26762 L
.9048 .27075 L
.90482 .27406 L
.90485 .28017 L
.90487 .284 L
.9049 .28306 L
.90493 .28206 L
.90496 .28114 L
.90499 .28129 L
.90502 .28145 L
.90505 .28162 L
.90507 .28084 L
.90509 .27969 L
.90512 .27743 L
.90538 .26206 L
.9055 .25801 L
.90555 .25555 L
.90561 .25331 L
.90563 .25197 L
.90566 .24879 L
Mistroke
.90569 .24539 L
.90572 .24178 L
.90575 .23954 L
.90578 .23799 L
.90584 .23414 L
.90587 .23196 L
.90589 .23082 L
.90591 .22962 L
.90594 .23008 L
.90597 .23179 L
.906 .23368 L
.90602 .23491 L
.90603 .23674 L
.90607 .24095 L
.90609 .24286 L
.9061 .24487 L
.90614 .24373 L
.90616 .24188 L
.90623 .23682 L
.90628 .23107 L
.90632 .22864 L
.90634 .22721 L
.90637 .22577 L
.90641 .22471 L
.90643 .22471 L
.90646 .22471 L
.90649 .22471 L
.90652 .22318 L
.90655 .22171 L
.90657 .22033 L
.9066 .21954 L
.90662 .21954 L
.90663 .21954 L
.90665 .21954 L
.90667 .21954 L
.9067 .21981 L
.90673 .22028 L
.90675 .22072 L
.90678 .22219 L
.90682 .22762 L
.90684 .23227 L
.90687 .23668 L
.9069 .23508 L
.90692 .23218 L
.90697 .22692 L
.90703 .22212 L
.90706 .21936 L
.90708 .22083 L
.90711 .22439 L
.90714 .22774 L
Mistroke
.90717 .23022 L
.90719 .22676 L
.90723 .22276 L
.90726 .21906 L
.90728 .22136 L
.90731 .22386 L
.90734 .22613 L
.90737 .22602 L
.9074 .22481 L
.90743 .22348 L
.90744 .22282 L
.90746 .22244 L
.90749 .22195 L
.90752 .22151 L
.90755 .22064 L
.90758 .2162 L
.9076 .21207 L
.90763 .20819 L
.90765 .20766 L
.90768 .20856 L
.90771 .20941 L
.90774 .21018 L
.90777 .20984 L
.90778 .20967 L
.9078 .20948 L
.90783 .20999 L
.90786 .21748 L
.90789 .22459 L
.90795 .2361 L
.90798 .24115 L
.90799 .24392 L
.90801 .24653 L
.90804 .24286 L
.90807 .23628 L
.9081 .22893 L
.90812 .22557 L
.90813 .22416 L
.90817 .22119 L
.90819 .21986 L
.9082 .21846 L
.90824 .21895 L
.90827 .22004 L
.90833 .22226 L
.90836 .223 L
.90839 .2238 L
.9084 .22408 L
.90842 .22325 L
.90845 .22161 L
.90848 .22018 L
.90851 .21895 L
Mistroke
.90854 .21861 L
.90857 .21829 L
.90859 .21793 L
.90862 .21643 L
.90867 .21363 L
.90879 .20487 L
.90882 .20119 L
.90884 .19917 L
.90886 .19725 L
.90889 .19467 L
.90892 .19731 L
.90895 .20042 L
.90898 .2029 L
.909 .20254 L
.90902 .20216 L
.90905 .20135 L
.90918 .19847 L
.91008 .17813 L
.91015 .17326 L
.91018 .1707 L
.9102 .16944 L
.91021 .16828 L
.91024 .1674 L
.91026 .16715 L
.91027 .16688 L
.9103 .16644 L
.91033 .16639 L
.91036 .16673 L
.91038 .16691 L
.91039 .16708 L
.91042 .1656 L
.91045 .16252 L
.91048 .15914 L
.9105 .15725 L
.91052 .15745 L
.91054 .15827 L
.91055 .15903 L
.91057 .15979 L
.91059 .1605 L
.91061 .16003 L
.91064 .15795 L
.91067 .15576 L
.9107 .15321 L
.91073 .14953 L
.91075 .14605 L
.91078 .14237 L
.91081 .14076 L
.91084 .1406 L
.91087 .14043 L
.91089 .14034 L
Mistroke
.9109 .14296 L
.91093 .148 L
.91096 .1527 L
.91099 .15703 L
.91105 .16276 L
.91108 .16576 L
.91111 .16669 L
.91116 .16843 L
.91119 .16966 L
.91123 .17109 L
.91125 .17232 L
.91129 .17135 L
.91132 .16845 L
.91135 .16533 L
.9114 .16013 L
.91142 .15869 L
.91144 .15712 L
.91146 .15563 L
.91147 .15521 L
.9115 .15489 L
.91152 .15472 L
.91153 .15455 L
.91156 .15409 L
.91159 .15314 L
.91162 .15203 L
.91164 .151 L
.91167 .15178 L
.91169 .15356 L
.91175 .15734 L
.91198 .17259 L
.91297 .23198 L
.91393 .27302 L
.91396 .27282 L
.91399 .27396 L
.91401 .27522 L
.91404 .27639 L
.91407 .27829 L
.9141 .28014 L
.91412 .28182 L
.91414 .28315 L
.91417 .28283 L
.9142 .28253 L
.91423 .28221 L
.91425 .28013 L
.91426 .27776 L
.91429 .27366 L
.91432 .26978 L
.91435 .26802 L
.91437 .2686 L
.9144 .26925 L
Mistroke
.91442 .26958 L
.91443 .272 L
.91446 .27925 L
.91449 .28606 L
.91451 .28995 L
.91452 .29337 L
.91455 .29578 L
.91459 .2984 L
.91461 .29986 L
.91462 .30011 L
.91465 .29575 L
.91468 .29164 L
.91471 .28787 L
.91473 .29115 L
.91476 .29694 L
.91479 .30316 L
.91481 .30651 L
.91483 .30669 L
.91486 .30702 L
.91489 .30734 L
.9149 .30753 L
.91492 .308 L
.91495 .30899 L
.91498 .30991 L
.91499 .31042 L
.91501 .30979 L
.91504 .30725 L
.9151 .30151 L
.91516 .29616 L
.91519 .29353 L
.91521 .29308 L
.91522 .29266 L
.91525 .29193 L
.91528 .29123 L
.91531 .29097 L
.91533 .29097 L
.91536 .29097 L
.91538 .29097 L
.91539 .29304 L
.91543 .29854 L
.91546 .30357 L
.91549 .30509 L
.91551 .30074 L
.91557 .29201 L
.91584 .26416 L
.91632 .22837 L
.91653 .20465 L
.91659 .19837 L
.91661 .19525 L
.91665 .19441 L
Mistroke
.91667 .1947 L
.9167 .19502 L
.91673 .19455 L
.91675 .19292 L
.91678 .19104 L
.91681 .18903 L
.91683 .1885 L
.91685 .18792 L
.91688 .18691 L
.91691 .18596 L
.91694 .18732 L
.91697 .18875 L
.917 .19008 L
.91703 .18927 L
.91706 .18713 L
.91709 .18505 L
.91712 .1859 L
.91715 .19022 L
.91717 .1943 L
.9172 .19775 L
.91723 .19657 L
.91726 .19531 L
.91729 .19395 L
.91731 .19432 L
.91732 .1953 L
.91735 .19722 L
.91737 .19818 L
.91739 .1992 L
.91741 .19952 L
.91742 .19971 L
.91745 .20005 L
.91747 .20023 L
.91749 .20035 L
.9175 .20017 L
.91752 .19998 L
.91755 .19964 L
.91757 .19947 L
.91759 .19943 L
.91762 .19992 L
.91765 .20042 L
.91768 .20089 L
.9177 .2002 L
.91773 .19943 L
.91779 .19791 L
.91782 .19711 L
.91785 .19627 L
.91787 .19765 L
.9179 .2054 L
.91793 .21239 L
.91796 .21899 L
Mistroke
.91797 .22141 L
.91799 .22288 L
.91802 .22545 L
.91804 .22691 L
.91805 .22845 L
.91807 .22874 L
.91809 .22856 L
.91812 .22824 L
.91813 .22806 L
.91815 .22789 L
.91818 .22693 L
.91821 .22588 L
.91827 .22376 L
.9183 .22286 L
.91833 .22202 L
.91836 .22176 L
.91839 .22211 L
.91842 .22242 L
.91845 .22255 L
.91846 .2223 L
.91848 .22203 L
.91851 .22146 L
.91853 .22116 L
.91855 .22223 L
.91858 .22496 L
.91861 .22735 L
.91865 .22886 L
.91866 .22886 L
.91868 .22886 L
.91871 .22886 L
.91874 .22913 L
.91877 .22976 L
.9188 .23044 L
.91882 .23082 L
.91884 .23074 L
.91886 .23027 L
.9189 .22976 L
.91895 .22882 L
.91898 .22835 L
.91901 .2279 L
.91904 .22998 L
.91907 .23285 L
.9191 .2353 L
.91912 .23656 L
.91915 .23641 L
.91918 .23626 L
.91921 .23611 L
.91924 .23444 L
.91927 .23277 L
.91928 .23189 L
Mistroke
.9193 .23097 L
.91933 .23224 L
.91936 .23347 L
.91939 .23463 L
.91942 .23809 L
.91945 .24338 L
.91947 .24599 L
.91948 .24839 L
.9195 .24934 L
.91952 .24727 L
.91955 .24365 L
.91962 .23618 L
.91965 .23275 L
.91968 .22901 L
.91971 .22742 L
.91974 .22637 L
.91976 .22536 L
.91979 .22592 L
.91981 .22761 L
.91982 .22944 L
.91985 .23276 L
.91988 .23461 L
.91991 .23312 L
.91994 .23181 L
.91996 .23039 L
.91999 .23 L
.92002 .23014 L
.92005 .2303 L
.92008 .23031 L
.9201 .23004 L
.92013 .22974 L
.92016 .22941 L
.92019 .23255 L
.92022 .23682 L
.92025 .24073 L
.92028 .24287 L
.92032 .24482 L
.92033 .24577 L
.92035 .24678 L
.92037 .24647 L
.92039 .24591 L
.92042 .24491 L
.92043 .24438 L
.92045 .24372 L
.92048 .24082 L
.92051 .23814 L
.92054 .23574 L
.92057 .23462 L
.9206 .23396 L
.92062 .23334 L
Mistroke
.92162 .20887 L
.92211 .19454 L
.92214 .19411 L
.92216 .19372 L
.92219 .19294 L
.92222 .19202 L
.92225 .19109 L
.92228 .19116 L
.92231 .19239 L
.92233 .19352 L
.92236 .19427 L
.92238 .1923 L
.9224 .19048 L
.92242 .1872 L
.92246 .1838 L
.92249 .18348 L
.92251 .18318 L
.92254 .18287 L
.92257 .18266 L
.9226 .1825 L
.92263 .18235 L
.92266 .18189 L
.92269 .18098 L
.92271 .18008 L
.92274 .17923 L
.92276 .18112 L
.92279 .18346 L
.92285 .18891 L
.92288 .19203 L
.92291 .19494 L
.92293 .19713 L
.92296 .19446 L
.92299 .19171 L
.92302 .1888 L
.92305 .18809 L
.92308 .18825 L
.92311 .18842 L
.92313 .18841 L
.92315 .18822 L
.92317 .18792 L
.9232 .18759 L
.92322 .1873 L
.92324 .18601 L
.92327 .18373 L
.9233 .18151 L
.92332 .18053 L
.92336 .18156 L
.92338 .18249 L
.92349 .18741 L
.92355 .19455 L
Mistroke
.92357 .19671 L
.92358 .19906 L
.92361 .20127 L
.92364 .20094 L
.92367 .20063 L
.9237 .20005 L
.92373 .19736 L
.92376 .19427 L
.92379 .19136 L
.92382 .19365 L
.92384 .1968 L
.92386 .19864 L
.92388 .20035 L
.92389 .2016 L
.92391 .20209 L
.92394 .2029 L
.92396 .20332 L
.92397 .20377 L
.924 .20401 L
.92403 .20401 L
.92406 .20401 L
.92409 .20318 L
.92411 .20057 L
.92414 .19775 L
.92419 .19306 L
.92425 .18839 L
.92431 .18418 L
.92433 .1824 L
.92436 .1805 L
.92439 .18006 L
.92442 .17991 L
.92448 .17957 L
.92451 .17938 L
.92453 .17929 L
.92455 .17921 L
.92457 .18002 L
.9246 .18142 L
.92463 .18287 L
.92465 .18359 L
.92466 .18519 L
.9247 .18908 L
.92473 .19268 L
.92475 .19468 L
.92477 .19221 L
.9248 .18773 L
.92483 .18345 L
.92485 .18191 L
.92487 .18102 L
.9249 .17957 L
.92491 .1788 L
Mistroke
.92493 .17799 L
.92495 .17785 L
.92496 .17828 L
.92499 .17911 L
.92502 .17986 L
.92505 .17886 L
.92507 .17758 L
.92508 .1764 L
.9251 .17514 L
.92512 .17377 L
.92514 .17355 L
.92515 .17513 L
.92518 .17824 L
.92521 .18136 L
.92524 .18247 L
.92527 .18191 L
.9253 .18131 L
.92533 .18071 L
.92534 .18071 L
.92536 .18071 L
.92539 .18071 L
.92542 .18071 L
.92545 .18321 L
.92548 .18574 L
.92554 .19083 L
.92557 .19261 L
.9256 .19453 L
.92562 .19531 L
.92563 .19557 L
.92566 .19606 L
.92569 .1965 L
.92571 .19767 L
.92574 .2005 L
.92577 .20353 L
.92589 .21255 L
.92615 .23406 L
.92618 .24146 L
.9262 .24452 L
.92623 .24637 L
.92626 .24806 L
.92629 .2496 L
.92633 .25089 L
.92636 .2521 L
.92639 .25158 L
.92642 .24929 L
.92645 .24721 L
.92651 .24192 L
.92663 .23061 L
.9267 .22376 L
.92674 .2198 L
Mistroke
.92675 .2178 L
.92677 .21844 L
.92679 .21944 L
.92681 .22052 L
.92682 .22152 L
.92684 .22246 L
.92685 .22285 L
.92687 .22147 L
.9269 .21907 L
.92693 .2166 L
.92696 .21462 L
.92699 .2133 L
.92702 .21205 L
.92704 .21138 L
.92706 .21395 L
.92708 .21968 L
.9271 .22324 L
.92712 .22661 L
.92714 .22962 L
.92715 .23056 L
.92721 .23309 L
.92723 .23377 L
.92724 .23496 L
.92727 .23755 L
.9273 .23978 L
.92733 .24218 L
.92736 .24794 L
.92739 .25347 L
.92741 .2592 L
.92743 .26087 L
.92745 .2607 L
.92748 .26033 L
.92751 .25999 L
.92754 .26181 L
.92757 .26445 L
.9276 .2671 L
.92761 .2686 L
.92763 .26803 L
.9279 .25618 L
.92795 .2525 L
.92802 .24844 L
.92804 .2458 L
.92807 .24299 L
.9281 .24192 L
.92813 .24439 L
.92816 .24721 L
.92818 .24877 L
.9282 .24943 L
.92821 .24918 L
.92823 .24889 L
Mistroke
.92826 .2484 L
.92829 .2489 L
.92831 .25152 L
.92832 .25389 L
.92835 .25853 L
.92838 .26287 L
.92841 .26149 L
.92843 .25978 L
.92845 .25881 L
.92847 .25789 L
.9285 .26073 L
.92853 .26609 L
.92856 .27105 L
.92859 .27235 L
.9286 .27072 L
.92862 .26892 L
.92865 .26615 L
.92868 .2644 L
.92871 .26575 L
.92873 .26698 L
.92884 .27251 L
.92934 .30669 L
.9294 .30823 L
.92942 .30865 L
.92943 .30909 L
.92946 .30893 L
.92949 .30879 L
.92951 .30864 L
.92954 .31184 L
.92957 .31704 L
.92964 .32883 L
.92967 .33326 L
.92968 .33559 L
.9297 .33807 L
.92973 .34082 L
.92976 .34113 L
.92979 .34142 L
.92982 .34205 L
.92987 .34642 L
.9299 .34887 L
.92993 .34827 L
.92998 .34529 L
.93001 .34403 L
.93003 .34655 L
.93006 .34918 L
.93009 .35196 L
.93011 .35324 L
.93014 .35354 L
.93017 .35386 L
.9302 .35357 L
Mistroke
.93023 .35114 L
.93026 .34891 L
.93029 .34641 L
.93032 .35076 L
.93035 .3561 L
.93038 .36095 L
.93041 .36268 L
.93044 .36403 L
.93047 .36546 L
.9305 .3656 L
.93053 .36502 L
.93056 .36438 L
.93059 .36208 L
.93062 .35741 L
.93072 .34147 L
.93075 .33724 L
.93079 .3339 L
.93085 .32922 L
.93097 .3173 L
.93103 .31093 L
.93105 .30938 L
.93106 .30824 L
.93108 .30753 L
.9311 .30686 L
.93113 .30566 L
.93115 .30505 L
.93116 .30479 L
.93119 .30448 L
.93122 .30415 L
.93126 .30232 L
.93129 .29755 L
.93132 .29243 L
.93133 .28951 L
.93135 .29099 L
.93138 .29904 L
.93141 .30639 L
.93142 .31045 L
.93144 .31354 L
.93147 .31206 L
.9315 .31064 L
.93153 .30931 L
.93156 .30629 L
.93159 .30335 L
.93161 .30074 L
.93164 .29872 L
.93167 .29745 L
.9317 .29629 L
.9322 .27128 L
.93232 .26161 L
.93235 .25935 L
Mistroke
.93237 .25811 L
.93238 .25695 L
.93241 .25672 L
.93243 .25706 L
.93245 .25742 L
.93247 .25807 L
.93249 .25793 L
.93251 .2559 L
.93257 .24822 L
.93262 .24228 L
.93265 .2397 L
.93268 .23731 L
.9327 .23584 L
.93273 .23436 L
.93276 .23275 L
.93279 .23175 L
.93281 .23138 L
.93284 .23098 L
.93289 .23022 L
.93292 .22991 L
.93295 .22957 L
.93298 .229 L
.93301 .2281 L
.93303 .22723 L
.93306 .22641 L
.93308 .22756 L
.93311 .22928 L
.93322 .24219 L
.93325 .2464 L
.93328 .24697 L
.93331 .24697 L
.93334 .24697 L
.93336 .24598 L
.93337 .24331 L
.93341 .23848 L
.93343 .23417 L
.93347 .23126 L
.9335 .22951 L
.93353 .22764 L
.93356 .22852 L
.93358 .23175 L
.93361 .23546 L
.93363 .23756 L
.93365 .23624 L
.93368 .23107 L
.93371 .22556 L
.93377 .2177 L
.9338 .21494 L
.93383 .21203 L
.93384 .21301 L
Mistroke
.93386 .21463 L
.93389 .21747 L
.93391 .21907 L
.93393 .22052 L
.93394 .22014 L
.93396 .2198 L
.93399 .21912 L
.93401 .21877 L
.93402 .21828 L
.93404 .21762 L
.93406 .21689 L
.93409 .21561 L
.93412 .21462 L
.93415 .21719 L
.93418 .22015 L
.93421 .22277 L
.93424 .22437 L
.93427 .22585 L
.9343 .22747 L
.93433 .22673 L
.93436 .22541 L
.93439 .22417 L
.93442 .22228 L
.93446 .21992 L
.93447 .21869 L
.93449 .21736 L
.93451 .21494 L
.93453 .21217 L
.93459 .20138 L
.93465 .19033 L
.93468 .18448 L
.93471 .18035 L
.93473 .17816 L
.93476 .17575 L
.93479 .17401 L
.93481 .17415 L
.93484 .1743 L
.93487 .17445 L
.9349 .17341 L
.93493 .1719 L
.93496 .17032 L
.93499 .16768 L
.935 .16559 L
.93502 .16328 L
.93505 .15921 L
.93508 .15627 L
.9351 .15537 L
.93511 .15454 L
.93515 .15289 L
.93517 .15223 L
Mistroke
.9352 .15446 L
.93523 .15656 L
.93525 .15878 L
.93528 .15904 L
.93531 .15838 L
.93535 .15767 L
.93536 .15719 L
.93538 .15642 L
.93541 .15503 L
.93548 .15161 L
.9355 .14956 L
.93553 .14729 L
.93556 .14634 L
.93559 .14714 L
.93562 .14789 L
.93564 .14858 L
.93567 .14709 L
.93571 .14536 L
.93574 .14374 L
.93576 .14283 L
.93579 .14211 L
.93581 .14145 L
.93584 .14125 L
.93587 .14343 L
.93598 .15361 L
.93601 .15675 L
.93604 .15795 L
.93607 .157 L
.9361 .15612 L
.93613 .15643 L
.93616 .16123 L
.93619 .16647 L
.93621 .16935 L
.93622 .17129 L
.93625 .17051 L
.93628 .1698 L
.9363 .16914 L
.93633 .16904 L
.93636 .16951 L
.93639 .17001 L
.93641 .17023 L
.93644 .16945 L
.93648 .16854 L
.93649 .16809 L
.93651 .16788 L
.93654 .16881 L
.93657 .16982 L
.9366 .17082 L
.93662 .16801 L
.93663 .16499 L
Mistroke
.93667 .15884 L
.93669 .15548 L
.9367 .15358 L
.93673 .15531 L
.93676 .1572 L
.93679 .1588 L
.93682 .16218 L
.93685 .16639 L
.93687 .16845 L
.93688 .17035 L
.93691 .17127 L
.93694 .17177 L
.93697 .17226 L
.937 .17431 L
.93703 .17696 L
.93706 .17985 L
.93709 .18257 L
.9371 .18323 L
.93712 .18397 L
.93718 .18649 L
.93723 .18853 L
.93729 .19125 L
.93732 .193 L
.93734 .19484 L
.93737 .19677 L
.9374 .20218 L
.93752 .22084 L
.93759 .22755 L
.93762 .23138 L
.93765 .23491 L
.93768 .23612 L
.93771 .2373 L
.93774 .23848 L
.93776 .23863 L
.93778 .23854 L
.93781 .23838 L
.93783 .23824 L
.93786 .23959 L
.93789 .24173 L
.93792 .24401 L
.93794 .24529 L
.93795 .24475 L
.93798 .24338 L
.93801 .24188 L
.93804 .24141 L
.93807 .24502 L
.93809 .24882 L
.93812 .25294 L
.93814 .25466 L
.93815 .25558 L
Mistroke
.93818 .25738 L
.93821 .25902 L
.93824 .25953 L
.93827 .25868 L
.9383 .25789 L
.93832 .25743 L
.93833 .25943 L
.93837 .2658 L
.93839 .27054 L
.93842 .27507 L
.93845 .27606 L
.93847 .27695 L
.9385 .27801 L
.93853 .28053 L
.93856 .28408 L
.93858 .28735 L
.93861 .29019 L
.93864 .28717 L
.93867 .28358 L
.93869 .2803 L
.93872 .28067 L
.93875 .28304 L
.93878 .28576 L
.93881 .28689 L
.93884 .28559 L
.93887 .28419 L
.9389 .28272 L
.93893 .28027 L
.93896 .27805 L
.93898 .27595 L
.93901 .27443 L
.93904 .27326 L
.93907 .272 L
.9391 .27147 L
.93913 .27179 L
.93916 .27209 L
.93919 .27297 L
.9392 .27461 L
.93922 .27615 L
.93929 .28291 L
.93931 .28646 L
.93934 .29034 L
.93937 .294 L
.9394 .29228 L
.9395 .28495 L
.93953 .28268 L
.93956 .28055 L
.93958 .28273 L
.93961 .28644 L
.93964 .29048 L
Mistroke
.93967 .29346 L
.9397 .29434 L
.93973 .2953 L
.93976 .29658 L
.93979 .29891 L
.93982 .30143 L
.93984 .30276 L
.93985 .30407 L
.93988 .30536 L
.93991 .30657 L
.93997 .30923 L
.94 .31038 L
.94003 .31147 L
.94005 .3122 L
.94008 .3122 L
.94011 .3122 L
.94014 .31274 L
.94017 .31734 L
.9402 .32158 L
.94023 .32622 L
.94024 .32681 L
.94026 .32621 L
.94029 .32491 L
.94033 .32372 L
.94034 .32237 L
.94036 .32069 L
.94039 .31761 L
.94046 .31101 L
.94052 .30545 L
.94055 .30329 L
.94058 .30126 L
.94061 .29936 L
.94064 .302 L
.94067 .3046 L
.9407 .30705 L
.94073 .30528 L
.94076 .3013 L
.94079 .29664 L
.94082 .29324 L
.94084 .29143 L
.94087 .28951 L
.94093 .28633 L
.94106 .27781 L
.94112 .2724 L
.94115 .27044 L
.94118 .2683 L
.94121 .26768 L
.94124 .26768 L
.94126 .26768 L
.9413 .26813 L
Mistroke
.94131 .26874 L
.94133 .26941 L
.94136 .27061 L
.94139 .26992 L
.94142 .26682 L
.94145 .26341 L
.94147 .2616 L
.94149 .26076 L
.9415 .26051 L
.94152 .26023 L
.94155 .25974 L
.94157 .25945 L
.94159 .25675 L
.94162 .25089 L
.94164 .24809 L
.94165 .24513 L
.94169 .24346 L
.94171 .24361 L
.94174 .24378 L
.94177 .24514 L
.9418 .24806 L
.94183 .25149 L
.94184 .2533 L
.94186 .25487 L
.94189 .25588 L
.94192 .25681 L
.94195 .25765 L
.94197 .25219 L
.94202 .23914 L
.94205 .23326 L
.94208 .23436 L
.94211 .23541 L
.94214 .23641 L
.94217 .24162 L
.9422 .24712 L
.94221 .25024 L
.94223 .25354 L
.94226 .25596 L
.94229 .2568 L
.94232 .25773 L
.94237 .25923 L
.94239 .2596 L
.94241 .25996 L
.94244 .25877 L
.94246 .25561 L
.94247 .25269 L
.94249 .24928 L
.94251 .24608 L
.94254 .24349 L
.94255 .2444 L
Mistroke
.94257 .24539 L
.94263 .24948 L
.94269 .25417 L
.94271 .25552 L
.94272 .25602 L
.94275 .25475 L
.94281 .25241 L
.94286 .25049 L
.94289 .24951 L
.94291 .24923 L
.94293 .25035 L
.94298 .25443 L
.94305 .25838 L
.94312 .26166 L
.94314 .26294 L
.94318 .26431 L
.94319 .26506 L
.94321 .26267 L
.94324 .25799 L
.94327 .25376 L
.9433 .25076 L
.94333 .24996 L
.94336 .24923 L
.94339 .24895 L
.94342 .25118 L
.94346 .25384 L
.94347 .2551 L
.94349 .25591 L
.9435 .25626 L
.94352 .25664 L
.94355 .25732 L
.94357 .2577 L
.94359 .2579 L
.9436 .25799 L
.94362 .25809 L
.94365 .25825 L
.94367 .25834 L
.94368 .25914 L
.94374 .26288 L
.94387 .26972 L
.94393 .27319 L
.94395 .27415 L
.94396 .27497 L
.94399 .2753 L
.94402 .27558 L
.94405 .27589 L
.94408 .27409 L
.94411 .27189 L
.94417 .2678 L
.9442 .26601 L
Mistroke
.94421 .26503 L
.94423 .26411 L
.94426 .26412 L
.94429 .26763 L
.94431 .27065 L
.94434 .27382 L
.94437 .27079 L
.94439 .26732 L
.94442 .26412 L
.94444 .26172 L
.94447 .26053 L
.9445 .25926 L
.94453 .25808 L
.94455 .25884 L
.94458 .26007 L
.94461 .26138 L
.94463 .26216 L
.94466 .26069 L
.94469 .25919 L
.94472 .25777 L
.94474 .25883 L
.94477 .26132 L
.94483 .26771 L
.94485 .27154 L
.94488 .27574 L
.94491 .2796 L
.94494 .27963 L
.94496 .27904 L
.94499 .27841 L
.94501 .27805 L
.94503 .27819 L
.94506 .27856 L
.94509 .2789 L
.94511 .27906 L
.94512 .27752 L
.94515 .27473 L
.94517 .27321 L
.94519 .2718 L
.94521 .27009 L
.94524 .26961 L
.94527 .26915 L
.9453 .26921 L
.94532 .27205 L
.94533 .27473 L
.94536 .27974 L
.94539 .28418 L
.94542 .28622 L
.94545 .28805 L
.94548 .28973 L
.94553 .29214 L
Mistroke
.94555 .29275 L
.94557 .29334 L
.94559 .2924 L
.94562 .28751 L
.94565 .28299 L
.9457 .27234 L
.94574 .26594 L
.94577 .25992 L
.9458 .25879 L
.94583 .25943 L
.94584 .2598 L
.94586 .26014 L
.94587 .26031 L
.94589 .25963 L
.94595 .25729 L
.94599 .25751 L
.94601 .25861 L
.94604 .25976 L
.94606 .26037 L
.94608 .25932 L
.94612 .25673 L
.94613 .2556 L
.94615 .25437 L
.94617 .25345 L
.94618 .25293 L
.94621 .2519 L
.94623 .25139 L
.94625 .25085 L
.94628 .24792 L
.94633 .2412 L
.94635 .23922 L
.94636 .23838 L
.94638 .2375 L
.9464 .23654 L
.94643 .23496 L
.94646 .23643 L
.94649 .24158 L
.94652 .24705 L
.94654 .2499 L
.94656 .25027 L
.94658 .25046 L
.94659 .25063 L
.94662 .25095 L
.94665 .2512 L
.94667 .25129 L
.94668 .25138 L
.94672 .25155 L
.94675 .2498 L
.94677 .24646 L
.9468 .24287 L
Mistroke
.94682 .24085 L
.94684 .24019 L
.94687 .24003 L
.9469 .23987 L
.94692 .23973 L
.94695 .24198 L
.94698 .2442 L
.94701 .24663 L
.94703 .24835 L
.94706 .24962 L
.94712 .25249 L
.94718 .25435 L
.94721 .25526 L
.94724 .2557 L
.94726 .25609 L
.94728 .25651 L
.94731 .25561 L
.94734 .25231 L
.94737 .24843 L
.9474 .24484 L
.94743 .2441 L
.94744 .24394 L
.94746 .24376 L
.94749 .24346 L
.94752 .24213 L
.94754 .24048 L
.94757 .23874 L
.9476 .23743 L
.94762 .23655 L
.94769 .23457 L
.94772 .23337 L
.94775 .23208 L
.94777 .23146 L
.94778 .23093 L
.94781 .23093 L
.94784 .23093 L
.94787 .23093 L
.9479 .23423 L
.94792 .23858 L
.94795 .24356 L
.94798 .24734 L
.948 .2487 L
.94803 .25 L
.94805 .25136 L
.94808 .25194 L
.94811 .25149 L
.94814 .25101 L
.94815 .25076 L
.94817 .25094 L
.9482 .25252 L
Mistroke
.94823 .25402 L
.94826 .25561 L
.94828 .25604 L
.94831 .25632 L
.94834 .25663 L
.94837 .25586 L
.94839 .25315 L
.94843 .25029 L
.94845 .24812 L
.94848 .24935 L
.94853 .25216 L
.9486 .25544 L
.94863 .25708 L
.94865 .258 L
.94867 .25817 L
.94869 .25835 L
.94871 .25854 L
.94872 .25873 L
.94874 .25892 L
.94875 .25928 L
.94878 .25991 L
.94882 .2606 L
.94884 .26081 L
.94886 .26062 L
.94888 .26046 L
.9489 .26026 L
.94891 .26008 L
.94893 .25984 L
.94894 .25817 L
.94898 .25464 L
.94901 .25156 L
.94903 .25017 L
.94905 .24928 L
.94908 .24772 L
.94911 .24607 L
.94913 .24494 L
.94916 .244 L
.94919 .24297 L
.94921 .2424 L
.94923 .24217 L
.94926 .24182 L
.94929 .24151 L
.94932 .24114 L
.94935 .2405 L
.94937 .23994 L
.9494 .23934 L
.94942 .23792 L
.94943 .23605 L
.94946 .23236 L
.94952 .22454 L
Mistroke
.94955 .2197 L
.94957 .21716 L
.94958 .21447 L
.94961 .2122 L
.94964 .21205 L
.94967 .21188 L
.94969 .21178 L
.94971 .21186 L
.94974 .21202 L
.94977 .21219 L
.9498 .2106 L
.94983 .20625 L
.94985 .20218 L
.94988 .19769 L
.94991 .19728 L
.94993 .19728 L
.94996 .19728 L
.94998 .19687 L
.95001 .19401 L
.95005 .19089 L
.95008 .18796 L
.9501 .18719 L
.95013 .18645 L
.95016 .18576 L
.95019 .18571 L
.95021 .18629 L
.95024 .1869 L
.95027 .18764 L
.9503 .18887 L
.95032 .18999 L
.95035 .1913 L
.95037 .19311 L
.95039 .19542 L
.95042 .19992 L
.95045 .20415 L
.95047 .20402 L
.9505 .20147 L
.95057 .19579 L
.95063 .18954 L
.9507 .18018 L
.95072 .17575 L
.95075 .17297 L
.95078 .17467 L
.95081 .17622 L
.95084 .17797 L
.95087 .1756 L
.95093 .17059 L
.95098 .16715 L
.95101 .16553 L
.95104 .16508 L
Mistroke
.95106 .16866 L
.95109 .1725 L
.95114 .17952 L
.95117 .18413 L
.9512 .18847 L
.95122 .19088 L
.95123 .19032 L
.95127 .1873 L
.95129 .1844 L
.95133 .18247 L
.95135 .18305 L
.95138 .18369 L
.9514 .18408 L
.95142 .18471 L
.95145 .18711 L
.95149 .18991 L
.95152 .19315 L
.95155 .19693 L
.95158 .20111 L
.9516 .20327 L
.95161 .20217 L
.95163 .19914 L
.95165 .19587 L
.95168 .19065 L
.95171 .18613 L
.95172 .18547 L
.95174 .18487 L
.95177 .1837 L
.95179 .18307 L
.9518 .18351 L
.95182 .18506 L
.95184 .1867 L
.95187 .18949 L
.95188 .19105 L
.9519 .19148 L
.95193 .19117 L
.95196 .19087 L
.95198 .1906 L
.95201 .1889 L
.95213 .1833 L
.95225 .17179 L
.95231 .16482 L
.95234 .16228 L
.95236 .16083 L
.95237 .16017 L
.9524 .16099 L
.95244 .16186 L
.95247 .16246 L
.95249 .16079 L
.95252 .15926 L
Mistroke
.95255 .15765 L
.95258 .16027 L
.9526 .16564 L
.95263 .17118 L
.95266 .17594 L
.95269 .17735 L
.95272 .17863 L
.95275 .18014 L
.95277 .18187 L
.95278 .18353 L
.95281 .18656 L
.95283 .18815 L
.95284 .18984 L
.95286 .18916 L
.95288 .18826 L
.95291 .18649 L
.95294 .18491 L
.95296 .18595 L
.95297 .18704 L
.95301 .18943 L
.95302 .19061 L
.95304 .19149 L
.95306 .19043 L
.95308 .18928 L
.95309 .18832 L
.95311 .18727 L
.95314 .18661 L
.95317 .19065 L
.95319 .19444 L
.95322 .19789 L
.95325 .19721 L
.95327 .19604 L
.95328 .19494 L
.95331 .19299 L
.95334 .18879 L
.9534 .17838 L
.95342 .17391 L
.95345 .17342 L
.95348 .17299 L
.95351 .17254 L
.95353 .17478 L
.95356 .17764 L
.95359 .18128 L
.9536 .18327 L
.95362 .18406 L
.95365 .18473 L
.95368 .18533 L
.95369 .18568 L
.95371 .18676 L
.95374 .19039 L
Mistroke
.95378 .19435 L
.95379 .19653 L
.95381 .19781 L
.95384 .19933 L
.95387 .20071 L
.95393 .20325 L
.95396 .20452 L
.95399 .20587 L
.954 .20558 L
.95402 .2048 L
.95405 .20344 L
.95408 .2021 L
.95411 .20437 L
.95415 .20769 L
.95418 .21071 L
.95421 .21511 L
.95423 .2196 L
.95426 .22439 L
.9543 .22805 L
.95432 .23006 L
.95435 .23227 L
.95438 .23412 L
.9544 .23479 L
.95443 .23557 L
.95446 .23631 L
.95449 .23932 L
.95452 .24319 L
.95455 .24742 L
.95458 .25051 L
.95461 .25265 L
.95464 .25502 L
.9547 .25919 L
.95473 .26152 L
.95476 .26342 L
.95479 .26155 L
.95482 .25951 L
.95488 .25469 L
.95492 .2514 L
.95493 .24978 L
.95495 .24859 L
.95497 .24907 L
.95499 .24958 L
.95502 .25048 L
.95505 .25066 L
.95508 .24759 L
.95511 .24422 L
.95514 .24133 L
.95517 .24217 L
.9552 .24296 L
.95525 .24444 L
Mistroke
.95529 .24527 L
.9553 .24573 L
.95532 .24616 L
.95534 .24682 L
.95535 .24793 L
.95539 .2499 L
.95551 .25531 L
.95597 .28261 L
.95599 .28057 L
.95602 .28147 L
.95605 .28311 L
.95607 .28461 L
.95613 .2873 L
.95616 .28866 L
.95619 .28991 L
.95622 .28963 L
.95625 .28928 L
.95628 .28894 L
.9563 .28975 L
.95632 .2907 L
.95634 .29241 L
.95638 .29426 L
.95641 .30134 L
.95643 .30902 L
.95654 .33344 L
.9566 .34397 L
.95662 .349 L
.95665 .35448 L
.95667 .35801 L
.9567 .35497 L
.95673 .35146 L
.95676 .34828 L
.95679 .3485 L
.9568 .3493 L
.95682 .35006 L
.95685 .35141 L
.95688 .35429 L
.95691 .3585 L
.95692 .36082 L
.95694 .36301 L
.95697 .36518 L
.957 .36549 L
.95703 .36584 L
.95706 .3661 L
.95708 .36618 L
.95709 .36627 L
.95711 .36638 L
.95713 .36647 L
.95716 .36641 L
.95719 .36609 L
Mistroke
.95722 .36579 L
.95724 .36554 L
.95727 .36652 L
.9573 .36759 L
.95733 .36854 L
.95736 .36554 L
.95739 .36249 L
.95742 .35926 L
.95744 .35841 L
.95745 .35878 L
.95748 .35943 L
.95754 .36062 L
.95757 .36127 L
.9576 .36189 L
.95763 .36283 L
.95766 .36623 L
.95768 .36907 L
.95771 .37219 L
.95773 .37266 L
.95776 .37163 L
.95781 .36976 L
.95794 .36414 L
.95797 .36033 L
.958 .35674 L
.95803 .35717 L
.95806 .35845 L
.95809 .3598 L
.95812 .36403 L
.95815 .37108 L
.95818 .37855 L
.9582 .38213 L
.95821 .38371 L
.95824 .38657 L
.95826 .38832 L
.95828 .38997 L
.9583 .39016 L
.95831 .38815 L
.95878 .34247 L
.95971 .25612 L
.95972 .25268 L
.95974 .25125 L
.95977 .25028 L
.9598 .24927 L
.95982 .24869 L
.95983 .24902 L
.95985 .24979 L
.95987 .25062 L
.95989 .25135 L
.9599 .25213 L
.95992 .25207 L
Mistroke
.95994 .24935 L
.95997 .24454 L
.96009 .21793 L
.96015 .204 L
.96017 .20058 L
.96019 .19693 L
.9602 .1936 L
.96022 .19262 L
.96025 .19074 L
.96028 .18872 L
.9603 .18758 L
.96031 .18782 L
.96034 .18867 L
.96037 .18944 L
.9604 .18985 L
.96043 .18879 L
.96046 .18761 L
.96049 .18651 L
.96051 .18084 L
.96057 .16932 L
.9606 .16396 L
.96062 .16078 L
.96065 .15702 L
.96068 .15367 L
.96071 .15182 L
.96074 .14987 L
.96076 .14792 L
.96079 .14845 L
.96082 .15044 L
.96085 .15258 L
.96088 .15361 L
.9609 .1489 L
.96093 .1433 L
.96096 .13737 L
.96097 .13572 L
.96099 .13581 L
.96102 .13598 L
.96105 .13614 L
.96108 .13512 L
.96111 .13354 L
.96114 .1321 L
.96117 .13218 L
.96119 .13417 L
.9612 .13598 L
.96123 .13955 L
.96126 .14231 L
.96127 .14189 L
.96129 .14144 L
.96132 .1405 L
.96135 .13977 L
Mistroke
.96137 .13958 L
.96139 .13941 L
.96142 .13908 L
.96145 .1386 L
.96147 .13634 L
.9615 .13388 L
.96153 .1312 L
.96155 .13046 L
.96157 .13037 L
.9616 .1302 L
.96162 .13005 L
.96165 .13056 L
.96168 .13165 L
.96174 .13392 L
.96178 .13502 L
.96181 .13605 L
.96184 .13633 L
.96187 .13483 L
.96197 .12968 L
.96203 .12699 L
.96206 .12564 L
.96209 .12437 L
.96211 .12366 L
.96212 .1219 L
.96215 .11697 L
.96217 .11437 L
.96219 .11191 L
.96222 .10871 L
.96223 .11003 L
.96225 .11145 L
.96229 .11437 L
.9623 .1157 L
.96232 .11652 L
.96235 .11769 L
.96238 .11879 L
.96241 .11886 L
.96244 .11619 L
.96246 .11376 L
.9625 .11091 L
.96251 .11092 L
.96253 .11101 L
.96256 .11118 L
.96259 .11134 L
.96262 .11259 L
.96265 .11408 L
.96268 .11544 L
.9627 .11449 L
.96273 .11119 L
.96276 .1082 L
.96282 .1019 L
Mistroke
.96285 .09935 L
.96288 .09665 L
.96291 .09459 L
.96293 .0928 L
.96299 .08954 L
.96304 .08736 L
.96307 .08615 L
.9631 .08555 L
.96313 .08503 L
.96316 .08453 L
.96322 .08339 L
.96325 .08272 L
.96328 .0827 L
.96331 .08356 L
.96334 .08447 L
.96336 .08495 L
.96338 .08515 L
.96341 .08551 L
.96344 .08585 L
.96347 .0873 L
.9635 .08986 L
.96354 .09261 L
.9636 .0974 L
.96363 .09979 L
.96365 .10098 L
.96366 .1008 L
.96369 .10048 L
.96372 .10018 L
.96374 .10002 L
.96375 .10085 L
.96378 .10306 L
.96385 .10814 L
.96388 .11094 L
.9639 .11231 L
.96392 .11357 L
.96394 .11441 L
.96395 .11423 L
.96399 .11385 L
.96402 .11354 L
.96403 .11316 L
.96405 .11249 L
.96428 .10529 L
.9643 .10444 L
.96431 .10357 L
.96433 .10317 L
.96435 .10281 L
.96436 .10246 L
.96438 .10209 L
.96441 .10172 L
.96444 .10317 L
Mistroke
.96447 .1045 L
.96453 .10817 L
.96465 .11852 L
.96466 .12041 L
.96468 .12245 L
.96471 .12421 L
.96474 .12404 L
.96477 .12389 L
.96482 .12359 L
.96485 .12345 L
.96487 .12332 L
.9649 .12188 L
.96493 .11932 L
.96496 .11673 L
.96499 .11483 L
.96502 .11667 L
.96505 .11862 L
.96511 .12175 L
.96514 .12334 L
.96516 .12424 L
.96518 .12452 L
.96521 .12282 L
.96524 .12103 L
.96527 .11986 L
.9653 .12221 L
.96533 .12424 L
.96536 .12645 L
.96538 .12688 L
.96539 .12688 L
.96542 .12688 L
.96545 .12688 L
.96548 .12866 L
.96551 .1307 L
.96555 .13292 L
.96557 .1359 L
.9656 .13906 L
.96571 .15072 L
.96577 .1595 L
.96583 .17029 L
.96595 .19115 L
.96618 .21811 L
.96639 .23627 L
.96663 .25981 L
.96669 .26507 L
.96672 .26924 L
.96675 .2743 L
.96681 .28612 L
.96688 .29767 L
.96699 .32128 L
.96704 .33254 L
Mistroke
.96707 .33866 L
.9671 .3415 L
.96713 .34262 L
.96716 .34382 L
.96719 .34476 L
.96722 .34461 L
.96724 .34447 L
.96727 .34434 L
.96729 .34794 L
.96732 .35398 L
.96781 .43201 L
.96784 .43967 L
.96787 .44156 L
.9679 .44057 L
.96792 .43967 L
.96795 .43919 L
.96797 .43984 L
.968 .44062 L
.96803 .44133 L
.96806 .44428 L
.96808 .44832 L
.96811 .45264 L
.96814 .45763 L
.96817 .46591 L
.9682 .47352 L
.96826 .49029 L
.96829 .49773 L
.96832 .50571 L
.96835 .50764 L
.96837 .50736 L
.9684 .50702 L
.96842 .50683 L
.96844 .50744 L
.9685 .50975 L
.96855 .51243 L
.96858 .514 L
.96861 .51564 L
.96864 .51621 L
.96867 .51684 L
.96869 .51742 L
.96872 .51702 L
.96875 .51527 L
.96877 .51368 L
.96881 .51262 L
.96883 .51937 L
.96886 .5263 L
.9689 .53363 L
.96891 .53553 L
.96893 .53719 L
.96896 .54011 L
Mistroke
.96898 .5417 L
.96899 .54301 L
.96903 .54185 L
.96904 .54119 L
.96906 .54049 L
.96908 .53989 L
.96909 .5384 L
.96912 .53258 L
.96915 .52712 L
.96922 .51705 L
.96945 .4896 L
.9697 .46704 L
.96973 .4678 L
.96976 .46866 L
.96978 .46941 L
.96979 .47024 L
.96982 .4717 L
.96985 .47308 L
.96988 .46925 L
.96994 .46156 L
.97015 .43199 L
.97038 .39763 L
.97062 .35755 L
.97106 .30357 L
.97154 .25018 L
.97205 .19531 L
.97229 .17088 L
.97232 .17088 L
.97234 .17097 L
.97236 .17134 L
.97239 .17211 L
.97241 .17249 L
.97242 .17282 L
.97245 .16681 L
.97249 .15872 L
.97252 .15122 L
.97255 .14953 L
.97258 .14938 L
.97261 .14921 L
.97263 .14894 L
.97266 .14847 L
.97269 .14796 L
.97271 .14768 L
.97273 .14759 L
.97276 .14759 L
.97279 .14759 L
.97282 .14745 L
.97284 .14548 L
.97287 .14378 L
.97289 .14194 L
Mistroke
.97292 .14203 L
.97295 .14424 L
.97298 .14635 L
.97301 .14795 L
.97304 .14666 L
.97306 .14549 L
.97309 .14422 L
.97312 .14549 L
.97315 .14713 L
.97318 .14887 L
.97321 .14706 L
.97323 .14256 L
.97327 .13715 L
.97328 .1342 L
.9733 .13213 L
.97331 .13096 L
.97333 .12967 L
.97335 .12851 L
.97336 .12742 L
.97339 .1263 L
.97342 .12781 L
.97345 .12943 L
.97347 .13035 L
.97349 .13026 L
.97351 .12403 L
.97355 .11732 L
.97356 .11364 L
.97358 .11104 L
.97361 .11306 L
.97364 .11481 L
.97367 .11667 L
.9737 .11427 L
.97373 .11112 L
.97374 .10933 L
.97376 .10745 L
.97378 .10604 L
.9738 .10509 L
.97387 .1015 L
.97393 .09626 L
.97396 .09373 L
.97399 .09277 L
.97402 .09189 L
.97405 .09091 L
.97408 .09041 L
.97409 .09023 L
.97411 .09006 L
.97416 .08949 L
.97422 .08889 L
.97425 .08856 L
.97426 .08721 L
Mistroke
.97428 .08595 L
.97431 .0836 L
.97434 .08138 L
.97435 .08072 L
.97437 .08054 L
.9744 .08023 L
.97446 .0794 L
.97449 .07898 L
.97452 .07854 L
.97455 .07937 L
.97457 .08243 L
.97461 .08586 L
.97464 .08844 L
.97466 .08772 L
.97469 .08693 L
.97472 .08625 L
.97474 .08629 L
.97477 .08683 L
.97479 .08743 L
.97482 .08802 L
.97485 .08577 L
.9749 .08149 L
.97497 .07633 L
.975 .07393 L
.97503 .07247 L
.97506 .07151 L
.97509 .07046 L
.97512 .06919 L
.97515 .06739 L
.97518 .06581 L
.97521 .06431 L
.97523 .06504 L
.97526 .0657 L
.97529 .06644 L
.97532 .06625 L
.97535 .06508 L
.97538 .06399 L
.97544 .06175 L
.97546 .06124 L
.97547 .06071 L
.9755 .06022 L
.97553 .06051 L
.97556 .06082 L
.97559 .06134 L
.97562 .06432 L
.97568 .07087 L
.97572 .07506 L
.97575 .07954 L
.97578 .083 L
.9758 .08348 L
Mistroke
.97582 .08394 L
.97585 .08474 L
.97588 .08547 L
.9759 .08547 L
.97592 .08547 L
.97594 .08547 L
.97596 .08547 L
.97598 .08551 L
.976 .08563 L
.97602 .08575 L
.97604 .08585 L
.97606 .08595 L
.97608 .08527 L
.9761 .08415 L
.97612 .08291 L
.97619 .07862 L
Mfstroke
1 0 0 r
.02381 .23251 m
.02384 .23729 L
.02386 .23914 L
.02392 .2421 L
.02403 .24593 L
.02426 .25217 L
.02451 .25711 L
.02474 .261 L
.02522 .26745 L
.02547 .27006 L
.02575 .27244 L
.02623 .2755 L
.02649 .27668 L
.02673 .27753 L
.02698 .2782 L
.02722 .27868 L
.02766 .2794 L
.02791 .27979 L
.02814 .28021 L
.02858 .28129 L
.02881 .28204 L
.02905 .28302 L
.02956 .28555 L
.03054 .29171 L
.03103 .29476 L
.03149 .29725 L
.03193 .2992 L
.0324 .30075 L
.03265 .30133 L
.03291 .30182 L
.03316 .30218 L
.0334 .30244 L
.03388 .30287 L
.03412 .30309 L
.03434 .30333 L
.03478 .30399 L
.03501 .30446 L
.03525 .30505 L
.03616 .30817 L
.03714 .31216 L
.03759 .31383 L
.03808 .31532 L
.03834 .31596 L
.03859 .31645 L
.03884 .31685 L
.03907 .31714 L
.03952 .31754 L
.04002 .31785 L
.04027 .31802 L
.04051 .3182 L
Mistroke
.04095 .31869 L
.04118 .31903 L
.04143 .31947 L
.04187 .32046 L
.04287 .32332 L
.04337 .32482 L
.04383 .32604 L
.04431 .32707 L
.04476 .32778 L
.04498 .32803 L
.04521 .32825 L
.04547 .32844 L
.04571 .32858 L
.04621 .32881 L
.04643 .32892 L
.04667 .32907 L
.04712 .32944 L
.04736 .32973 L
.04759 .33005 L
.04852 .33183 L
.04951 .33411 L
.05001 .33512 L
.05047 .33587 L
.05091 .33642 L
.05116 .33664 L
.05138 .3368 L
.05184 .33703 L
.05234 .33722 L
.05282 .33742 L
.05306 .33757 L
.05333 .33777 L
.0538 .33826 L
.0543 .33897 L
.05529 .34074 L
.05579 .34162 L
.05625 .34234 L
.05669 .3429 L
.05692 .34312 L
.05717 .34332 L
.05741 .34348 L
.05764 .34359 L
.05807 .34375 L
.05857 .3439 L
.05881 .34398 L
.05903 .34407 L
.05947 .34432 L
.05971 .3445 L
.05994 .34471 L
.06086 .34586 L
.06185 .3473 L
Mistroke
.06233 .34793 L
.06279 .34841 L
.06323 .34874 L
.06348 .34888 L
.0637 .34898 L
.06416 .34913 L
.06466 .34925 L
.06513 .34938 L
.06539 .34949 L
.06563 .34961 L
.0661 .34993 L
.0666 .3504 L
.06758 .35155 L
.06807 .35213 L
.06853 .3526 L
.06897 .35297 L
.06944 .35325 L
.06969 .35336 L
.06995 .35344 L
.0702 .35351 L
.07044 .35356 L
.07092 .35365 L
.07116 .35371 L
.07138 .35377 L
.07182 .35395 L
.07205 .35407 L
.07229 .35423 L
.0732 .35501 L
.07418 .35597 L
.07463 .35635 L
.07512 .35669 L
.07538 .35683 L
.07563 .35694 L
.07587 .35702 L
.07612 .35709 L
.07659 .35718 L
.07703 .35725 L
.07728 .35729 L
.07751 .35735 L
.07796 .3575 L
.07819 .3576 L
.07844 .35773 L
.07888 .35802 L
.07988 .35881 L
.08038 .35922 L
.08084 .35954 L
.08129 .35979 L
.08152 .35989 L
.08177 .35998 L
.08202 .36005 L
Mistroke
.08224 .3601 L
.08269 .36017 L
.08318 .36024 L
.0834 .36027 L
.08364 .36032 L
.08409 .36044 L
.08434 .36053 L
.08457 .36063 L
.0855 .36118 L
.08649 .36185 L
.08698 .36214 L
.08744 .36235 L
.08789 .3625 L
.08813 .36256 L
.08836 .3626 L
.08882 .36267 L
.08932 .36272 L
.0898 .36279 L
.09004 .36285 L
.09031 .36292 L
.09077 .36308 L
.09128 .36332 L
.09227 .36387 L
.09277 .36415 L
.09323 .36436 L
.09367 .36452 L
.0939 .36459 L
.09415 .36464 L
.09439 .36469 L
.09461 .36472 L
.09511 .36477 L
.09535 .36479 L
.09561 .36482 L
.09606 .36488 L
.09631 .36493 L
.09654 .36499 L
.09698 .36513 L
.0979 .36552 L
.09889 .36599 L
.09938 .36618 L
.09983 .36632 L
.10027 .36641 L
.10052 .36645 L
.10074 .36648 L
.10124 .36652 L
.1017 .36656 L
.10214 .36661 L
.10239 .36665 L
.10262 .36669 L
.10308 .36681 L
Mistroke
.10358 .36697 L
.10457 .36737 L
.10506 .36755 L
.10552 .3677 L
.10596 .36782 L
.1062 .36787 L
.10643 .3679 L
.10665 .36793 L
.10689 .36796 L
.10715 .36798 L
.10739 .36799 L
.10786 .36803 L
.10829 .36807 L
.10852 .3681 L
.10876 .36814 L
.10926 .36825 L
.11018 .36852 L
.11115 .36885 L
.1116 .36898 L
.11209 .36908 L
.11236 .36913 L
.11261 .36916 L
.11284 .36919 L
.11309 .36921 L
.114 .36926 L
.11447 .3693 L
.11473 .36933 L
.11497 .36937 L
.11543 .36945 L
.11593 .36957 L
.11691 .36985 L
.11739 .36998 L
.11785 .37009 L
.11828 .37016 L
.11853 .3702 L
.11875 .37022 L
.11921 .37026 L
.11947 .37027 L
.11971 .37028 L
.12015 .3703 L
.12041 .37032 L
.12064 .37034 L
.12089 .37036 L
.12115 .3704 L
.12164 .37048 L
.12255 .37068 L
.12352 .37091 L
.12396 .371 L
.12445 .37107 L
.12471 .3711 L
Mistroke
.12495 .37112 L
.12519 .37114 L
.12544 .37115 L
.12592 .37117 L
.12617 .37118 L
.12644 .37119 L
.12668 .37121 L
.12694 .37123 L
.1274 .37128 L
.12787 .37135 L
.12837 .37144 L
.12936 .37164 L
.12986 .37173 L
.13032 .3718 L
.13077 .37185 L
.13099 .37187 L
.13124 .37188 L
.13171 .37191 L
.13221 .37192 L
.13269 .37194 L
.13293 .37196 L
.1332 .37198 L
.13367 .37202 L
.13417 .37209 L
.13517 .37226 L
.13567 .37234 L
.13613 .37241 L
.13658 .37246 L
.13681 .37249 L
.13705 .3725 L
.1373 .37252 L
.13752 .37253 L
.13796 .37254 L
.13846 .37256 L
.1387 .37257 L
.13892 .37258 L
.13937 .3726 L
.13961 .37262 L
.13984 .37264 L
.14077 .37276 L
.14175 .37291 L
.14224 .37297 L
.1427 .37301 L
.14314 .37305 L
.14339 .37306 L
.14362 .37307 L
.14408 .37308 L
.14458 .37309 L
.14505 .37311 L
.14529 .37312 L
Mistroke
.14556 .37314 L
.14602 .37317 L
.14652 .37322 L
.14751 .37334 L
.14801 .3734 L
.14847 .37345 L
.14891 .37349 L
.14938 .37351 L
.14963 .37352 L
.1499 .37353 L
.15038 .37354 L
.15085 .37355 L
.15112 .37356 L
.15137 .37357 L
.15182 .37359 L
.15208 .37361 L
.15231 .37363 L
.15327 .37372 L
.15419 .37381 L
.15466 .37385 L
.1549 .37387 L
.15517 .37389 L
.15542 .3739 L
.15566 .37391 L
.15589 .37392 L
.15611 .37392 L
.15657 .37393 L
.15682 .37393 L
.15707 .37394 L
.1573 .37394 L
.15756 .37395 L
.158 .37397 L
.15848 .374 L
.15898 .37404 L
.15989 .37412 L
.1604 .37417 L
.16086 .3742 L
.16109 .37421 L
.16134 .37422 L
.16158 .37423 L
.1618 .37424 L
.16204 .37425 L
.16227 .37425 L
.16277 .37426 L
.16321 .37427 L
.16347 .37427 L
.1637 .37428 L
.16418 .3743 L
.16442 .37431 L
.16468 .37432 L
Mistroke
.16568 .37439 L
.16618 .37443 L
.16664 .37446 L
.16711 .37449 L
.16756 .37451 L
.16777 .37452 L
.16801 .37452 L
.16827 .37453 L
.1685 .37453 L
.169 .37454 L
.16924 .37454 L
.16946 .37454 L
.1699 .37455 L
.17014 .37456 L
.17037 .37457 L
.1713 .37462 L
.17228 .37468 L
.17277 .37471 L
.17323 .37473 L
.17367 .37475 L
.17391 .37476 L
.17414 .37476 L
.17438 .37477 L
.1746 .37477 L
.17509 .37477 L
.17535 .37478 L
.17559 .37478 L
.1758 .37478 L
.17604 .37479 L
.17652 .3748 L
.17702 .37482 L
.17794 .37487 L
.17845 .3749 L
.17891 .37492 L
.17939 .37494 L
.17985 .37496 L
.18008 .37496 L
.18033 .37497 L
.18054 .37497 L
.18077 .37497 L
.18127 .37497 L
.18151 .37498 L
.18174 .37498 L
.18197 .37498 L
.18221 .37499 L
.18267 .375 L
.18316 .37502 L
.18361 .37504 L
.18457 .37508 L
.18501 .3751 L
Mistroke
.1855 .37512 L
.18598 .37513 L
.18624 .37514 L
.18648 .37514 L
.18673 .37514 L
.18697 .37514 L
.18742 .37515 L
.18765 .37515 L
.18789 .37515 L
.18811 .37515 L
.18834 .37516 L
.1888 .37517 L
.1893 .37518 L
.19029 .37522 L
.19078 .37524 L
.19124 .37526 L
.19169 .37527 L
.19193 .37527 L
.19216 .37528 L
.1924 .37528 L
.19267 .37529 L
.19291 .37529 L
.19316 .37529 L
.19363 .37529 L
.19384 .37529 L
.19407 .37529 L
.1943 .3753 L
.19453 .3753 L
.19503 .37531 L
.19551 .37532 L
.19601 .37534 L
.19701 .37537 L
.19751 .37539 L
.19773 .37539 L
.19798 .3754 L
.19819 .3754 L
.19843 .37541 L
.19867 .37541 L
.1989 .37541 L
.19915 .37541 L
.19941 .37541 L
.19964 .37541 L
.1999 .37542 L
.20014 .37542 L
.20037 .37542 L
.20062 .37542 L
.20088 .37543 L
.20136 .37543 L
.20187 .37545 L
.20278 .37548 L
Mistroke
.2033 .37549 L
.20376 .3755 L
.20399 .37551 L
.20424 .37551 L
.20448 .37551 L
.2047 .37551 L
.20493 .37552 L
.20518 .37552 L
.20542 .37552 L
.20568 .37552 L
.20593 .37552 L
.20619 .37552 L
.20644 .37552 L
.20668 .37552 L
.20691 .37553 L
.20712 .37553 L
.20762 .37554 L
.20855 .37556 L
.20902 .37557 L
.20954 .37559 L
.21003 .3756 L
.21025 .3756 L
.21049 .3756 L
.21074 .3756 L
.21098 .37561 L
.21121 .37561 L
.21142 .37561 L
.21191 .37561 L
.21215 .37561 L
.21237 .37561 L
.21259 .37561 L
.21281 .37561 L
.21303 .37562 L
.21328 .37562 L
.21375 .37563 L
.21426 .37564 L
.21525 .37566 L
.21576 .37567 L
.21622 .37567 L
.21645 .37568 L
.21667 .37568 L
.21689 .37568 L
.21714 .37568 L
.2174 .37568 L
.21763 .37568 L
.21808 .37569 L
.21831 .37569 L
.21856 .37569 L
.21877 .37569 L
.219 .37569 L
Mistroke
.21924 .37569 L
.21947 .37569 L
.21997 .3757 L
.22092 .37572 L
.22183 .37573 L
.22231 .37574 L
.22257 .37574 L
.22281 .37575 L
.22305 .37575 L
.22327 .37575 L
.22351 .37575 L
.22364 .37575 L
.22377 .37575 L
.22403 .37575 L
.22428 .37575 L
.2245 .37575 L
.22463 .37575 L
.22474 .37575 L
.22497 .37575 L
.22522 .37575 L
.22546 .37576 L
.22567 .37576 L
.2266 .37577 L
.22759 .37579 L
.22808 .37579 L
.22854 .3758 L
.22876 .3758 L
.22898 .3758 L
.22923 .3758 L
.22945 .3758 L
.22956 .3758 L
.22968 .3758 L
.2298 .3758 L
.22993 .37581 L
.23016 .37581 L
.23037 .37581 L
.23062 .37581 L
.23075 .37581 L
.23088 .37581 L
.23111 .37581 L
.23136 .37581 L
.23161 .37581 L
.23188 .37581 L
.23236 .37582 L
.23335 .37583 L
.23384 .37584 L
.2343 .37584 L
.23474 .37585 L
.23498 .37585 L
.23521 .37585 L
Mistroke
.23532 .37585 L
.23545 .37585 L
.23567 .37585 L
.23579 .37585 L
.2359 .37585 L
.23603 .37585 L
.23616 .37585 L
.23664 .37585 L
.23676 .37585 L
.2369 .37585 L
.23703 .37585 L
.23715 .37585 L
.23739 .37585 L
.23752 .37585 L
.23764 .37586 L
.2381 .37586 L
.23855 .37586 L
.23905 .37587 L
.24002 .37588 L
.24046 .37588 L
.24095 .37589 L
.24121 .37589 L
.24146 .37589 L
.24169 .37589 L
.24182 .37589 L
.24194 .37589 L
.24206 .37589 L
.24218 .37589 L
.24229 .37589 L
.2424 .37589 L
.24267 .37589 L
.24291 .37589 L
.24302 .37589 L
.24315 .37589 L
.24326 .37589 L
.24337 .37589 L
.24362 .37589 L
.24374 .37589 L
.24388 .3759 L
.24434 .3759 L
.2446 .3759 L
.24484 .3759 L
.2458 .37591 L
.24671 .37592 L
.24718 .37592 L
.24745 .37592 L
.24769 .37593 L
.24781 .37593 L
.24793 .37593 L
.24803 .37593 L
Mistroke
.24815 .37593 L
.24827 .37593 L
.24834 .37593 L
.24841 .37593 L
.24847 .37593 L
.24853 .37593 L
.24865 .37593 L
.24877 .37593 L
.24889 .37593 L
.24901 .37593 L
.24912 .37593 L
.24924 .37593 L
.24936 .37593 L
.24949 .37593 L
.24963 .37593 L
.24975 .37593 L
.24987 .37593 L
.2501 .37593 L
.25034 .37593 L
.2506 .37593 L
.25158 .37594 L
.25253 .37595 L
.253 .37595 L
.25344 .37595 L
.25368 .37595 L
.2539 .37595 L
.25403 .37596 L
.25414 .37596 L
.25427 .37596 L
.25434 .37596 L
.25441 .37596 L
.25452 .37596 L
.25459 .37596 L
.25465 .37596 L
.2547 .37596 L
.25473 .37596 L
.25475 .37596 L
.25478 .37596 L
.25481 .37596 L
.25487 .37596 L
.2549 .37596 L
.25493 .37596 L
.25499 .37596 L
.25513 .37596 L
.25518 .37596 L
.25521 .37596 L
.25524 .37596 L
.25531 .37596 L
.25537 .37596 L
.2555 .37596 L
Mistroke
.25562 .37596 L
.25572 .37596 L
.25584 .37596 L
.25597 .37596 L
.2561 .37596 L
.25634 .37596 L
.25657 .37596 L
.25681 .37596 L
.25725 .37596 L
.25824 .37597 L
.25874 .37597 L
.2592 .37598 L
.25943 .37598 L
.25965 .37598 L
.25989 .37598 L
.26012 .37598 L
.26023 .37598 L
.26035 .37598 L
.26048 .37598 L
.26054 .37598 L
.2606 .37598 L
.26066 .37598 L
.26071 .37598 L
.26082 .37598 L
.26087 .37598 L
.26094 .37598 L
.26099 .37598 L
.26102 .37598 L
.26105 .37598 L
.26107 .37598 L
.2611 .37598 L
.26114 .37598 L
.26116 .37598 L
.26119 .37598 L
.26122 .37598 L
.26125 .37598 L
.26127 .37598 L
.2613 .37598 L
.26133 .37598 L
.26136 .37598 L
.2614 .37598 L
.26146 .37598 L
.26152 .37598 L
.26162 .37598 L
.26168 .37598 L
.26174 .37598 L
.26179 .37598 L
.26185 .37598 L
.26195 .37598 L
.26207 .37598 L
Mistroke
.2622 .37598 L
.26242 .37598 L
.26266 .37598 L
.26292 .37598 L
.26339 .37599 L
.26389 .37599 L
.26489 .376 L
.26539 .376 L
.26561 .376 L
.26585 .376 L
.26608 .376 L
.2663 .376 L
.26642 .376 L
.26653 .376 L
.26659 .376 L
.26665 .376 L
.26672 .376 L
.26677 .376 L
.26683 .376 L
.26687 .376 L
.2669 .376 L
.26696 .376 L
.26699 .376 L
.26702 .376 L
.26705 .376 L
.26708 .376 L
.2671 .376 L
.26713 .376 L
.26716 .376 L
.26719 .376 L
.26722 .376 L
.26725 .376 L
.26728 .376 L
.26731 .376 L
.26737 .376 L
.26751 .376 L
.26756 .376 L
.26762 .376 L
.26766 .376 L
.26769 .376 L
.26772 .376 L
.26775 .376 L
.26778 .376 L
.26781 .376 L
.26784 .376 L
.26786 .376 L
.26789 .376 L
.26792 .376 L
.26798 .376 L
.26805 .376 L
Mistroke
.26811 .376 L
.26823 .376 L
.26835 .376 L
.26846 .376 L
.26867 .376 L
.26891 .376 L
.26916 .376 L
.2696 .37601 L
.27052 .37601 L
.27103 .37601 L
.27149 .37602 L
.27172 .37602 L
.27197 .37602 L
.27221 .37602 L
.27243 .37602 L
.27254 .37602 L
.27265 .37602 L
.27278 .37602 L
.2729 .37602 L
.27297 .37602 L
.27303 .37602 L
.27306 .37602 L
.27309 .37602 L
.27313 .37602 L
.27314 .37602 L
.27316 .37602 L
.27319 .37602 L
.27322 .37602 L
.27325 .37602 L
.27328 .37602 L
.2733 .37602 L
.27331 .37602 L
.27334 .37602 L
.27337 .37602 L
.27341 .37602 L
.27352 .37602 L
.27363 .37602 L
.27376 .37602 L
.27382 .37602 L
.27388 .37602 L
.27394 .37602 L
.27397 .37602 L
.274 .37602 L
.27402 .37602 L
.27403 .37602 L
.27407 .37602 L
.2741 .37602 L
.27413 .37602 L
.27416 .37602 L
.27419 .37602 L
Mistroke
.27422 .37602 L
.27425 .37602 L
.27432 .37602 L
.27439 .37602 L
.27445 .37602 L
.2745 .37602 L
.27462 .37602 L
.27474 .37602 L
.27484 .37602 L
.27508 .37602 L
.27534 .37602 L
.27582 .37602 L
.27633 .37603 L
.27724 .37603 L
.27775 .37603 L
.27821 .37603 L
.27844 .37603 L
.27857 .37603 L
.27869 .37603 L
.27881 .37603 L
.27887 .37603 L
.27893 .37603 L
.27899 .37603 L
.27904 .37603 L
.27915 .37603 L
.27921 .37603 L
.27924 .37603 L
.27926 .37603 L
.27929 .37603 L
.27931 .37603 L
.27933 .37603 L
.27935 .37603 L
.27939 .37603 L
.27941 .37603 L
.27944 .37603 L
.2795 .37603 L
.2796 .37603 L
.27973 .37603 L
.27986 .37603 L
.27999 .37603 L
.28005 .37603 L
.2801 .37603 L
.28021 .37603 L
.28027 .37603 L
.2803 .37603 L
.28033 .37603 L
.28036 .37603 L
.28039 .37603 L
.2804 .37603 L
.28042 .37603 L
Mistroke
.28045 .37603 L
.28046 .37603 L
.28048 .37603 L
.28052 .37603 L
.28058 .37603 L
.28064 .37603 L
.2807 .37603 L
.28077 .37603 L
.28084 .37603 L
.28095 .37603 L
.28108 .37604 L
.28133 .37604 L
.28155 .37604 L
.28206 .37604 L
.28302 .37604 L
.28346 .37604 L
.28395 .37605 L
.28418 .37605 L
.28443 .37605 L
.28456 .37605 L
.28469 .37605 L
.28481 .37605 L
.28493 .37605 L
.28505 .37605 L
.28511 .37605 L
.28517 .37605 L
.28523 .37605 L
.28528 .37605 L
.28534 .37605 L
.28539 .37605 L
.28542 .37605 L
.28545 .37605 L
.28548 .37605 L
.28551 .37605 L
.28554 .37605 L
.28556 .37605 L
.28557 .37605 L
.2856 .37605 L
.28562 .37605 L
.28563 .37605 L
.28565 .37605 L
.28567 .37605 L
.2857 .37605 L
.28576 .37605 L
.28589 .37605 L
.28615 .37605 L
.28628 .37605 L
.28634 .37605 L
.2864 .37605 L
.28646 .37605 L
Mistroke
.28651 .37605 L
.28654 .37605 L
.28657 .37605 L
.2866 .37605 L
.28663 .37605 L
.28666 .37605 L
.28669 .37605 L
.28671 .37605 L
.28674 .37605 L
.28677 .37605 L
.28679 .37605 L
.28681 .37605 L
.28684 .37605 L
.28687 .37605 L
.28693 .37605 L
.28698 .37605 L
.28704 .37605 L
.2871 .37605 L
.28721 .37605 L
.28732 .37605 L
.28744 .37605 L
.28757 .37605 L
.28781 .37605 L
.28828 .37605 L
.28872 .37605 L
.28966 .37605 L
.29013 .37606 L
.29038 .37606 L
.29065 .37606 L
.29088 .37606 L
.29101 .37606 L
.29115 .37606 L
.29127 .37606 L
.29138 .37606 L
.29149 .37606 L
.29155 .37606 L
.29161 .37606 L
.29164 .37606 L
.29167 .37606 L
.29169 .37606 L
.29173 .37606 L
.29175 .37606 L
.29178 .37606 L
.29181 .37606 L
.29183 .37606 L
.29187 .37606 L
.29188 .37606 L
.2919 .37606 L
.29196 .37606 L
.29208 .37606 L
Mistroke
.29252 .37606 L
.29264 .37606 L
.29271 .37606 L
.29277 .37606 L
.29283 .37606 L
.29289 .37606 L
.29292 .37606 L
.29295 .37606 L
.29299 .37606 L
.29301 .37606 L
.29304 .37606 L
.29307 .37606 L
.2931 .37606 L
.29312 .37606 L
.29315 .37606 L
.29319 .37606 L
.29324 .37606 L
.2933 .37606 L
.29336 .37606 L
.29346 .37606 L
.29358 .37606 L
.29369 .37606 L
.29394 .37606 L
.29416 .37606 L
.29438 .37606 L
.2953 .37606 L
.29577 .37606 L
.29629 .37607 L
.29652 .37607 L
.29678 .37607 L
.29701 .37607 L
.29723 .37607 L
.29735 .37607 L
.29748 .37607 L
.29755 .37607 L
.29762 .37607 L
.29768 .37607 L
.29774 .37607 L
.2978 .37607 L
.29786 .37607 L
.29789 .37607 L
.29792 .37607 L
.29795 .37607 L
.29797 .37607 L
.29799 .37607 L
.29801 .37607 L
.29802 .37607 L
.29804 .37607 L
.29806 .37607 L
.29808 .37607 L
Mistroke
.29811 .37607 L
.29812 .37607 L
.29814 .37607 L
.29817 .37607 L
.29823 .37607 L
.29874 .37607 L
.29886 .37607 L
.29892 .37607 L
.29898 .37607 L
.29904 .37607 L
.29909 .37607 L
.29914 .37607 L
.2992 .37607 L
.29926 .37607 L
.29928 .37607 L
.29929 .37607 L
.29932 .37607 L
.29935 .37607 L
.29938 .37607 L
.2994 .37607 L
.29943 .37607 L
.29947 .37607 L
.2995 .37607 L
.29957 .37607 L
.29963 .37607 L
.29969 .37607 L
.2998 .37607 L
.29991 .37607 L
.30014 .37607 L
.30026 .37607 L
.30038 .37607 L
.3006 .37607 L
.3011 .37607 L
.30201 .37607 L
.30252 .37607 L
.30298 .37608 L
.30321 .37608 L
.30333 .37608 L
.30346 .37608 L
.30358 .37608 L
.3037 .37608 L
.30381 .37608 L
.30391 .37608 L
.30397 .37608 L
.30403 .37608 L
.30409 .37608 L
.30415 .37608 L
.30418 .37608 L
.3042 .37608 L
.30422 .37608 L
Mistroke
.30423 .37608 L
.30425 .37608 L
.30428 .37608 L
.30431 .37608 L
.30434 .37608 L
.30437 .37608 L
.3044 .37608 L
.30445 .37608 L
.3045 .37608 L
.30461 .37608 L
.30484 .37608 L
.3051 .37608 L
.30522 .37608 L
.30533 .37608 L
.30544 .37608 L
.30549 .37608 L
.30552 .37608 L
.30555 .37608 L
.30558 .37608 L
.30561 .37608 L
.30563 .37608 L
.30566 .37608 L
.30569 .37608 L
.30571 .37608 L
.30572 .37608 L
.30575 .37608 L
.30578 .37608 L
.30581 .37608 L
.30584 .37608 L
.30589 .37608 L
.30596 .37608 L
.30602 .37608 L
.30614 .37608 L
.30627 .37608 L
.30648 .37608 L
.30671 .37608 L
.30719 .37608 L
.30769 .37608 L
.3086 .37608 L
.30911 .37608 L
.30935 .37608 L
.30957 .37608 L
.3098 .37608 L
.30992 .37608 L
.31005 .37608 L
.31011 .37608 L
.31017 .37608 L
.31023 .37608 L
.31026 .37608 L
.31029 .37608 L
Mistroke
.31031 .37608 L
.31034 .37608 L
.31037 .37608 L
.3104 .37608 L
.31042 .37608 L
.31045 .37608 L
.31048 .37608 L
.3105 .37608 L
.31053 .37608 L
.31056 .37608 L
.31061 .37608 L
.31064 .37608 L
.31067 .37608 L
.31073 .37608 L
.31084 .37608 L
.31095 .37608 L
.31145 .37608 L
.31169 .37608 L
.31176 .37608 L
.3118 .37608 L
.31183 .37608 L
.31186 .37608 L
.31189 .37608 L
.31191 .37608 L
.31192 .37608 L
.31194 .37608 L
.31196 .37608 L
.31197 .37608 L
.31199 .37608 L
.31202 .37608 L
.31205 .37608 L
.31208 .37608 L
.31211 .37608 L
.31214 .37608 L
.31218 .37608 L
.31221 .37608 L
.31227 .37608 L
.31232 .37608 L
.31244 .37608 L
.31256 .37608 L
.31268 .37608 L
.3129 .37608 L
.31314 .37608 L
.3134 .37608 L
.31437 .37609 L
.31481 .37609 L
.3153 .37609 L
.31556 .37609 L
.31581 .37609 L
.31604 .37609 L
Mistroke
.31617 .37609 L
.31623 .37609 L
.31629 .37609 L
.31635 .37609 L
.31641 .37609 L
.31647 .37609 L
.3165 .37609 L
.31653 .37609 L
.31656 .37609 L
.31659 .37609 L
.31662 .37609 L
.31665 .37609 L
.31667 .37609 L
.3167 .37609 L
.31672 .37609 L
.31675 .37609 L
.31678 .37609 L
.31681 .37609 L
.31688 .37609 L
.31701 .37609 L
.31713 .37609 L
.31725 .37609 L
.31773 .37609 L
.31786 .37609 L
.318 .37609 L
.31806 .37609 L
.31812 .37609 L
.31815 .37609 L
.31819 .37609 L
.31822 .37609 L
.31825 .37609 L
.31828 .37609 L
.31831 .37609 L
.31834 .37609 L
.31836 .37609 L
.31837 .37609 L
.3184 .37609 L
.31843 .37609 L
.31846 .37609 L
.31848 .37609 L
.31855 .37609 L
.31861 .37609 L
.31868 .37609 L
.31874 .37609 L
.31886 .37609 L
.31898 .37609 L
.31921 .37609 L
.31944 .37609 L
.31966 .37609 L
.32015 .37609 L
Mistroke
.32108 .37609 L
.32156 .37609 L
.32181 .37609 L
.32207 .37609 L
.32221 .37609 L
.32233 .37609 L
.32244 .37609 L
.3225 .37609 L
.32257 .37609 L
.32262 .37609 L
.32268 .37609 L
.32272 .37609 L
.32275 .37609 L
.32278 .37609 L
.32281 .37609 L
.32283 .37609 L
.32286 .37609 L
.32289 .37609 L
.32292 .37609 L
.32295 .37609 L
.32297 .37609 L
.323 .37609 L
.32303 .37609 L
.32314 .37609 L
.32326 .37609 L
.32338 .37609 L
.32348 .37609 L
.32398 .37609 L
.3242 .37609 L
.32432 .37609 L
.32438 .37609 L
.32444 .37609 L
.3245 .37609 L
.32456 .37609 L
.32459 .37609 L
.32461 .37609 L
.32463 .37609 L
.32465 .37609 L
.32466 .37609 L
.32468 .37609 L
.3247 .37609 L
.32473 .37609 L
.32476 .37609 L
.32478 .37609 L
.32481 .37609 L
.32488 .37609 L
.32494 .37609 L
.32506 .37609 L
.32512 .37609 L
.32519 .37609 L
Mistroke
.32543 .37609 L
.32564 .37609 L
.32587 .37609 L
.32678 .3761 L
.32728 .3761 L
.32774 .3761 L
.32798 .3761 L
.3282 .3761 L
.32842 .3761 L
.32855 .3761 L
.32867 .3761 L
.32874 .3761 L
.3288 .3761 L
.32886 .3761 L
.32892 .3761 L
.32895 .3761 L
.32899 .3761 L
.32902 .3761 L
.32905 .3761 L
.32906 .3761 L
.32908 .3761 L
.3291 .3761 L
.32911 .3761 L
.32913 .3761 L
.32915 .3761 L
.32917 .3761 L
.32919 .3761 L
.32921 .3761 L
.32924 .3761 L
.3293 .3761 L
.32936 .3761 L
.32942 .3761 L
.32967 .3761 L
.33017 .3761 L
.33039 .3761 L
.3305 .3761 L
.33063 .3761 L
.33069 .3761 L
.33075 .3761 L
.33081 .3761 L
.33086 .3761 L
.33089 .3761 L
.33091 .3761 L
.33094 .3761 L
.33096 .3761 L
.33099 .3761 L
.33102 .3761 L
.33105 .3761 L
.33108 .3761 L
.33111 .3761 L
Mistroke
.33113 .3761 L
.33119 .3761 L
.33125 .3761 L
.3313 .3761 L
.33142 .3761 L
.33155 .3761 L
.33178 .3761 L
.33203 .3761 L
.33253 .3761 L
.3335 .3761 L
.33394 .3761 L
.33419 .3761 L
.33442 .3761 L
.33466 .3761 L
.33479 .3761 L
.33491 .3761 L
.33503 .3761 L
.3351 .3761 L
.33513 .3761 L
.33517 .3761 L
.3352 .3761 L
.33522 .3761 L
.33525 .3761 L
.33527 .3761 L
.33529 .3761 L
.33532 .3761 L
.33535 .3761 L
.33536 .3761 L
.33538 .3761 L
.3354 .3761 L
.33541 .3761 L
.33544 .3761 L
.33547 .3761 L
.33552 .3761 L
.33559 .3761 L
.33565 .3761 L
.3359 .3761 L
.33612 .3761 L
.33634 .3761 L
.33655 .3761 L
.33678 .3761 L
.33691 .3761 L
.33696 .3761 L
.33703 .3761 L
.33714 .3761 L
.33717 .3761 L
.3372 .3761 L
.33723 .3761 L
.33726 .3761 L
.33729 .3761 L
Mistroke
.33732 .3761 L
.33735 .3761 L
.33738 .3761 L
.33741 .3761 L
.33744 .3761 L
.33751 .3761 L
.33757 .3761 L
.33763 .3761 L
.33774 .3761 L
.33786 .3761 L
.33798 .3761 L
.33824 .3761 L
.3385 .3761 L
.33874 .3761 L
.33918 .3761 L
.34011 .3761 L
.34059 .3761 L
.34083 .3761 L
.34097 .3761 L
.3411 .3761 L
.34122 .3761 L
.34128 .3761 L
.34134 .3761 L
.3414 .3761 L
.34146 .3761 L
.34152 .3761 L
.34157 .3761 L
.3416 .3761 L
.34163 .3761 L
.34165 .3761 L
.34166 .3761 L
.34169 .3761 L
.34173 .3761 L
.34176 .3761 L
.34178 .3761 L
.34181 .3761 L
.34184 .3761 L
.34188 .3761 L
.34191 .3761 L
.34195 .3761 L
.34201 .3761 L
.34207 .3761 L
.34232 .3761 L
.34258 .3761 L
.34281 .3761 L
.34306 .3761 L
.34318 .3761 L
.34331 .3761 L
.34337 .3761 L
.34343 .3761 L
Mistroke
.34349 .3761 L
.34354 .3761 L
.34357 .3761 L
.3436 .3761 L
.34362 .3761 L
.34363 .3761 L
.34366 .3761 L
.34369 .3761 L
.34372 .3761 L
.34375 .3761 L
.34378 .3761 L
.3438 .3761 L
.34381 .3761 L
.34385 .3761 L
.34391 .3761 L
.34398 .3761 L
.34404 .3761 L
.34417 .3761 L
.3443 .3761 L
.34454 .3761 L
.34477 .3761 L
.34499 .3761 L
.34594 .37611 L
.34641 .37611 L
.34685 .37611 L
.34707 .37611 L
.34732 .37611 L
.34745 .37611 L
.34758 .37611 L
.34769 .37611 L
.34776 .37611 L
.34782 .37611 L
.34788 .37611 L
.34794 .37611 L
.34799 .37611 L
.34802 .37611 L
.34805 .37611 L
.34808 .37611 L
.34811 .37611 L
.34814 .37611 L
.34816 .37611 L
.34819 .37611 L
.34821 .37611 L
.34822 .37611 L
.34826 .37611 L
.34829 .37611 L
.34835 .37611 L
.34841 .37611 L
.34852 .37611 L
.34873 .37611 L
Mistroke
.34919 .37611 L
.34931 .37611 L
.34944 .37611 L
.34958 .37611 L
.34971 .37611 L
.34977 .37611 L
.34983 .37611 L
.34988 .37611 L
.34991 .37611 L
.34994 .37611 L
.34996 .37611 L
.34997 .37611 L
.34999 .37611 L
.35001 .37611 L
.35002 .37611 L
.35004 .37611 L
.35007 .37611 L
.3501 .37611 L
.35012 .37611 L
.35013 .37611 L
.35016 .37611 L
.35019 .37611 L
.35022 .37611 L
.35025 .37611 L
.35032 .37611 L
.35037 .37611 L
.35043 .37611 L
.35054 .37611 L
.35065 .37611 L
.3509 .37611 L
.35112 .37611 L
.35162 .37611 L
.35258 .37611 L
.35302 .37611 L
.35327 .37611 L
.3535 .37611 L
.35373 .37611 L
.35398 .37611 L
.3541 .37611 L
.35417 .37611 L
.35424 .37611 L
.3543 .37611 L
.35435 .37611 L
.35441 .37611 L
.35445 .37611 L
.35448 .37611 L
.35451 .37611 L
.35454 .37611 L
.35457 .37611 L
.35459 .37611 L
Mistroke
.35462 .37611 L
.35464 .37611 L
.35465 .37611 L
.35468 .37611 L
.35471 .37611 L
.35473 .37611 L
.35475 .37611 L
.35478 .37611 L
.35481 .37611 L
.35484 .37611 L
.3549 .37611 L
.35496 .37611 L
.3554 .37611 L
.35567 .37611 L
.35591 .37611 L
.35602 .37611 L
.35614 .37611 L
.3562 .37611 L
.35626 .37611 L
.35629 .37611 L
.35632 .37611 L
.35635 .37611 L
.35638 .37611 L
.35641 .37611 L
.35643 .37611 L
.35647 .37611 L
.3565 .37611 L
.35652 .37611 L
.35655 .37611 L
.35661 .37611 L
.35664 .37611 L
.35666 .37611 L
.35673 .37611 L
.35686 .37611 L
.35697 .37611 L
.35708 .37611 L
.35731 .37611 L
.35755 .37611 L
.35777 .37611 L
.35827 .37611 L
.35921 .37611 L
.35969 .37611 L
.35989 .37611 L
.36012 .37611 L
.36035 .37611 L
.36047 .37611 L
.36058 .37611 L
.36065 .37611 L
.36071 .37611 L
.36077 .37611 L
Mistroke
.36083 .37611 L
.36086 .37611 L
.36089 .37611 L
.36092 .37611 L
.36095 .37611 L
.36097 .37611 L
.36098 .37611 L
.36102 .37611 L
.36103 .37611 L
.36105 .37611 L
.36107 .37611 L
.36109 .37611 L
.36112 .37611 L
.36115 .37611 L
.36121 .37611 L
.36133 .37611 L
.36146 .37611 L
.3616 .37611 L
.36185 .37611 L
.36208 .37611 L
.36221 .37611 L
.36233 .37611 L
.36239 .37611 L
.36246 .37611 L
.36253 .37611 L
.3626 .37611 L
.36263 .37611 L
.36265 .37611 L
.36268 .37611 L
.3627 .37611 L
.36272 .37611 L
.36273 .37611 L
.36275 .37611 L
.36277 .37611 L
.36278 .37611 L
.36281 .37611 L
.36285 .37611 L
.36287 .37611 L
.3629 .37611 L
.36296 .37611 L
.36302 .37611 L
.36308 .37611 L
.36313 .37611 L
.36319 .37611 L
.36332 .37611 L
.36343 .37611 L
.36354 .37611 L
.36378 .37611 L
.36404 .37611 L
.36502 .37611 L
Mistroke
.36551 .37611 L
.36597 .37611 L
.36641 .37611 L
.36666 .37611 L
.36689 .37611 L
.367 .37611 L
.36713 .37611 L
.36723 .37611 L
.36735 .37611 L
.36741 .37611 L
.36747 .37611 L
.3675 .37611 L
.36754 .37611 L
.36757 .37611 L
.36761 .37611 L
.36764 .37611 L
.36767 .37611 L
.36769 .37611 L
.36772 .37611 L
.36775 .37611 L
.36777 .37611 L
.36779 .37611 L
.36782 .37611 L
.36785 .37611 L
.36788 .37611 L
.36789 .37611 L
.36791 .37611 L
.36794 .37611 L
.36797 .37611 L
.368 .37611 L
.36803 .37611 L
.3681 .37611 L
.36815 .37611 L
.36821 .37611 L
.36834 .37611 L
.36845 .37611 L
.36857 .37611 L
.36868 .37611 L
.36878 .37611 L
.3689 .37611 L
.36896 .37611 L
.36899 .37611 L
.36902 .37611 L
.36905 .37611 L
.36907 .37611 L
.3691 .37611 L
.36913 .37611 L
.36916 .37611 L
.36919 .37611 L
.36922 .37611 L
Mistroke
.36924 .37611 L
.36927 .37611 L
.36931 .37611 L
.36937 .37611 L
.3694 .37611 L
.36943 .37611 L
.3695 .37611 L
.36962 .37611 L
.36974 .37611 L
.36987 .37611 L
.36999 .37611 L
.37025 .37611 L
.37074 .37611 L
.37168 .37611 L
.37259 .37611 L
.37306 .37611 L
.37332 .37611 L
.37343 .37611 L
.37356 .37611 L
.37368 .37611 L
.37379 .37611 L
.37391 .37611 L
.37401 .37611 L
.37414 .37611 L
.37425 .37611 L
.37432 .37611 L
.37438 .37611 L
.37441 .37611 L
.37444 .37611 L
.37446 .37611 L
.37448 .37611 L
.37449 .37611 L
.37451 .37611 L
.37454 .37611 L
.37457 .37611 L
.3746 .37611 L
.37463 .37611 L
.37468 .37611 L
.37474 .37611 L
.3748 .37611 L
.37487 .37611 L
.37492 .37611 L
.37498 .37611 L
.37502 .37611 L
.37505 .37611 L
.37511 .37611 L
.37525 .37611 L
.3753 .37611 L
.37536 .37611 L
.37538 .37611 L
Mistroke
.3754 .37611 L
.37543 .37611 L
.37546 .37611 L
.37547 .37611 L
.37549 .37611 L
.37552 .37611 L
.37554 .37611 L
.37555 .37611 L
.37561 .37611 L
.37568 .37611 L
.37574 .37611 L
.3758 .37611 L
.37586 .37611 L
.37598 .37611 L
.37609 .37611 L
.37621 .37611 L
.37643 .37611 L
.37666 .37611 L
.37691 .37611 L
.37741 .37611 L
.37838 .37611 L
.37882 .37611 L
.37931 .37611 L
.37954 .37611 L
.37979 .37611 L
.37993 .37611 L
.38005 .37611 L
.38017 .37611 L
.3803 .37611 L
.38041 .37611 L
.38054 .37611 L
.38059 .37611 L
.38065 .37611 L
.38071 .37611 L
.38076 .37611 L
.38082 .37611 L
.38089 .37611 L
.38102 .37611 L
.38113 .37611 L
.38117 .37611 L
.3812 .37611 L
.38123 .37611 L
.38126 .37611 L
.38129 .37611 L
.38131 .37611 L
.38135 .37611 L
.38137 .37611 L
.3814 .37611 L
.38143 .37611 L
.38149 .37611 L
Mistroke
.38154 .37611 L
.38158 .37611 L
.38161 .37611 L
.38167 .37611 L
.38171 .37611 L
.38174 .37611 L
.38177 .37611 L
.3818 .37611 L
.38182 .37611 L
.38183 .37611 L
.38186 .37611 L
.38189 .37611 L
.38192 .37611 L
.38198 .37611 L
.38204 .37611 L
.38211 .37611 L
.38218 .37611 L
.38224 .37611 L
.38236 .37611 L
.38249 .37611 L
.38273 .37611 L
.38296 .37611 L
.38318 .37611 L
.38363 .37611 L
.38412 .37611 L
.38509 .37611 L
.38553 .37611 L
.38578 .37611 L
.38602 .37612 L
.38627 .37612 L
.3865 .37612 L
.38674 .37612 L
.38688 .37612 L
.38694 .37612 L
.387 .37612 L
.38711 .37612 L
.38724 .37612 L
.38748 .37612 L
.38759 .37612 L
.3877 .37612 L
.38775 .37612 L
.38782 .37612 L
.38787 .37612 L
.38793 .37612 L
.38799 .37612 L
.38806 .37612 L
.38811 .37612 L
.38818 .37612 L
.3884 .37612 L
.38864 .37612 L
Mistroke
.38878 .37612 L
.3889 .37612 L
.38915 .37612 L
.38937 .37612 L
.38988 .37612 L
.3908 .37612 L
.39178 .37612 L
.39227 .37612 L
.39251 .37612 L
.39272 .37612 L
.39293 .37612 L
.39316 .37612 L
.39339 .37612 L
.39352 .37612 L
.39363 .37612 L
.39412 .37612 L
.39457 .37612 L
.39503 .37612 L
.39529 .37612 L
.39553 .37612 L
.39577 .37612 L
.39598 .37612 L
.39648 .37612 L
.39741 .37612 L
.39841 .37612 L
.3989 .37612 L
.39912 .37612 L
.39936 .37612 L
.39958 .37612 L
.39981 .37612 L
.40005 .37612 L
.40028 .37612 L
.40075 .37612 L
.40127 .37612 L
.40151 .37612 L
.40176 .37612 L
.402 .37612 L
.40222 .37612 L
.40268 .37612 L
.40318 .37612 L
.40416 .37612 L
.40465 .37612 L
.40511 .37612 L
.40557 .37612 L
.40602 .37612 L
.40625 .37612 L
.4065 .37612 L
.40695 .37612 L
.40746 .37612 L
.40792 .37612 L
Mistroke
.40816 .37612 L
.40841 .37612 L
.40886 .37612 L
.40934 .37612 L
.40985 .37612 L
.41076 .37612 L
.41127 .37612 L
.41173 .37612 L
.41221 .37612 L
.41267 .37612 L
.4129 .37612 L
.41315 .37612 L
.41359 .37612 L
.4145 .37612 L
.415 .37612 L
.41546 .37612 L
.41592 .37612 L
.41639 .37612 L
.41731 .37612 L
.41828 .37612 L
.41922 .37612 L
.42022 .37612 L
.42118 .37612 L
.4221 .37612 L
.42309 .37612 L
.42403 .37612 L
.42494 .37612 L
.42591 .37612 L
.42685 .37612 L
.42784 .37612 L
.42879 .37612 L
.42971 .37612 L
.43069 .37612 L
.43163 .37612 L
.43263 .37612 L
.4336 .37612 L
.43452 .37612 L
.43551 .37612 L
.43646 .37612 L
.43737 .37612 L
.43835 .37612 L
.43928 .37612 L
.44028 .37612 L
.44124 .37612 L
.44216 .37612 L
.44314 .37612 L
.44409 .37612 L
.44499 .37612 L
.44596 .37612 L
.44689 .37612 L
Mistroke
.44788 .37612 L
.44884 .37612 L
.44975 .37612 L
.45073 .37612 L
.45167 .37612 L
.45267 .37612 L
.45363 .37612 L
.45455 .37612 L
.45554 .37612 L
.45649 .37612 L
.4574 .37612 L
.45837 .37612 L
.4593 .37612 L
.4603 .37612 L
.46125 .37612 L
.46217 .37612 L
.46315 .37612 L
.46409 .37612 L
.465 .37612 L
.46597 .37612 L
.4669 .37612 L
.46788 .37612 L
.46883 .37612 L
.46975 .37612 L
.47072 .37612 L
.47166 .37612 L
.47266 .37612 L
.47362 .37612 L
.47454 .37612 L
.47552 .37612 L
.47647 .37612 L
.47738 .37612 L
.47835 .37612 L
.47928 .37612 L
.48027 .37612 L
.48123 .37612 L
.48214 .37612 L
.48312 .37612 L
.48406 .37612 L
.48506 .37612 L
.48602 .37612 L
.48695 .37612 L
.48794 .37612 L
.48889 .37612 L
.4898 .37612 L
.49077 .37612 L
.49171 .37612 L
.4927 .37612 L
.49366 .37612 L
.49458 .37612 L
Mistroke
.49556 .37612 L
.4965 .37612 L
.49741 .37612 L
.49838 .37612 L
.49931 .37612 L
.5003 .37612 L
.50125 .37612 L
.50217 .37612 L
.50314 .37612 L
.50408 .37612 L
.50508 .37612 L
.50604 .37612 L
.50696 .37612 L
.50795 .37612 L
.5089 .37612 L
.50981 .37612 L
.51078 .37612 L
.51171 .37612 L
.5127 .37612 L
.51366 .37612 L
.51458 .37612 L
.51556 .37612 L
.5165 .37612 L
.5175 .37612 L
.51846 .37612 L
.51939 .37612 L
.52038 .37612 L
.52133 .37612 L
.52224 .37612 L
.52322 .37612 L
.52415 .37612 L
.52515 .37612 L
.52611 .37612 L
.52703 .37612 L
.52801 .37612 L
.52896 .37612 L
.52987 .37612 L
.53083 .37612 L
.53176 .37612 L
.53276 .37612 L
.53371 .37612 L
.53463 .37612 L
.5356 .37612 L
.53654 .37612 L
.53754 .37612 L
.5385 .37612 L
.53943 .37612 L
.54042 .37612 L
.54136 .37612 L
.54228 .37612 L
Mistroke
.54325 .37612 L
.54418 .37612 L
.54518 .37612 L
.54613 .37612 L
.54705 .37612 L
.54803 .37612 L
.54898 .37612 L
.54988 .37612 L
.55085 .37612 L
.55178 .37612 L
.55277 .37612 L
.55372 .37612 L
.55463 .37612 L
.55561 .37612 L
.55655 .37612 L
.55754 .37612 L
.5585 .37612 L
.55943 .37612 L
.56041 .37612 L
.56136 .37612 L
.56227 .37612 L
.56324 .37612 L
.56417 .37612 L
.56516 .37612 L
.56612 .37612 L
.56703 .37612 L
.56755 .37612 L
.56801 .37612 L
.5685 .37612 L
.56895 .37612 L
.56942 .37612 L
.56966 .37612 L
.56992 .37612 L
.57014 .37612 L
.57027 .37612 L
.57039 .37612 L
.5705 .37612 L
.57056 .37612 L
.57062 .37612 L
.57067 .37612 L
.57073 .37612 L
.57078 .37612 L
.57083 .37612 L
.57086 .37612 L
.57089 .37612 L
.57092 .37612 L
.57094 .37612 L
.57097 .37612 L
.57099 .37612 L
.57101 .37612 L
Mistroke
.57104 .37612 L
.57107 .37612 L
.5711 .37612 L
.57113 .37612 L
.57119 .37612 L
.57125 .37612 L
.57132 .37612 L
.57142 .37612 L
.57154 .37612 L
.57176 .37612 L
.57223 .37612 L
.57274 .37612 L
.57365 .37612 L
.57461 .37612 L
.57554 .37612 L
.57601 .37612 L
.57653 .37612 L
.57702 .37612 L
.57724 .37612 L
.57748 .37612 L
.57761 .37612 L
.57773 .37612 L
.57784 .37612 L
.5779 .37612 L
.57797 .37612 L
.57803 .37612 L
.57808 .37612 L
.57811 .37612 L
.57813 .37612 L
.57816 .37612 L
.57818 .37612 L
.57822 .37612 L
.57824 .37612 L
.57827 .37612 L
.57829 .37612 L
.5783 .37612 L
.57833 .37612 L
.57836 .37612 L
.57839 .37612 L
.57841 .37612 L
.57848 .37612 L
.57854 .37612 L
.57867 .37612 L
.57878 .37612 L
.5789 .37612 L
.57912 .37612 L
.57935 .37612 L
.57981 .37612 L
.58032 .37612 L
.5808 .37612 L
Mistroke
.5813 .37612 L
.58222 .37612 L
.5832 .37612 L
.58413 .37612 L
.58513 .37612 L
.58609 .37612 L
.58702 .37612 L
.588 .37612 L
.58895 .37612 L
.58986 .37612 L
.59083 .37612 L
.59176 .37612 L
.59275 .37612 L
.59371 .37612 L
.59463 .37612 L
.59561 .37612 L
.59655 .37612 L
.59755 .37612 L
.59851 .37612 L
.59944 .37612 L
.60043 .37612 L
.60138 .37612 L
.60229 .37612 L
.60326 .37612 L
.6042 .37612 L
.60471 .37612 L
.60519 .37612 L
.60567 .37612 L
.60612 .37612 L
.60635 .37612 L
.60657 .37612 L
.60681 .37612 L
.60694 .37612 L
.60706 .37612 L
.60718 .37612 L
.60724 .37612 L
.6073 .37612 L
.60735 .37612 L
.60741 .37612 L
.60744 .37612 L
.60747 .37612 L
.60749 .37612 L
.60752 .37612 L
.60755 .37612 L
.60758 .37612 L
.60761 .37612 L
.60763 .37612 L
.60764 .37612 L
.60767 .37612 L
.6077 .37612 L
Mistroke
.60773 .37612 L
.60776 .37612 L
.60782 .37612 L
.60788 .37612 L
.60802 .37612 L
.60813 .37612 L
.60825 .37612 L
.60847 .37612 L
.60897 .37612 L
.60996 .37612 L
.61046 .37612 L
.61092 .37612 L
.61137 .37612 L
.6116 .37612 L
.61173 .37612 L
.61185 .37612 L
.61196 .37612 L
.61203 .37612 L
.61209 .37612 L
.61215 .37612 L
.61221 .37612 L
.61223 .37612 L
.61226 .37612 L
.61229 .37612 L
.61231 .37612 L
.61234 .37612 L
.61238 .37612 L
.6124 .37612 L
.61243 .37612 L
.61246 .37612 L
.6125 .37612 L
.61256 .37612 L
.61262 .37612 L
.61269 .37612 L
.61282 .37612 L
.61293 .37612 L
.61304 .37612 L
.61329 .37612 L
.6135 .37612 L
.61372 .37612 L
.6142 .37612 L
.61464 .37612 L
.61513 .37612 L
.61558 .37612 L
.61654 .37612 L
.61747 .37612 L
.61845 .37612 L
.6194 .37612 L
.62031 .37612 L
.62128 .37612 L
Mistroke
.62221 .37612 L
.6232 .37612 L
.62416 .37612 L
.62508 .37612 L
.62606 .37612 L
.627 .37612 L
.62791 .37612 L
.62887 .37612 L
.6298 .37612 L
.63079 .37612 L
.63174 .37612 L
.63265 .37612 L
.63363 .37612 L
.63456 .37612 L
.63556 .37612 L
.63652 .37612 L
.63744 .37612 L
.63842 .37612 L
.63937 .37612 L
.64028 .37612 L
.64124 .37612 L
.64218 .37612 L
.64317 .37612 L
.64412 .37612 L
.64504 .37612 L
.64602 .37612 L
.64696 .37612 L
.64795 .37612 L
.64892 .37612 L
.64984 .37612 L
.65083 .37612 L
.65178 .37612 L
.65269 .37612 L
.65366 .37612 L
.6546 .37612 L
.65559 .37612 L
.65655 .37612 L
.65747 .37612 L
.65845 .37612 L
.65939 .37612 L
.6603 .37612 L
.66126 .37612 L
.66219 .37612 L
.66318 .37612 L
.66413 .37612 L
.66505 .37612 L
.66602 .37612 L
.66696 .37612 L
.66796 .37612 L
.66892 .37612 L
Mistroke
.66984 .37612 L
.67083 .37612 L
.67177 .37612 L
.67268 .37612 L
.67365 .37612 L
.67459 .37612 L
.67558 .37612 L
.67653 .37612 L
.67745 .37612 L
.67843 .37612 L
.67937 .37612 L
.68037 .37612 L
.68134 .37612 L
.68226 .37612 L
.68325 .37612 L
.6842 .37612 L
.68511 .37612 L
.68609 .37612 L
.68702 .37612 L
.68802 .37612 L
.68898 .37612 L
.6899 .37612 L
.69088 .37612 L
.69182 .37612 L
.69273 .37612 L
.6937 .37612 L
.69463 .37612 L
.69562 .37612 L
.69657 .37612 L
.69749 .37612 L
.69847 .37612 L
.6994 .37612 L
.7004 .37612 L
.70136 .37612 L
.70229 .37612 L
.70327 .37612 L
.70422 .37612 L
.70513 .37612 L
.7061 .37612 L
.70704 .37612 L
.70803 .37612 L
.70899 .37612 L
.70991 .37612 L
.71089 .37612 L
.71183 .37612 L
.71274 .37612 L
.7137 .37612 L
.71463 .37612 L
.71562 .37612 L
.71657 .37612 L
Mistroke
.71748 .37612 L
.71846 .37612 L
.7194 .37612 L
.72039 .37612 L
.72135 .37612 L
.72227 .37612 L
.72326 .37612 L
.7242 .37612 L
.72511 .37612 L
.72608 .37612 L
.72701 .37612 L
.728 .37612 L
.72896 .37612 L
.72988 .37612 L
.73085 .37612 L
.73179 .37612 L
.73279 .37612 L
.73376 .37612 L
.73468 .37612 L
.73567 .37612 L
.73662 .37612 L
.73753 .37612 L
.7385 .37612 L
.73944 .37612 L
.74043 .37612 L
.74139 .37612 L
.74231 .37612 L
.74329 .37612 L
.74424 .37612 L
.74514 .37612 L
.74611 .37612 L
.74704 .37612 L
.74803 .37612 L
.74898 .37612 L
.7499 .37612 L
.75087 .37612 L
.75181 .37612 L
.75281 .37612 L
.75377 .37612 L
.75469 .37612 L
.75568 .37612 L
.75663 .37612 L
.75754 .37612 L
.75851 .37612 L
.75944 .37612 L
.76043 .37612 L
.76139 .37612 L
.76231 .37612 L
.76328 .37612 L
.76423 .37612 L
Mistroke
.76523 .37612 L
.76619 .37612 L
.76712 .37612 L
.76811 .37612 L
.76906 .37612 L
.76997 .37612 L
.77094 .37612 L
.77188 .37612 L
.77288 .37612 L
.77384 .37612 L
.77476 .37612 L
.77574 .37612 L
.77668 .37612 L
.77759 .37612 L
.77856 .37612 L
.77949 .37612 L
.78048 .37612 L
.78098 .37612 L
.78144 .37612 L
.78188 .37612 L
.78213 .37612 L
.78235 .37612 L
.78247 .37612 L
.78259 .37612 L
.7827 .37612 L
.78276 .37612 L
.78282 .37612 L
.78285 .37612 L
.78288 .37612 L
.78291 .37612 L
.78294 .37612 L
.78297 .37612 L
.78299 .37612 L
.78301 .37612 L
.78302 .37612 L
.78304 .37612 L
.78306 .37612 L
.78307 .37612 L
.7831 .37612 L
.78313 .37612 L
.78316 .37612 L
.78319 .37612 L
.78325 .37612 L
.78332 .37612 L
.78343 .37612 L
.78355 .37612 L
.7838 .37612 L
.78403 .37612 L
.78424 .37612 L
.78517 .37612 L
Mistroke
.78616 .37612 L
.78712 .37612 L
.78804 .37612 L
.78901 .37612 L
.78996 .37612 L
.79096 .37612 L
.79192 .37612 L
.79285 .37612 L
.79383 .37612 L
.79478 .37612 L
.7957 .37612 L
.79667 .37612 L
.7976 .37612 L
.7986 .37612 L
.79956 .37612 L
.80048 .37612 L
.80146 .37612 L
.8024 .37612 L
.80331 .37612 L
.80428 .37612 L
.80521 .37612 L
.8062 .37612 L
.80715 .37612 L
.80807 .37612 L
.80904 .37612 L
.80998 .37612 L
.81098 .37612 L
.81194 .37612 L
.81287 .37612 L
.81385 .37612 L
.8148 .37612 L
.81571 .37612 L
.81668 .37612 L
.81761 .37612 L
.81861 .37612 L
.81956 .37612 L
.82048 .37612 L
.82146 .37612 L
.8224 .37612 L
.82331 .37612 L
.82428 .37612 L
.8252 .37612 L
.82619 .37612 L
.82714 .37612 L
.82806 .37612 L
.82903 .37612 L
.82997 .37612 L
.83096 .37612 L
.83192 .37612 L
.83285 .37612 L
Mistroke
.83383 .37612 L
.83477 .37612 L
.83568 .37612 L
.83665 .37612 L
.83758 .37612 L
.83857 .37612 L
.83953 .37612 L
.84045 .37612 L
.84142 .37612 L
.84236 .37612 L
.84336 .37612 L
.84432 .37612 L
.84525 .37612 L
.84624 .37612 L
.84719 .37612 L
.8481 .37612 L
.84907 .37612 L
.85 .37612 L
.851 .37612 L
.85196 .37612 L
.85288 .37612 L
.85386 .37612 L
.8548 .37612 L
.85571 .37612 L
.85667 .37612 L
.8576 .37612 L
.85859 .37612 L
.85954 .37612 L
.86046 .37612 L
.86143 .37612 L
.86237 .37612 L
.86337 .37612 L
.86433 .37612 L
.86526 .37612 L
.86624 .37612 L
.86719 .37612 L
.8681 .37612 L
.86907 .37612 L
.87 .37612 L
.87099 .37612 L
.87195 .37612 L
.87287 .37612 L
.87384 .37612 L
.87478 .37612 L
.87579 .37612 L
.87675 .37612 L
.87768 .37612 L
.87866 .37612 L
.87961 .37612 L
.88053 .37612 L
Mistroke
.8815 .37612 L
.88244 .37612 L
.88343 .37612 L
.88439 .37612 L
.88531 .37612 L
.88629 .37612 L
.88724 .37612 L
.88815 .37612 L
.88911 .37612 L
.89005 .37612 L
.89104 .37612 L
.89199 .37612 L
.89291 .37612 L
.89388 .37612 L
.89482 .37612 L
.89582 .37612 L
.89678 .37612 L
.89771 .37612 L
.89869 .37612 L
.89964 .37612 L
.90055 .37612 L
.90152 .37612 L
.90246 .37612 L
.90345 .37612 L
.90441 .37612 L
.90533 .37612 L
.90631 .37612 L
.90725 .37612 L
.90816 .37612 L
.90912 .37612 L
.91005 .37612 L
.91104 .37612 L
.91199 .37612 L
.9129 .37612 L
.91388 .37612 L
.91482 .37612 L
.91581 .37612 L
.91677 .37612 L
.9177 .37612 L
.91868 .37612 L
.91962 .37612 L
.92053 .37612 L
.9215 .37612 L
.92244 .37612 L
.92343 .37612 L
.92438 .37612 L
.9253 .37612 L
.92628 .37612 L
.92722 .37612 L
.92822 .37612 L
Mistroke
.92918 .37612 L
.93011 .37612 L
.93109 .37612 L
.93204 .37612 L
.93296 .37612 L
.93393 .37612 L
.93486 .37612 L
.93586 .37612 L
.93682 .37612 L
.93774 .37612 L
.93872 .37612 L
.93966 .37612 L
.94057 .37612 L
.94154 .37612 L
.94247 .37612 L
.94346 .37612 L
.94441 .37612 L
.94532 .37612 L
.9463 .37612 L
.94724 .37612 L
.94824 .37612 L
.9492 .37612 L
.95012 .37612 L
.95111 .37612 L
.95205 .37612 L
.95296 .37612 L
.95393 .37612 L
.95487 .37612 L
.95586 .37612 L
.95682 .37612 L
.95774 .37612 L
.95871 .37612 L
.95966 .37612 L
.96066 .37612 L
.96162 .37612 L
.96255 .37612 L
.96354 .37612 L
.96449 .37612 L
.9654 .37612 L
.96638 .37612 L
.96731 .37612 L
.96831 .37612 L
.96927 .37612 L
.97019 .37612 L
.97117 .37612 L
.97212 .37612 L
.97303 .37612 L
.97399 .37612 L
.97492 .37612 L
.97592 .37612 L
Mistroke
.97619 .37612 L
Mfstroke
0 0 0 r
.02381 .23248 m
.02474 .23248 L
.02575 .23248 L
.0267 .23248 L
.02761 .23248 L
.02859 .23248 L
.02952 .23248 L
.03052 .23248 L
.03148 .23248 L
.0324 .23248 L
.03338 .23248 L
.03433 .23248 L
.03524 .23248 L
.03621 .23248 L
.03714 .23248 L
.03813 .23248 L
.03908 .23248 L
.04 .23248 L
.04098 .23248 L
.04192 .23248 L
.04292 .23248 L
.04388 .23248 L
.0448 .23248 L
.04579 .23248 L
.04674 .23248 L
.04765 .23248 L
.04862 .23248 L
.04956 .23248 L
.05055 .23248 L
.05151 .23248 L
.05243 .23248 L
.05341 .23248 L
.05435 .23248 L
.05526 .23248 L
.05622 .23248 L
.05715 .23248 L
.05814 .23248 L
.05909 .23248 L
.06001 .23248 L
.06098 .23248 L
.06192 .23248 L
.06292 .23248 L
.06388 .23248 L
.0648 .23248 L
.06579 .23248 L
.06673 .23248 L
.06764 .23248 L
.06861 .23248 L
.06954 .23248 L
.07054 .23248 L
Mistroke
.07149 .23248 L
.07241 .23248 L
.07339 .23248 L
.07433 .23248 L
.07533 .23248 L
.07629 .23248 L
.07722 .23248 L
.07821 .23248 L
.07916 .23248 L
.08007 .23248 L
.08104 .23248 L
.08198 .23248 L
.08297 .23248 L
.08393 .23248 L
.08485 .23248 L
.08584 .23248 L
.08678 .23248 L
.08769 .23248 L
.08866 .23248 L
.08959 .23248 L
.09058 .23248 L
.09153 .23248 L
.09245 .23248 L
.09342 .23248 L
.09436 .23248 L
.09536 .23248 L
.09632 .23248 L
.09725 .23248 L
.09823 .23248 L
.09918 .23248 L
.10009 .23248 L
.10106 .23248 L
.10199 .23248 L
.10299 .23248 L
.10394 .23248 L
.10486 .23248 L
.10584 .23248 L
.10678 .23248 L
.10769 .23248 L
.10866 .23248 L
.10958 .23248 L
.11057 .23248 L
.11152 .23248 L
.11244 .23248 L
.11341 .23248 L
.11435 .23248 L
.11535 .23248 L
.1163 .23248 L
.11723 .23248 L
.11821 .23248 L
Mistroke
.11916 .23248 L
.12007 .23248 L
.12103 .23248 L
.12197 .23248 L
.12296 .23248 L
.12391 .23248 L
.12483 .23248 L
.12581 .23248 L
.12675 .23248 L
.12775 .23248 L
.12871 .23248 L
.12964 .23248 L
.13062 .23248 L
.13157 .23248 L
.13248 .23248 L
.13345 .23248 L
.13439 .23248 L
.13538 .23248 L
.13634 .23248 L
.13726 .23248 L
.13824 .23248 L
.13919 .23248 L
.14009 .23248 L
.14106 .23248 L
.14199 .23248 L
.14298 .23248 L
.14393 .23248 L
.14485 .23248 L
.14582 .23248 L
.14676 .23248 L
.14776 .23248 L
.14872 .23248 L
.14964 .23248 L
.15063 .23248 L
.15158 .23248 L
.15249 .23248 L
.15346 .23248 L
.15439 .23248 L
.15538 .23248 L
.15634 .23248 L
.15726 .23248 L
.15823 .23248 L
.15918 .23248 L
.16018 .23248 L
.16114 .23248 L
.16207 .23248 L
.16306 .23248 L
.16401 .23248 L
.16492 .23248 L
.16589 .23248 L
Mistroke
.16683 .23248 L
.16782 .23248 L
.16878 .23248 L
.16971 .23248 L
.17069 .23248 L
.17163 .23248 L
.17254 .23248 L
.17351 .23248 L
.17444 .23248 L
.17543 .23248 L
.17638 .23248 L
.1773 .23248 L
.17828 .23248 L
.17922 .23248 L
.18022 .23248 L
.18118 .23248 L
.1821 .23248 L
.18309 .23248 L
.18404 .23248 L
.18495 .23248 L
.18592 .23248 L
.18685 .23248 L
.18785 .23248 L
.1888 .23248 L
.18972 .23248 L
.1907 .23248 L
.19165 .23248 L
.19255 .23248 L
.19352 .23248 L
.19445 .23248 L
.19544 .23248 L
.19639 .23248 L
.1973 .23248 L
.19828 .23248 L
.19922 .23248 L
.20021 .23248 L
.20117 .23248 L
.2021 .23248 L
.20308 .23248 L
.20403 .23248 L
.20494 .23248 L
.2059 .23248 L
.20684 .23248 L
.20783 .23248 L
.20878 .23248 L
.2097 .23248 L
.21068 .23248 L
.21162 .23248 L
.21262 .23248 L
.21358 .23248 L
Mistroke
.21451 .23248 L
.2155 .23248 L
.21645 .23248 L
.21736 .23248 L
.21833 .23248 L
.21927 .23248 L
.22026 .23248 L
.22122 .23248 L
.22214 .23248 L
.22312 .23248 L
.22407 .23248 L
.22497 .23248 L
.22594 .23248 L
.22687 .23248 L
.22786 .23248 L
.22881 .23248 L
.22973 .23248 L
.23071 .23248 L
.23164 .23248 L
.23264 .23248 L
.2336 .23248 L
.23453 .23248 L
.23551 .23248 L
.23646 .23248 L
.23737 .23248 L
.23834 .23248 L
.23928 .23248 L
.24027 .23248 L
.24122 .23248 L
.24214 .23248 L
.24312 .23248 L
.24406 .23248 L
.24497 .23248 L
.24594 .23248 L
.24686 .23248 L
.24785 .23248 L
.2488 .23248 L
.24972 .23248 L
.25069 .23248 L
.25163 .23248 L
.25262 .23248 L
.25358 .23248 L
.25451 .23248 L
.25549 .23248 L
.25643 .23248 L
.25734 .23248 L
.25831 .23248 L
.25924 .23248 L
.26023 .23248 L
.26119 .23248 L
Mistroke
.2621 .23248 L
.26308 .23248 L
.26402 .23248 L
.26502 .23248 L
.26598 .23248 L
.26691 .23248 L
.26789 .23248 L
.26884 .23248 L
.26976 .23248 L
.27073 .23248 L
.27166 .23248 L
.27266 .23248 L
.27361 .23248 L
.27453 .23248 L
.27551 .23248 L
.27646 .23248 L
.27736 .23248 L
.27833 .23248 L
.27926 .23248 L
.28025 .23248 L
.2812 .23248 L
.28212 .23248 L
.28309 .23248 L
.28403 .23248 L
.28503 .23248 L
.28599 .23248 L
.28691 .23248 L
.28789 .23248 L
.28884 .23248 L
.28975 .23248 L
.29072 .23248 L
.29165 .23248 L
.29265 .23248 L
.2936 .23248 L
.29452 .23248 L
.2955 .23248 L
.29644 .23248 L
.29744 .23248 L
.2984 .23248 L
.29933 .23248 L
.30032 .23248 L
.30127 .23248 L
.30218 .23248 L
.30315 .23248 L
.30409 .23248 L
.30509 .23248 L
.30604 .23248 L
.30697 .23248 L
.30795 .23248 L
.30889 .23248 L
Mistroke
.3098 .23248 L
.31077 .23248 L
.3117 .23248 L
.31269 .23248 L
.31364 .23248 L
.31456 .23248 L
.31554 .23248 L
.31647 .23248 L
.31747 .23248 L
.31844 .23248 L
.31936 .23248 L
.32035 .23248 L
.32129 .23248 L
.3222 .23248 L
.32318 .23248 L
.32411 .23248 L
.3251 .23248 L
.32606 .23248 L
.32698 .23248 L
.32796 .23248 L
.3289 .23248 L
.32981 .23248 L
.33077 .23248 L
.3317 .23248 L
.33269 .23248 L
.33364 .23248 L
.33456 .23248 L
.33553 .23248 L
.33647 .23248 L
.33746 .23248 L
.33842 .23248 L
.33935 .23248 L
.34033 .23248 L
.34128 .23248 L
.34218 .23248 L
.34315 .23248 L
.34409 .23248 L
.34508 .23248 L
.34603 .23248 L
.34695 .23248 L
.34793 .23248 L
.34887 .23248 L
.34987 .23248 L
.35083 .23248 L
.35176 .23248 L
.35274 .23248 L
.35369 .23248 L
.3546 .23248 L
.35558 .23248 L
.35651 .23248 L
Mistroke
.35751 .23248 L
.35846 .23248 L
.35939 .23248 L
.36037 .23248 L
.36131 .23248 L
.36222 .23248 L
.36318 .23248 L
.36411 .23248 L
.3651 .23248 L
.36606 .23248 L
.36697 .23248 L
.36795 .23248 L
.36889 .23248 L
.36988 .23248 L
.37084 .23248 L
.37177 .23248 L
.37275 .23248 L
.3737 .23248 L
.37461 .23248 L
.37558 .23248 L
.37651 .23248 L
.37751 .23248 L
.37846 .23248 L
.37938 .23248 L
.38036 .23248 L
.3813 .23248 L
.3823 .23248 L
.38327 .23248 L
.3842 .23248 L
.38518 .23248 L
.38613 .23248 L
.38705 .23248 L
.38802 .23248 L
.38896 .23248 L
.38995 .23248 L
.39091 .23248 L
.39183 .23248 L
.39282 .23248 L
.39376 .23248 L
.39467 .23248 L
.39564 .23248 L
.39657 .23248 L
.39756 .23248 L
.39851 .23248 L
.39943 .23248 L
.40041 .23248 L
.40135 .23248 L
.40235 .23248 L
.40331 .23248 L
.40423 .23248 L
Mistroke
.40522 .23248 L
.40617 .23248 L
.40708 .23248 L
.40805 .23248 L
.40899 .23248 L
.40998 .23248 L
.41094 .23248 L
.41186 .23248 L
.41284 .23248 L
.41378 .23248 L
.41469 .23248 L
.41565 .23248 L
.41658 .23248 L
.41757 .23248 L
.41852 .23248 L
.41944 .23248 L
.42041 .23248 L
.42135 .23248 L
.42235 .23248 L
.42331 .23248 L
.42423 .23248 L
.42521 .23248 L
.42616 .23248 L
.42707 .23248 L
.42804 .23248 L
.42897 .23248 L
.42996 .23248 L
.43092 .23248 L
.43184 .23248 L
.43282 .23248 L
.43376 .23248 L
.43476 .23248 L
.43572 .23248 L
.43665 .23248 L
.43763 .23248 L
.43858 .23248 L
.4395 .23248 L
.44047 .23248 L
.44141 .23248 L
.4424 .23248 L
.44336 .23248 L
.44428 .23248 L
.44526 .23248 L
.44621 .23248 L
.44711 .23248 L
.44808 .23248 L
.44901 .23248 L
.45 .23248 L
.45095 .23248 L
.45187 .23248 L
Mistroke
.45285 .23248 L
.45379 .23248 L
.45478 .23248 L
.45574 .23248 L
.45667 .23248 L
.45765 .23248 L
.4586 .23248 L
.45951 .23248 L
.46048 .23248 L
.46142 .23248 L
.46241 .23248 L
.46337 .23248 L
.46429 .23248 L
.46527 .23248 L
.46621 .23248 L
.46711 .23248 L
.46808 .23248 L
.46901 .23248 L
.46999 .23248 L
.47095 .23248 L
.47186 .23248 L
.47283 .23248 L
.47377 .23248 L
.47477 .23248 L
.47573 .23248 L
.47665 .23248 L
.47763 .23248 L
.47858 .23248 L
.47949 .23248 L
.48046 .23248 L
.48139 .23248 L
.48238 .23248 L
.48333 .23248 L
.48425 .23248 L
.48523 .23248 L
.48617 .23248 L
.48717 .23248 L
.48813 .23248 L
.48906 .23248 L
.49004 .23248 L
.49099 .23248 L
.4919 .23248 L
.49288 .23248 L
.49381 .23248 L
.4948 .23248 L
.49576 .23248 L
.49668 .23248 L
.49766 .23248 L
.49861 .23248 L
.49951 .23248 L
Mistroke
.50048 .23248 L
.50141 .23248 L
.5024 .23248 L
.50335 .23248 L
.50427 .23248 L
.50524 .23248 L
.50618 .23248 L
.50718 .23248 L
.50814 .23248 L
.50906 .23248 L
.51005 .23248 L
.51099 .23248 L
.5119 .23248 L
.51287 .23248 L
.51381 .23248 L
.5148 .23248 L
.51575 .23248 L
.51667 .23248 L
.51765 .23248 L
.51859 .23248 L
.51959 .23248 L
.52056 .23248 L
.52149 .23248 L
.52247 .23248 L
.52342 .23248 L
.52434 .23248 L
.52531 .23248 L
.52625 .23248 L
.52724 .23248 L
.5282 .23248 L
.52912 .23248 L
.5301 .23248 L
.53105 .23248 L
.53196 .23248 L
.53292 .23248 L
.53386 .23248 L
.53485 .23248 L
.5358 .23248 L
.53672 .23248 L
.53769 .23248 L
.53863 .23248 L
.53963 .23248 L
.54059 .23248 L
.54152 .23248 L
.5425 .23248 L
.54345 .23248 L
.54436 .23248 L
.54533 .23248 L
.54627 .23248 L
.54726 .23248 L
Mistroke
.54822 .23248 L
.54914 .23248 L
.55012 .23248 L
.55106 .23248 L
.55197 .23248 L
.55293 .23248 L
.55386 .23248 L
.55485 .23248 L
.5558 .23248 L
.55672 .23248 L
.55769 .23248 L
.55863 .23248 L
.55962 .23248 L
.56058 .23248 L
.56151 .23248 L
.56249 .23248 L
.56344 .23248 L
.56435 .23248 L
.56532 .23248 L
.56625 .23248 L
.56724 .23248 L
.56819 .23248 L
.56911 .23248 L
.57009 .23248 L
.57103 .23248 L
.57203 .23248 L
.57299 .23248 L
.57392 .23248 L
.57491 .23248 L
.57586 .23248 L
.57677 .23248 L
.57774 .23248 L
.57868 .23248 L
.57967 .23248 L
.58063 .23248 L
.58155 .23248 L
.58253 .23248 L
.58348 .23248 L
.58438 .23248 L
.58535 .23248 L
.58628 .23248 L
.58727 .23248 L
.58822 .23248 L
.58914 .23248 L
.59011 .23248 L
.59105 .23248 L
.59205 .23248 L
.59301 .23248 L
.59394 .23248 L
.59492 .23248 L
Mistroke
.59587 .23248 L
.59678 .23248 L
.59775 .23248 L
.59868 .23248 L
.59968 .23248 L
.60063 .23248 L
.60155 .23248 L
.60253 .23248 L
.60347 .23248 L
.60438 .23248 L
.60534 .23248 L
.60627 .23248 L
.60726 .23248 L
.60821 .23248 L
.60912 .23248 L
.6101 .23248 L
.61103 .23248 L
.61203 .23248 L
.61299 .23248 L
.61391 .23248 L
.61489 .23248 L
.61584 .23248 L
.61675 .23248 L
.61772 .23248 L
.61865 .23248 L
.61964 .23248 L
.62059 .23248 L
.62151 .23248 L
.62249 .23248 L
.62343 .23248 L
.62442 .23248 L
.62539 .23248 L
.62631 .23248 L
.6273 .23248 L
.62825 .23248 L
.62916 .23248 L
.63013 .23248 L
.63107 .23248 L
.63206 .23248 L
.63302 .23248 L
.63394 .23248 L
.63492 .23248 L
.63586 .23248 L
.63677 .23248 L
.63773 .23248 L
.63866 .23248 L
.63965 .23248 L
.6406 .23248 L
.64152 .23248 L
.64249 .23248 L
Mistroke
.64343 .23248 L
.64443 .23248 L
.64539 .23248 L
.64631 .23248 L
.6473 .23248 L
.64824 .23248 L
.64915 .23248 L
.65012 .23248 L
.65106 .23248 L
.65205 .23248 L
.653 .23248 L
.65392 .23248 L
.6549 .23248 L
.65584 .23248 L
.65684 .23248 L
.6578 .23248 L
.65873 .23248 L
.65972 .23248 L
.66067 .23248 L
.66158 .23248 L
.66255 .23248 L
.66349 .23248 L
.66449 .23248 L
.66544 .23248 L
.66637 .23248 L
.66735 .23248 L
.66829 .23248 L
.6692 .23248 L
.67017 .23248 L
.6711 .23248 L
.67209 .23248 L
.67304 .23248 L
.67396 .23248 L
.67493 .23248 L
.67587 .23248 L
.67687 .23248 L
.67783 .23248 L
.67876 .23248 L
.67974 .23248 L
.68069 .23248 L
.6816 .23248 L
.68257 .23248 L
.68351 .23248 L
.6845 .23248 L
.68546 .23248 L
.68638 .23248 L
.68736 .23248 L
.6883 .23248 L
.6892 .23248 L
.69017 .23248 L
Mistroke
.6911 .23248 L
.69209 .23248 L
.69304 .23248 L
.69395 .23248 L
.69493 .23248 L
.69586 .23248 L
.69686 .23248 L
.69782 .23248 L
.69874 .23248 L
.69972 .23248 L
.70067 .23248 L
.70158 .23248 L
.70255 .23248 L
.70348 .23248 L
.70447 .23248 L
.70543 .23248 L
.70634 .23248 L
.70732 .23248 L
.70826 .23248 L
.70926 .23248 L
.71022 .23248 L
.71115 .23248 L
.71214 .23248 L
.71309 .23248 L
.714 .23248 L
.71497 .23248 L
.71591 .23248 L
.7169 .23248 L
.71786 .23248 L
.71878 .23248 L
.71976 .23248 L
.7207 .23248 L
.72161 .23248 L
.72258 .23248 L
.72351 .23248 L
.7245 .23248 L
.72545 .23248 L
.72636 .23248 L
.72734 .23248 L
.72828 .23248 L
.72928 .23248 L
.73024 .23248 L
.73116 .23248 L
.73215 .23248 L
.73309 .23248 L
.734 .23248 L
.73497 .23248 L
.73591 .23248 L
.7369 .23248 L
.73785 .23248 L
Mistroke
.73877 .23248 L
.73975 .23248 L
.74069 .23248 L
.74169 .23248 L
.74266 .23248 L
.74359 .23248 L
.74457 .23248 L
.74552 .23248 L
.74644 .23248 L
.74741 .23248 L
.74835 .23248 L
.74934 .23248 L
.7503 .23248 L
.75122 .23248 L
.75221 .23248 L
.75315 .23248 L
.75406 .23248 L
.75503 .23248 L
.75596 .23248 L
.75695 .23248 L
.7579 .23248 L
.75882 .23248 L
.7598 .23248 L
.76074 .23248 L
.76173 .23248 L
.7627 .23248 L
.76362 .23248 L
.76461 .23248 L
.76556 .23248 L
.76647 .23248 L
.76744 .23248 L
.76837 .23248 L
.76937 .23248 L
.77032 .23248 L
.77124 .23248 L
.77222 .23248 L
.77317 .23248 L
.77407 .23248 L
.77504 .23248 L
.77597 .23248 L
.77696 .23248 L
.77791 .23248 L
.77882 .23248 L
.7798 .23248 L
.78074 .23248 L
.78173 .23248 L
.78269 .23248 L
.78362 .23248 L
.7846 .23248 L
.78555 .23248 L
Mistroke
.78646 .23248 L
.78742 .23248 L
.78836 .23248 L
.78935 .23248 L
.7903 .23248 L
.79122 .23248 L
.7922 .23248 L
.79314 .23248 L
.79414 .23248 L
.7951 .23248 L
.79603 .23248 L
.79702 .23248 L
.79797 .23248 L
.79888 .23248 L
.79985 .23248 L
.80079 .23248 L
.80178 .23248 L
.80274 .23248 L
.80366 .23248 L
.80464 .23248 L
.80559 .23248 L
.8065 .23248 L
.80746 .23248 L
.80839 .23248 L
.80938 .23248 L
.81034 .23248 L
.81125 .23248 L
.81223 .23248 L
.81317 .23248 L
.81417 .23248 L
.81513 .23248 L
.81605 .23248 L
.81704 .23248 L
.81798 .23248 L
.81889 .23248 L
.81987 .23248 L
.8208 .23248 L
.82179 .23248 L
.82275 .23248 L
.82367 .23248 L
.82465 .23248 L
.82559 .23248 L
.82649 .23248 L
.82746 .23248 L
.82839 .23248 L
.82938 .23248 L
.83033 .23248 L
.83124 .23248 L
.83221 .23248 L
.83315 .23248 L
Mistroke
.83415 .23248 L
.83511 .23248 L
.83603 .23248 L
.83701 .23248 L
.83796 .23248 L
.83887 .23248 L
.83983 .23248 L
.84077 .23248 L
.84176 .23248 L
.84271 .23248 L
.84363 .23248 L
.84461 .23248 L
.84555 .23248 L
.84655 .23248 L
.84751 .23248 L
.84843 .23248 L
.84942 .23248 L
.85037 .23248 L
.85128 .23248 L
.85225 .23248 L
.85319 .23248 L
.85418 .23248 L
.85514 .23248 L
.85606 .23248 L
.85704 .23248 L
.85798 .23248 L
.85889 .23248 L
.85986 .23248 L
.86079 .23248 L
.86178 .23248 L
.86273 .23248 L
.86364 .23248 L
.86462 .23248 L
.86556 .23248 L
.86655 .23248 L
.86751 .23248 L
.86844 .23248 L
.86942 .23248 L
.87037 .23248 L
.87128 .23248 L
.87225 .23248 L
.87318 .23248 L
.87417 .23248 L
.87513 .23248 L
.87605 .23248 L
.87703 .23248 L
.87797 .23248 L
.87897 .23248 L
.87993 .23248 L
.88086 .23248 L
Mistroke
.88185 .23248 L
.8828 .23248 L
.88371 .23248 L
.88468 .23248 L
.88562 .23248 L
.88661 .23248 L
.88757 .23248 L
.8885 .23248 L
.88948 .23248 L
.89042 .23248 L
.89133 .23248 L
.8923 .23248 L
.89323 .23248 L
.89422 .23248 L
.89517 .23248 L
.89609 .23248 L
.89706 .23248 L
.898 .23248 L
.899 .23248 L
.89996 .23248 L
.90089 .23248 L
.90187 .23248 L
.90282 .23248 L
.90373 .23248 L
.9047 .23248 L
.90564 .23248 L
.90663 .23248 L
.90759 .23248 L
.90851 .23248 L
.90949 .23248 L
.91043 .23248 L
.91134 .23248 L
.9123 .23248 L
.91323 .23248 L
.91422 .23248 L
.91517 .23248 L
.91609 .23248 L
.91706 .23248 L
.918 .23248 L
.91899 .23248 L
.91995 .23248 L
.92088 .23248 L
.92186 .23248 L
.92281 .23248 L
.92372 .23248 L
.92468 .23248 L
.92562 .23248 L
.92661 .23248 L
.92756 .23248 L
.92848 .23248 L
Mistroke
.92946 .23248 L
.9304 .23248 L
.9314 .23248 L
.93236 .23248 L
.93329 .23248 L
.93427 .23248 L
.93522 .23248 L
.93614 .23248 L
.93711 .23248 L
.93804 .23248 L
.93904 .23248 L
.94 .23248 L
.94092 .23248 L
.9419 .23248 L
.94284 .23248 L
.94375 .23248 L
.94472 .23248 L
.94565 .23248 L
.94664 .23248 L
.94759 .23248 L
.94851 .23248 L
.94948 .23248 L
.95042 .23248 L
.95142 .23248 L
.95238 .23248 L
.9533 .23248 L
.95429 .23248 L
.95523 .23248 L
.95614 .23248 L
.95711 .23248 L
.95805 .23248 L
.95904 .23248 L
.96 .23248 L
.96092 .23248 L
.96189 .23248 L
.96284 .23248 L
.96384 .23248 L
.9648 .23248 L
.96573 .23248 L
.96672 .23248 L
.96767 .23248 L
.96858 .23248 L
.96956 .23248 L
.97049 .23248 L
.97149 .23248 L
.97245 .23248 L
.97337 .23248 L
.97435 .23248 L
.9753 .23248 L
.97619 .23248 L
Mistroke
Mfstroke
1 0 0 r
.02381 .23245 m
.02384 .22767 L
.02386 .22582 L
.02392 .22286 L
.02403 .21903 L
.02426 .21279 L
.02451 .20784 L
.02474 .20396 L
.02522 .19751 L
.02547 .1949 L
.02575 .19251 L
.02623 .18946 L
.02649 .18828 L
.02673 .18742 L
.02698 .18676 L
.02722 .18628 L
.02766 .18556 L
.02791 .18517 L
.02814 .18475 L
.02858 .18367 L
.02881 .18291 L
.02905 .18193 L
.02956 .17941 L
.03054 .17325 L
.03103 .1702 L
.03149 .1677 L
.03193 .16575 L
.0324 .16421 L
.03265 .16363 L
.03291 .16313 L
.03316 .16278 L
.0334 .16252 L
.03388 .16209 L
.03412 .16187 L
.03434 .16163 L
.03478 .16097 L
.03501 .1605 L
.03525 .15991 L
.03616 .15679 L
.03714 .15279 L
.03759 .15113 L
.03808 .14964 L
.03834 .14899 L
.03859 .14851 L
.03884 .14811 L
.03907 .14781 L
.03952 .14742 L
.04002 .14711 L
.04027 .14694 L
.04051 .14676 L
Mistroke
.04095 .14627 L
.04118 .14593 L
.04143 .14549 L
.04187 .1445 L
.04287 .14163 L
.04337 .14014 L
.04383 .13892 L
.04431 .13789 L
.04476 .13718 L
.04498 .13692 L
.04521 .1367 L
.04547 .13651 L
.04571 .13638 L
.04621 .13615 L
.04643 .13604 L
.04667 .13589 L
.04712 .13551 L
.04736 .13523 L
.04759 .13491 L
.04852 .13313 L
.04951 .13085 L
.05001 .12984 L
.05047 .12908 L
.05091 .12854 L
.05116 .12832 L
.05138 .12816 L
.05184 .12793 L
.05234 .12774 L
.05282 .12753 L
.05306 .12739 L
.05333 .12719 L
.0538 .1267 L
.0543 .12598 L
.05529 .12422 L
.05579 .12333 L
.05625 .12262 L
.05669 .12206 L
.05692 .12184 L
.05717 .12164 L
.05741 .12148 L
.05764 .12137 L
.05807 .12121 L
.05857 .12106 L
.05881 .12098 L
.05903 .12089 L
.05947 .12064 L
.05971 .12045 L
.05994 .12024 L
.06086 .1191 L
.06185 .11766 L
Mistroke
.06233 .11702 L
.06279 .11655 L
.06323 .11621 L
.06348 .11608 L
.0637 .11598 L
.06416 .11583 L
.06466 .11571 L
.06513 .11558 L
.06539 .11547 L
.06563 .11534 L
.0661 .11502 L
.0666 .11456 L
.06758 .11341 L
.06807 .11283 L
.06853 .11236 L
.06897 .11199 L
.06944 .11171 L
.06969 .1116 L
.06995 .11151 L
.0702 .11145 L
.07044 .1114 L
.07092 .11131 L
.07116 .11125 L
.07138 .11119 L
.07182 .11101 L
.07205 .11089 L
.07229 .11073 L
.0732 .10995 L
.07418 .10899 L
.07463 .1086 L
.07512 .10827 L
.07538 .10812 L
.07563 .10802 L
.07587 .10794 L
.07612 .10787 L
.07659 .10778 L
.07703 .10771 L
.07728 .10766 L
.07751 .10761 L
.07796 .10746 L
.07819 .10736 L
.07844 .10723 L
.07888 .10694 L
.07988 .10614 L
.08038 .10574 L
.08084 .10542 L
.08129 .10517 L
.08152 .10507 L
.08177 .10498 L
.08202 .10491 L
Mistroke
.08224 .10486 L
.08269 .10479 L
.08318 .10472 L
.0834 .10469 L
.08364 .10464 L
.08409 .10452 L
.08434 .10443 L
.08457 .10433 L
.0855 .10378 L
.08649 .10311 L
.08698 .10282 L
.08744 .10261 L
.08789 .10246 L
.08813 .1024 L
.08836 .10235 L
.08882 .10229 L
.08932 .10224 L
.0898 .10216 L
.09004 .10211 L
.09031 .10204 L
.09077 .10188 L
.09128 .10164 L
.09227 .10108 L
.09277 .10081 L
.09323 .1006 L
.09367 .10044 L
.0939 .10037 L
.09415 .10032 L
.09439 .10027 L
.09461 .10024 L
.09511 .10019 L
.09535 .10017 L
.09561 .10014 L
.09606 .10007 L
.09631 .10002 L
.09654 .09997 L
.09698 .09983 L
.0979 .09943 L
.09889 .09897 L
.09938 .09878 L
.09983 .09864 L
.10027 .09855 L
.10052 .09851 L
.10074 .09848 L
.10124 .09844 L
.1017 .0984 L
.10214 .09835 L
.10239 .09831 L
.10262 .09827 L
.10308 .09815 L
Mistroke
.10358 .09798 L
.10457 .09759 L
.10506 .0974 L
.10552 .09725 L
.10596 .09714 L
.1062 .09709 L
.10643 .09706 L
.10665 .09703 L
.10689 .097 L
.10715 .09698 L
.10739 .09697 L
.10786 .09693 L
.10829 .09689 L
.10852 .09686 L
.10876 .09682 L
.10926 .09671 L
.11018 .09643 L
.11115 .09611 L
.1116 .09598 L
.11209 .09587 L
.11236 .09583 L
.11261 .0958 L
.11284 .09577 L
.11309 .09575 L
.114 .0957 L
.11447 .09566 L
.11473 .09563 L
.11497 .09559 L
.11543 .09551 L
.11593 .09538 L
.11691 .09511 L
.11739 .09498 L
.11785 .09487 L
.11828 .0948 L
.11853 .09476 L
.11875 .09474 L
.11921 .0947 L
.11947 .09469 L
.11971 .09468 L
.12015 .09465 L
.12041 .09464 L
.12064 .09462 L
.12089 .09459 L
.12115 .09456 L
.12164 .09448 L
.12255 .09428 L
.12352 .09405 L
.12396 .09396 L
.12445 .09389 L
.12471 .09386 L
Mistroke
.12495 .09384 L
.12519 .09382 L
.12544 .09381 L
.12592 .09379 L
.12617 .09378 L
.12644 .09377 L
.12668 .09375 L
.12694 .09373 L
.1274 .09368 L
.12787 .09361 L
.12837 .09352 L
.12936 .09332 L
.12986 .09323 L
.13032 .09316 L
.13077 .09311 L
.13099 .09309 L
.13124 .09307 L
.13171 .09305 L
.13221 .09304 L
.13269 .09302 L
.13293 .093 L
.1332 .09298 L
.13367 .09293 L
.13417 .09287 L
.13517 .0927 L
.13567 .09261 L
.13613 .09255 L
.13658 .09249 L
.13681 .09247 L
.13705 .09245 L
.1373 .09244 L
.13752 .09243 L
.13796 .09241 L
.13846 .0924 L
.1387 .09239 L
.13892 .09238 L
.13937 .09236 L
.13961 .09234 L
.13984 .09231 L
.14077 .0922 L
.14175 .09205 L
.14224 .09199 L
.1427 .09194 L
.14314 .09191 L
.14339 .0919 L
.14362 .09189 L
.14408 .09188 L
.14458 .09186 L
.14505 .09185 L
.14529 .09184 L
Mistroke
.14556 .09182 L
.14602 .09179 L
.14652 .09174 L
.14751 .09162 L
.14801 .09156 L
.14847 .09151 L
.14891 .09147 L
.14938 .09145 L
.14963 .09144 L
.1499 .09143 L
.15038 .09142 L
.15085 .09141 L
.15112 .0914 L
.15137 .09139 L
.15182 .09137 L
.15208 .09135 L
.15231 .09133 L
.15327 .09124 L
.15419 .09114 L
.15466 .0911 L
.1549 .09109 L
.15517 .09107 L
.15542 .09106 L
.15566 .09105 L
.15589 .09104 L
.15611 .09104 L
.15657 .09103 L
.15682 .09102 L
.15707 .09102 L
.1573 .09101 L
.15756 .09101 L
.158 .09099 L
.15848 .09096 L
.15898 .09092 L
.15989 .09084 L
.1604 .09079 L
.16086 .09076 L
.16109 .09075 L
.16134 .09073 L
.16158 .09073 L
.1618 .09072 L
.16204 .09071 L
.16227 .09071 L
.16277 .0907 L
.16321 .09069 L
.16347 .09069 L
.1637 .09068 L
.16418 .09066 L
.16442 .09065 L
.16468 .09064 L
Mistroke
.16568 .09056 L
.16618 .09053 L
.16664 .09049 L
.16711 .09047 L
.16756 .09045 L
.16777 .09044 L
.16801 .09044 L
.16827 .09043 L
.1685 .09043 L
.169 .09042 L
.16924 .09042 L
.16946 .09041 L
.1699 .0904 L
.17014 .0904 L
.17037 .09039 L
.1713 .09034 L
.17228 .09027 L
.17277 .09025 L
.17323 .09022 L
.17367 .09021 L
.17391 .0902 L
.17414 .0902 L
.17438 .09019 L
.1746 .09019 L
.17509 .09018 L
.17535 .09018 L
.17559 .09018 L
.1758 .09018 L
.17604 .09017 L
.17652 .09016 L
.17702 .09014 L
.17794 .09009 L
.17845 .09006 L
.17891 .09003 L
.17939 .09002 L
.17985 .09 L
.18008 .09 L
.18033 .08999 L
.18054 .08999 L
.18077 .08999 L
.18127 .08998 L
.18151 .08998 L
.18174 .08998 L
.18197 .08998 L
.18221 .08997 L
.18267 .08996 L
.18316 .08994 L
.18361 .08992 L
.18457 .08988 L
.18501 .08986 L
Mistroke
.1855 .08984 L
.18598 .08983 L
.18624 .08982 L
.18648 .08982 L
.18673 .08982 L
.18697 .08982 L
.18742 .08981 L
.18765 .08981 L
.18789 .08981 L
.18811 .08981 L
.18834 .0898 L
.1888 .08979 L
.1893 .08978 L
.19029 .08974 L
.19078 .08972 L
.19124 .0897 L
.19169 .08969 L
.19193 .08968 L
.19216 .08968 L
.1924 .08968 L
.19267 .08967 L
.19291 .08967 L
.19316 .08967 L
.19363 .08967 L
.19384 .08967 L
.19407 .08966 L
.1943 .08966 L
.19453 .08966 L
.19503 .08965 L
.19551 .08964 L
.19601 .08962 L
.19701 .08958 L
.19751 .08957 L
.19773 .08956 L
.19798 .08956 L
.19819 .08956 L
.19843 .08955 L
.19867 .08955 L
.1989 .08955 L
.19915 .08955 L
.19941 .08954 L
.19964 .08954 L
.1999 .08954 L
.20014 .08954 L
.20037 .08954 L
.20062 .08954 L
.20088 .08953 L
.20136 .08952 L
.20187 .08951 L
.20278 .08948 L
Mistroke
.2033 .08947 L
.20376 .08946 L
.20399 .08945 L
.20424 .08945 L
.20448 .08945 L
.2047 .08944 L
.20493 .08944 L
.20518 .08944 L
.20542 .08944 L
.20568 .08944 L
.20593 .08944 L
.20619 .08944 L
.20644 .08944 L
.20668 .08943 L
.20691 .08943 L
.20712 .08943 L
.20762 .08942 L
.20855 .0894 L
.20902 .08938 L
.20954 .08937 L
.21003 .08936 L
.21025 .08936 L
.21049 .08936 L
.21074 .08935 L
.21098 .08935 L
.21121 .08935 L
.21142 .08935 L
.21191 .08935 L
.21215 .08935 L
.21237 .08935 L
.21259 .08935 L
.21281 .08934 L
.21303 .08934 L
.21328 .08934 L
.21375 .08933 L
.21426 .08932 L
.21525 .0893 L
.21576 .08929 L
.21622 .08928 L
.21645 .08928 L
.21667 .08928 L
.21689 .08928 L
.21714 .08928 L
.2174 .08927 L
.21763 .08927 L
.21808 .08927 L
.21831 .08927 L
.21856 .08927 L
.21877 .08927 L
.219 .08927 L
Mistroke
.21924 .08927 L
.21947 .08926 L
.21997 .08926 L
.22092 .08924 L
.22183 .08922 L
.22231 .08922 L
.22257 .08921 L
.22281 .08921 L
.22305 .08921 L
.22327 .08921 L
.22351 .08921 L
.22364 .08921 L
.22377 .08921 L
.22403 .08921 L
.22428 .08921 L
.2245 .08921 L
.22463 .08921 L
.22474 .08921 L
.22497 .08921 L
.22522 .0892 L
.22546 .0892 L
.22567 .0892 L
.2266 .08919 L
.22759 .08917 L
.22808 .08917 L
.22854 .08916 L
.22876 .08916 L
.22898 .08916 L
.22923 .08916 L
.22945 .08915 L
.22956 .08915 L
.22968 .08915 L
.2298 .08915 L
.22993 .08915 L
.23016 .08915 L
.23037 .08915 L
.23062 .08915 L
.23075 .08915 L
.23088 .08915 L
.23111 .08915 L
.23136 .08915 L
.23161 .08915 L
.23188 .08915 L
.23236 .08914 L
.23335 .08913 L
.23384 .08912 L
.2343 .08912 L
.23474 .08911 L
.23498 .08911 L
.23521 .08911 L
Mistroke
.23532 .08911 L
.23545 .08911 L
.23567 .08911 L
.23579 .08911 L
.2359 .08911 L
.23603 .08911 L
.23616 .08911 L
.23664 .08911 L
.23676 .08911 L
.2369 .08911 L
.23703 .0891 L
.23715 .0891 L
.23739 .0891 L
.23752 .0891 L
.23764 .0891 L
.2381 .0891 L
.23855 .0891 L
.23905 .08909 L
.24002 .08908 L
.24046 .08907 L
.24095 .08907 L
.24121 .08907 L
.24146 .08907 L
.24169 .08907 L
.24182 .08907 L
.24194 .08907 L
.24206 .08907 L
.24218 .08907 L
.24229 .08907 L
.2424 .08907 L
.24267 .08907 L
.24291 .08907 L
.24302 .08907 L
.24315 .08907 L
.24326 .08906 L
.24337 .08906 L
.24362 .08906 L
.24374 .08906 L
.24388 .08906 L
.24434 .08906 L
.2446 .08906 L
.24484 .08906 L
.2458 .08905 L
.24671 .08904 L
.24718 .08903 L
.24745 .08903 L
.24769 .08903 L
.24781 .08903 L
.24793 .08903 L
.24803 .08903 L
Mistroke
.24815 .08903 L
.24827 .08903 L
.24834 .08903 L
.24841 .08903 L
.24847 .08903 L
.24853 .08903 L
.24865 .08903 L
.24877 .08903 L
.24889 .08903 L
.24901 .08903 L
.24912 .08903 L
.24924 .08903 L
.24936 .08903 L
.24949 .08903 L
.24963 .08903 L
.24975 .08903 L
.24987 .08903 L
.2501 .08903 L
.25034 .08903 L
.2506 .08903 L
.25158 .08902 L
.25253 .08901 L
.253 .08901 L
.25344 .089 L
.25368 .089 L
.2539 .089 L
.25403 .089 L
.25414 .089 L
.25427 .089 L
.25434 .089 L
.25441 .089 L
.25452 .089 L
.25459 .089 L
.25465 .089 L
.2547 .089 L
.25473 .089 L
.25475 .089 L
.25478 .089 L
.25481 .089 L
.25487 .089 L
.2549 .089 L
.25493 .089 L
.25499 .089 L
.25513 .089 L
.25518 .089 L
.25521 .089 L
.25524 .089 L
.25531 .089 L
.25537 .089 L
.2555 .089 L
Mistroke
.25562 .089 L
.25572 .089 L
.25584 .089 L
.25597 .089 L
.2561 .089 L
.25634 .089 L
.25657 .089 L
.25681 .089 L
.25725 .089 L
.25824 .08899 L
.25874 .08898 L
.2592 .08898 L
.25943 .08898 L
.25965 .08898 L
.25989 .08898 L
.26012 .08898 L
.26023 .08898 L
.26035 .08898 L
.26048 .08898 L
.26054 .08898 L
.2606 .08898 L
.26066 .08898 L
.26071 .08898 L
.26082 .08898 L
.26087 .08898 L
.26094 .08898 L
.26099 .08898 L
.26102 .08898 L
.26105 .08898 L
.26107 .08898 L
.2611 .08898 L
.26114 .08898 L
.26116 .08898 L
.26119 .08898 L
.26122 .08898 L
.26125 .08898 L
.26127 .08898 L
.2613 .08898 L
.26133 .08898 L
.26136 .08898 L
.2614 .08898 L
.26146 .08898 L
.26152 .08898 L
.26162 .08898 L
.26168 .08898 L
.26174 .08898 L
.26179 .08898 L
.26185 .08898 L
.26195 .08898 L
.26207 .08898 L
Mistroke
.2622 .08898 L
.26242 .08898 L
.26266 .08898 L
.26292 .08897 L
.26339 .08897 L
.26389 .08897 L
.26489 .08896 L
.26539 .08896 L
.26561 .08896 L
.26585 .08896 L
.26608 .08896 L
.2663 .08896 L
.26642 .08896 L
.26653 .08896 L
.26659 .08896 L
.26665 .08896 L
.26672 .08896 L
.26677 .08896 L
.26683 .08896 L
.26687 .08896 L
.2669 .08896 L
.26696 .08896 L
.26699 .08896 L
.26702 .08896 L
.26705 .08896 L
.26708 .08896 L
.2671 .08896 L
.26713 .08896 L
.26716 .08896 L
.26719 .08896 L
.26722 .08896 L
.26725 .08896 L
.26728 .08896 L
.26731 .08896 L
.26737 .08896 L
.26751 .08896 L
.26756 .08896 L
.26762 .08896 L
.26766 .08896 L
.26769 .08896 L
.26772 .08896 L
.26775 .08896 L
.26778 .08896 L
.26781 .08896 L
.26784 .08896 L
.26786 .08896 L
.26789 .08896 L
.26792 .08896 L
.26798 .08896 L
.26805 .08896 L
Mistroke
.26811 .08896 L
.26823 .08896 L
.26835 .08896 L
.26846 .08896 L
.26867 .08896 L
.26891 .08896 L
.26916 .08895 L
.2696 .08895 L
.27052 .08895 L
.27103 .08894 L
.27149 .08894 L
.27172 .08894 L
.27197 .08894 L
.27221 .08894 L
.27243 .08894 L
.27254 .08894 L
.27265 .08894 L
.27278 .08894 L
.2729 .08894 L
.27297 .08894 L
.27303 .08894 L
.27306 .08894 L
.27309 .08894 L
.27313 .08894 L
.27314 .08894 L
.27316 .08894 L
.27319 .08894 L
.27322 .08894 L
.27325 .08894 L
.27328 .08894 L
.2733 .08894 L
.27331 .08894 L
.27334 .08894 L
.27337 .08894 L
.27341 .08894 L
.27352 .08894 L
.27363 .08894 L
.27376 .08894 L
.27382 .08894 L
.27388 .08894 L
.27394 .08894 L
.27397 .08894 L
.274 .08894 L
.27402 .08894 L
.27403 .08894 L
.27407 .08894 L
.2741 .08894 L
.27413 .08894 L
.27416 .08894 L
.27419 .08894 L
Mistroke
.27422 .08894 L
.27425 .08894 L
.27432 .08894 L
.27439 .08894 L
.27445 .08894 L
.2745 .08894 L
.27462 .08894 L
.27474 .08894 L
.27484 .08894 L
.27508 .08894 L
.27534 .08894 L
.27582 .08894 L
.27633 .08893 L
.27724 .08893 L
.27775 .08893 L
.27821 .08892 L
.27844 .08892 L
.27857 .08892 L
.27869 .08892 L
.27881 .08892 L
.27887 .08892 L
.27893 .08892 L
.27899 .08892 L
.27904 .08892 L
.27915 .08892 L
.27921 .08892 L
.27924 .08892 L
.27926 .08892 L
.27929 .08892 L
.27931 .08892 L
.27933 .08892 L
.27935 .08892 L
.27939 .08892 L
.27941 .08892 L
.27944 .08892 L
.2795 .08892 L
.2796 .08892 L
.27973 .08892 L
.27986 .08892 L
.27999 .08892 L
.28005 .08892 L
.2801 .08892 L
.28021 .08892 L
.28027 .08892 L
.2803 .08892 L
.28033 .08892 L
.28036 .08892 L
.28039 .08892 L
.2804 .08892 L
.28042 .08892 L
Mistroke
.28045 .08892 L
.28046 .08892 L
.28048 .08892 L
.28052 .08892 L
.28058 .08892 L
.28064 .08892 L
.2807 .08892 L
.28077 .08892 L
.28084 .08892 L
.28095 .08892 L
.28108 .08892 L
.28133 .08892 L
.28155 .08892 L
.28206 .08892 L
.28302 .08892 L
.28346 .08891 L
.28395 .08891 L
.28418 .08891 L
.28443 .08891 L
.28456 .08891 L
.28469 .08891 L
.28481 .08891 L
.28493 .08891 L
.28505 .08891 L
.28511 .08891 L
.28517 .08891 L
.28523 .08891 L
.28528 .08891 L
.28534 .08891 L
.28539 .08891 L
.28542 .08891 L
.28545 .08891 L
.28548 .08891 L
.28551 .08891 L
.28554 .08891 L
.28556 .08891 L
.28557 .08891 L
.2856 .08891 L
.28562 .08891 L
.28563 .08891 L
.28565 .08891 L
.28567 .08891 L
.2857 .08891 L
.28576 .08891 L
.28589 .08891 L
.28615 .08891 L
.28628 .08891 L
.28634 .08891 L
.2864 .08891 L
.28646 .08891 L
Mistroke
.28651 .08891 L
.28654 .08891 L
.28657 .08891 L
.2866 .08891 L
.28663 .08891 L
.28666 .08891 L
.28669 .08891 L
.28671 .08891 L
.28674 .08891 L
.28677 .08891 L
.28679 .08891 L
.28681 .08891 L
.28684 .08891 L
.28687 .08891 L
.28693 .08891 L
.28698 .08891 L
.28704 .08891 L
.2871 .08891 L
.28721 .08891 L
.28732 .08891 L
.28744 .08891 L
.28757 .08891 L
.28781 .08891 L
.28828 .08891 L
.28872 .08891 L
.28966 .0889 L
.29013 .0889 L
.29038 .0889 L
.29065 .0889 L
.29088 .0889 L
.29101 .0889 L
.29115 .0889 L
.29127 .0889 L
.29138 .0889 L
.29149 .0889 L
.29155 .0889 L
.29161 .0889 L
.29164 .0889 L
.29167 .0889 L
.29169 .0889 L
.29173 .0889 L
.29175 .0889 L
.29178 .0889 L
.29181 .0889 L
.29183 .0889 L
.29187 .0889 L
.29188 .0889 L
.2919 .0889 L
.29196 .0889 L
.29208 .0889 L
Mistroke
.29252 .0889 L
.29264 .0889 L
.29271 .0889 L
.29277 .0889 L
.29283 .0889 L
.29289 .0889 L
.29292 .0889 L
.29295 .0889 L
.29299 .0889 L
.29301 .0889 L
.29304 .0889 L
.29307 .0889 L
.2931 .0889 L
.29312 .0889 L
.29315 .0889 L
.29319 .0889 L
.29324 .0889 L
.2933 .0889 L
.29336 .0889 L
.29346 .0889 L
.29358 .0889 L
.29369 .0889 L
.29394 .0889 L
.29416 .0889 L
.29438 .0889 L
.2953 .0889 L
.29577 .08889 L
.29629 .08889 L
.29652 .08889 L
.29678 .08889 L
.29701 .08889 L
.29723 .08889 L
.29735 .08889 L
.29748 .08889 L
.29755 .08889 L
.29762 .08889 L
.29768 .08889 L
.29774 .08889 L
.2978 .08889 L
.29786 .08889 L
.29789 .08889 L
.29792 .08889 L
.29795 .08889 L
.29797 .08889 L
.29799 .08889 L
.29801 .08889 L
.29802 .08889 L
.29804 .08889 L
.29806 .08889 L
.29808 .08889 L
Mistroke
.29811 .08889 L
.29812 .08889 L
.29814 .08889 L
.29817 .08889 L
.29823 .08889 L
.29874 .08889 L
.29886 .08889 L
.29892 .08889 L
.29898 .08889 L
.29904 .08889 L
.29909 .08889 L
.29914 .08889 L
.2992 .08889 L
.29926 .08889 L
.29928 .08889 L
.29929 .08889 L
.29932 .08889 L
.29935 .08889 L
.29938 .08889 L
.2994 .08889 L
.29943 .08889 L
.29947 .08889 L
.2995 .08889 L
.29957 .08889 L
.29963 .08889 L
.29969 .08889 L
.2998 .08889 L
.29991 .08889 L
.30014 .08889 L
.30026 .08889 L
.30038 .08889 L
.3006 .08889 L
.3011 .08889 L
.30201 .08889 L
.30252 .08888 L
.30298 .08888 L
.30321 .08888 L
.30333 .08888 L
.30346 .08888 L
.30358 .08888 L
.3037 .08888 L
.30381 .08888 L
.30391 .08888 L
.30397 .08888 L
.30403 .08888 L
.30409 .08888 L
.30415 .08888 L
.30418 .08888 L
.3042 .08888 L
.30422 .08888 L
Mistroke
.30423 .08888 L
.30425 .08888 L
.30428 .08888 L
.30431 .08888 L
.30434 .08888 L
.30437 .08888 L
.3044 .08888 L
.30445 .08888 L
.3045 .08888 L
.30461 .08888 L
.30484 .08888 L
.3051 .08888 L
.30522 .08888 L
.30533 .08888 L
.30544 .08888 L
.30549 .08888 L
.30552 .08888 L
.30555 .08888 L
.30558 .08888 L
.30561 .08888 L
.30563 .08888 L
.30566 .08888 L
.30569 .08888 L
.30571 .08888 L
.30572 .08888 L
.30575 .08888 L
.30578 .08888 L
.30581 .08888 L
.30584 .08888 L
.30589 .08888 L
.30596 .08888 L
.30602 .08888 L
.30614 .08888 L
.30627 .08888 L
.30648 .08888 L
.30671 .08888 L
.30719 .08888 L
.30769 .08888 L
.3086 .08888 L
.30911 .08888 L
.30935 .08888 L
.30957 .08888 L
.3098 .08888 L
.30992 .08888 L
.31005 .08888 L
.31011 .08888 L
.31017 .08888 L
.31023 .08888 L
.31026 .08888 L
.31029 .08888 L
Mistroke
.31031 .08888 L
.31034 .08888 L
.31037 .08888 L
.3104 .08888 L
.31042 .08888 L
.31045 .08888 L
.31048 .08888 L
.3105 .08888 L
.31053 .08888 L
.31056 .08888 L
.31061 .08888 L
.31064 .08888 L
.31067 .08888 L
.31073 .08888 L
.31084 .08888 L
.31095 .08888 L
.31145 .08888 L
.31169 .08888 L
.31176 .08888 L
.3118 .08888 L
.31183 .08888 L
.31186 .08888 L
.31189 .08888 L
.31191 .08888 L
.31192 .08888 L
.31194 .08888 L
.31196 .08888 L
.31197 .08888 L
.31199 .08888 L
.31202 .08888 L
.31205 .08888 L
.31208 .08888 L
.31211 .08888 L
.31214 .08888 L
.31218 .08888 L
.31221 .08888 L
.31227 .08888 L
.31232 .08888 L
.31244 .08888 L
.31256 .08888 L
.31268 .08888 L
.3129 .08888 L
.31314 .08887 L
.3134 .08887 L
.31437 .08887 L
.31481 .08887 L
.3153 .08887 L
.31556 .08887 L
.31581 .08887 L
.31604 .08887 L
Mistroke
.31617 .08887 L
.31623 .08887 L
.31629 .08887 L
.31635 .08887 L
.31641 .08887 L
.31647 .08887 L
.3165 .08887 L
.31653 .08887 L
.31656 .08887 L
.31659 .08887 L
.31662 .08887 L
.31665 .08887 L
.31667 .08887 L
.3167 .08887 L
.31672 .08887 L
.31675 .08887 L
.31678 .08887 L
.31681 .08887 L
.31688 .08887 L
.31701 .08887 L
.31713 .08887 L
.31725 .08887 L
.31773 .08887 L
.31786 .08887 L
.318 .08887 L
.31806 .08887 L
.31812 .08887 L
.31815 .08887 L
.31819 .08887 L
.31822 .08887 L
.31825 .08887 L
.31828 .08887 L
.31831 .08887 L
.31834 .08887 L
.31836 .08887 L
.31837 .08887 L
.3184 .08887 L
.31843 .08887 L
.31846 .08887 L
.31848 .08887 L
.31855 .08887 L
.31861 .08887 L
.31868 .08887 L
.31874 .08887 L
.31886 .08887 L
.31898 .08887 L
.31921 .08887 L
.31944 .08887 L
.31966 .08887 L
.32015 .08887 L
Mistroke
.32108 .08887 L
.32156 .08887 L
.32181 .08887 L
.32207 .08887 L
.32221 .08886 L
.32233 .08886 L
.32244 .08886 L
.3225 .08886 L
.32257 .08886 L
.32262 .08886 L
.32268 .08886 L
.32272 .08886 L
.32275 .08886 L
.32278 .08886 L
.32281 .08886 L
.32283 .08886 L
.32286 .08886 L
.32289 .08886 L
.32292 .08886 L
.32295 .08886 L
.32297 .08886 L
.323 .08886 L
.32303 .08886 L
.32314 .08886 L
.32326 .08886 L
.32338 .08886 L
.32348 .08886 L
.32398 .08887 L
.3242 .08887 L
.32432 .08887 L
.32438 .08887 L
.32444 .08887 L
.3245 .08887 L
.32456 .08887 L
.32459 .08887 L
.32461 .08887 L
.32463 .08887 L
.32465 .08887 L
.32466 .08887 L
.32468 .08887 L
.3247 .08887 L
.32473 .08887 L
.32476 .08887 L
.32478 .08887 L
.32481 .08887 L
.32488 .08887 L
.32494 .08887 L
.32506 .08887 L
.32512 .08887 L
.32519 .08887 L
Mistroke
.32543 .08886 L
.32564 .08886 L
.32587 .08886 L
.32678 .08886 L
.32728 .08886 L
.32774 .08886 L
.32798 .08886 L
.3282 .08886 L
.32842 .08886 L
.32855 .08886 L
.32867 .08886 L
.32874 .08886 L
.3288 .08886 L
.32886 .08886 L
.32892 .08886 L
.32895 .08886 L
.32899 .08886 L
.32902 .08886 L
.32905 .08886 L
.32906 .08886 L
.32908 .08886 L
.3291 .08886 L
.32911 .08886 L
.32913 .08886 L
.32915 .08886 L
.32917 .08886 L
.32919 .08886 L
.32921 .08886 L
.32924 .08886 L
.3293 .08886 L
.32936 .08886 L
.32942 .08886 L
.32967 .08886 L
.33017 .08886 L
.33039 .08886 L
.3305 .08886 L
.33063 .08886 L
.33069 .08886 L
.33075 .08886 L
.33081 .08886 L
.33086 .08886 L
.33089 .08886 L
.33091 .08886 L
.33094 .08886 L
.33096 .08886 L
.33099 .08886 L
.33102 .08886 L
.33105 .08886 L
.33108 .08886 L
.33111 .08886 L
Mistroke
.33113 .08886 L
.33119 .08886 L
.33125 .08886 L
.3313 .08886 L
.33142 .08886 L
.33155 .08886 L
.33178 .08886 L
.33203 .08886 L
.33253 .08886 L
.3335 .08886 L
.33394 .08886 L
.33419 .08886 L
.33442 .08886 L
.33466 .08886 L
.33479 .08886 L
.33491 .08886 L
.33503 .08886 L
.3351 .08886 L
.33513 .08886 L
.33517 .08886 L
.3352 .08886 L
.33522 .08886 L
.33525 .08886 L
.33527 .08886 L
.33529 .08886 L
.33532 .08886 L
.33535 .08886 L
.33536 .08886 L
.33538 .08886 L
.3354 .08886 L
.33541 .08886 L
.33544 .08886 L
.33547 .08886 L
.33552 .08886 L
.33559 .08886 L
.33565 .08886 L
.3359 .08886 L
.33612 .08886 L
.33634 .08886 L
.33655 .08886 L
.33678 .08886 L
.33691 .08886 L
.33696 .08886 L
.33703 .08886 L
.33714 .08886 L
.33717 .08886 L
.3372 .08886 L
.33723 .08886 L
.33726 .08886 L
.33729 .08886 L
Mistroke
.33732 .08886 L
.33735 .08886 L
.33738 .08886 L
.33741 .08886 L
.33744 .08886 L
.33751 .08886 L
.33757 .08886 L
.33763 .08886 L
.33774 .08886 L
.33786 .08886 L
.33798 .08886 L
.33824 .08886 L
.3385 .08886 L
.33874 .08886 L
.33918 .08886 L
.34011 .08886 L
.34059 .08885 L
.34083 .08885 L
.34097 .08885 L
.3411 .08885 L
.34122 .08885 L
.34128 .08885 L
.34134 .08885 L
.3414 .08885 L
.34146 .08885 L
.34152 .08885 L
.34157 .08885 L
.3416 .08885 L
.34163 .08885 L
.34165 .08885 L
.34166 .08885 L
.34169 .08885 L
.34173 .08885 L
.34176 .08885 L
.34178 .08885 L
.34181 .08885 L
.34184 .08885 L
.34188 .08885 L
.34191 .08885 L
.34195 .08885 L
.34201 .08885 L
.34207 .08885 L
.34232 .08885 L
.34258 .08885 L
.34281 .08885 L
.34306 .08885 L
.34318 .08885 L
.34331 .08885 L
.34337 .08885 L
.34343 .08885 L
Mistroke
.34349 .08885 L
.34354 .08885 L
.34357 .08885 L
.3436 .08885 L
.34362 .08885 L
.34363 .08885 L
.34366 .08885 L
.34369 .08885 L
.34372 .08885 L
.34375 .08885 L
.34378 .08885 L
.3438 .08885 L
.34381 .08885 L
.34385 .08885 L
.34391 .08885 L
.34398 .08885 L
.34404 .08885 L
.34417 .08885 L
.3443 .08885 L
.34454 .08885 L
.34477 .08885 L
.34499 .08885 L
.34594 .08885 L
.34641 .08885 L
.34685 .08885 L
.34707 .08885 L
.34732 .08885 L
.34745 .08885 L
.34758 .08885 L
.34769 .08885 L
.34776 .08885 L
.34782 .08885 L
.34788 .08885 L
.34794 .08885 L
.34799 .08885 L
.34802 .08885 L
.34805 .08885 L
.34808 .08885 L
.34811 .08885 L
.34814 .08885 L
.34816 .08885 L
.34819 .08885 L
.34821 .08885 L
.34822 .08885 L
.34826 .08885 L
.34829 .08885 L
.34835 .08885 L
.34841 .08885 L
.34852 .08885 L
.34873 .08885 L
Mistroke
.34919 .08885 L
.34931 .08885 L
.34944 .08885 L
.34958 .08885 L
.34971 .08885 L
.34977 .08885 L
.34983 .08885 L
.34988 .08885 L
.34991 .08885 L
.34994 .08885 L
.34996 .08885 L
.34997 .08885 L
.34999 .08885 L
.35001 .08885 L
.35002 .08885 L
.35004 .08885 L
.35007 .08885 L
.3501 .08885 L
.35012 .08885 L
.35013 .08885 L
.35016 .08885 L
.35019 .08885 L
.35022 .08885 L
.35025 .08885 L
.35032 .08885 L
.35037 .08885 L
.35043 .08885 L
.35054 .08885 L
.35065 .08885 L
.3509 .08885 L
.35112 .08885 L
.35162 .08885 L
.35258 .08885 L
.35302 .08885 L
.35327 .08885 L
.3535 .08885 L
.35373 .08885 L
.35398 .08885 L
.3541 .08885 L
.35417 .08885 L
.35424 .08885 L
.3543 .08885 L
.35435 .08885 L
.35441 .08885 L
.35445 .08885 L
.35448 .08885 L
.35451 .08885 L
.35454 .08885 L
.35457 .08885 L
.35459 .08885 L
Mistroke
.35462 .08885 L
.35464 .08885 L
.35465 .08885 L
.35468 .08885 L
.35471 .08885 L
.35473 .08885 L
.35475 .08885 L
.35478 .08885 L
.35481 .08885 L
.35484 .08885 L
.3549 .08885 L
.35496 .08885 L
.3554 .08885 L
.35567 .08885 L
.35591 .08885 L
.35602 .08885 L
.35614 .08885 L
.3562 .08885 L
.35626 .08885 L
.35629 .08885 L
.35632 .08885 L
.35635 .08885 L
.35638 .08885 L
.35641 .08885 L
.35643 .08885 L
.35647 .08885 L
.3565 .08885 L
.35652 .08885 L
.35655 .08885 L
.35661 .08885 L
.35664 .08885 L
.35666 .08885 L
.35673 .08885 L
.35686 .08885 L
.35697 .08885 L
.35708 .08885 L
.35731 .08885 L
.35755 .08885 L
.35777 .08885 L
.35827 .08885 L
.35921 .08885 L
.35969 .08885 L
.35989 .08885 L
.36012 .08885 L
.36035 .08885 L
.36047 .08885 L
.36058 .08885 L
.36065 .08885 L
.36071 .08885 L
.36077 .08885 L
Mistroke
.36083 .08885 L
.36086 .08885 L
.36089 .08885 L
.36092 .08885 L
.36095 .08885 L
.36097 .08885 L
.36098 .08885 L
.36102 .08885 L
.36103 .08885 L
.36105 .08885 L
.36107 .08885 L
.36109 .08885 L
.36112 .08885 L
.36115 .08885 L
.36121 .08885 L
.36133 .08885 L
.36146 .08885 L
.3616 .08885 L
.36185 .08885 L
.36208 .08885 L
.36221 .08885 L
.36233 .08885 L
.36239 .08885 L
.36246 .08885 L
.36253 .08885 L
.3626 .08885 L
.36263 .08885 L
.36265 .08885 L
.36268 .08885 L
.3627 .08885 L
.36272 .08885 L
.36273 .08885 L
.36275 .08885 L
.36277 .08885 L
.36278 .08885 L
.36281 .08885 L
.36285 .08885 L
.36287 .08885 L
.3629 .08885 L
.36296 .08885 L
.36302 .08885 L
.36308 .08885 L
.36313 .08885 L
.36319 .08885 L
.36332 .08885 L
.36343 .08885 L
.36354 .08885 L
.36378 .08885 L
.36404 .08885 L
.36502 .08885 L
Mistroke
.36551 .08885 L
.36597 .08885 L
.36641 .08885 L
.36666 .08885 L
.36689 .08885 L
.367 .08885 L
.36713 .08885 L
.36723 .08885 L
.36735 .08885 L
.36741 .08885 L
.36747 .08885 L
.3675 .08885 L
.36754 .08885 L
.36757 .08885 L
.36761 .08885 L
.36764 .08885 L
.36767 .08885 L
.36769 .08885 L
.36772 .08885 L
.36775 .08885 L
.36777 .08885 L
.36779 .08885 L
.36782 .08885 L
.36785 .08885 L
.36788 .08885 L
.36789 .08885 L
.36791 .08885 L
.36794 .08885 L
.36797 .08885 L
.368 .08885 L
.36803 .08885 L
.3681 .08885 L
.36815 .08885 L
.36821 .08885 L
.36834 .08885 L
.36845 .08885 L
.36857 .08885 L
.36868 .08885 L
.36878 .08885 L
.3689 .08885 L
.36896 .08885 L
.36899 .08885 L
.36902 .08885 L
.36905 .08885 L
.36907 .08885 L
.3691 .08885 L
.36913 .08885 L
.36916 .08885 L
.36919 .08885 L
.36922 .08885 L
Mistroke
.36924 .08885 L
.36927 .08885 L
.36931 .08885 L
.36937 .08885 L
.3694 .08885 L
.36943 .08885 L
.3695 .08885 L
.36962 .08885 L
.36974 .08885 L
.36987 .08885 L
.36999 .08885 L
.37025 .08885 L
.37074 .08885 L
.37168 .08885 L
.37259 .08885 L
.37306 .08885 L
.37332 .08885 L
.37343 .08885 L
.37356 .08885 L
.37368 .08885 L
.37379 .08885 L
.37391 .08885 L
.37401 .08885 L
.37414 .08885 L
.37425 .08885 L
.37432 .08885 L
.37438 .08885 L
.37441 .08885 L
.37444 .08885 L
.37446 .08885 L
.37448 .08885 L
.37449 .08885 L
.37451 .08885 L
.37454 .08885 L
.37457 .08885 L
.3746 .08885 L
.37463 .08885 L
.37468 .08885 L
.37474 .08885 L
.3748 .08885 L
.37487 .08885 L
.37492 .08885 L
.37498 .08885 L
.37502 .08885 L
.37505 .08885 L
.37511 .08885 L
.37525 .08885 L
.3753 .08885 L
.37536 .08885 L
.37538 .08885 L
Mistroke
.3754 .08885 L
.37543 .08885 L
.37546 .08885 L
.37547 .08885 L
.37549 .08885 L
.37552 .08885 L
.37554 .08885 L
.37555 .08885 L
.37561 .08885 L
.37568 .08885 L
.37574 .08885 L
.3758 .08885 L
.37586 .08885 L
.37598 .08885 L
.37609 .08885 L
.37621 .08885 L
.37643 .08884 L
.37666 .08884 L
.37691 .08884 L
.37741 .08884 L
.37838 .08884 L
.37882 .08884 L
.37931 .08884 L
.37954 .08884 L
.37979 .08884 L
.37993 .08884 L
.38005 .08884 L
.38017 .08884 L
.3803 .08884 L
.38041 .08884 L
.38054 .08884 L
.38059 .08884 L
.38065 .08884 L
.38071 .08884 L
.38076 .08884 L
.38082 .08884 L
.38089 .08884 L
.38102 .08884 L
.38113 .08884 L
.38117 .08884 L
.3812 .08884 L
.38123 .08884 L
.38126 .08884 L
.38129 .08884 L
.38131 .08884 L
.38135 .08884 L
.38137 .08884 L
.3814 .08884 L
.38143 .08884 L
.38149 .08884 L
Mistroke
.38154 .08884 L
.38158 .08884 L
.38161 .08884 L
.38167 .08884 L
.38171 .08884 L
.38174 .08884 L
.38177 .08884 L
.3818 .08884 L
.38182 .08884 L
.38183 .08884 L
.38186 .08884 L
.38189 .08884 L
.38192 .08884 L
.38198 .08884 L
.38204 .08884 L
.38211 .08884 L
.38218 .08884 L
.38224 .08884 L
.38236 .08884 L
.38249 .08884 L
.38273 .08884 L
.38296 .08884 L
.38318 .08884 L
.38363 .08884 L
.38412 .08884 L
.38509 .08884 L
.38553 .08884 L
.38578 .08884 L
.38602 .08884 L
.38627 .08884 L
.3865 .08884 L
.38674 .08884 L
.38688 .08884 L
.38694 .08884 L
.387 .08884 L
.38711 .08884 L
.38724 .08884 L
.38748 .08884 L
.38759 .08884 L
.3877 .08884 L
.38775 .08884 L
.38782 .08884 L
.38787 .08884 L
.38793 .08884 L
.38799 .08884 L
.38806 .08884 L
.38811 .08884 L
.38818 .08884 L
.3884 .08884 L
.38864 .08884 L
Mistroke
.38878 .08884 L
.3889 .08884 L
.38915 .08884 L
.38937 .08884 L
.38988 .08884 L
.3908 .08884 L
.39178 .08884 L
.39227 .08884 L
.39251 .08884 L
.39272 .08884 L
.39293 .08884 L
.39316 .08884 L
.39339 .08884 L
.39352 .08884 L
.39363 .08884 L
.39412 .08884 L
.39457 .08884 L
.39503 .08884 L
.39529 .08884 L
.39553 .08884 L
.39577 .08884 L
.39598 .08884 L
.39648 .08884 L
.39741 .08884 L
.39841 .08884 L
.3989 .08884 L
.39912 .08884 L
.39936 .08884 L
.39958 .08884 L
.39981 .08884 L
.40005 .08884 L
.40028 .08884 L
.40075 .08884 L
.40127 .08884 L
.40151 .08884 L
.40176 .08884 L
.402 .08884 L
.40222 .08884 L
.40268 .08884 L
.40318 .08884 L
.40416 .08884 L
.40465 .08884 L
.40511 .08884 L
.40557 .08884 L
.40602 .08884 L
.40625 .08884 L
.4065 .08884 L
.40695 .08884 L
.40746 .08884 L
.40792 .08884 L
Mistroke
.40816 .08884 L
.40841 .08884 L
.40886 .08884 L
.40934 .08884 L
.40985 .08884 L
.41076 .08884 L
.41127 .08884 L
.41173 .08884 L
.41221 .08884 L
.41267 .08884 L
.4129 .08884 L
.41315 .08884 L
.41359 .08884 L
.4145 .08884 L
.415 .08884 L
.41546 .08884 L
.41592 .08884 L
.41639 .08884 L
.41731 .08884 L
.41828 .08884 L
.41922 .08884 L
.42022 .08884 L
.42118 .08884 L
.4221 .08884 L
.42309 .08884 L
.42403 .08884 L
.42494 .08884 L
.42591 .08884 L
.42685 .08884 L
.42784 .08884 L
.42879 .08884 L
.42971 .08884 L
.43069 .08884 L
.43163 .08884 L
.43263 .08884 L
.4336 .08884 L
.43452 .08884 L
.43551 .08884 L
.43646 .08884 L
.43737 .08884 L
.43835 .08884 L
.43928 .08884 L
.44028 .08884 L
.44124 .08884 L
.44216 .08884 L
.44314 .08884 L
.44409 .08884 L
.44499 .08884 L
.44596 .08884 L
.44689 .08884 L
Mistroke
.44788 .08884 L
.44884 .08884 L
.44975 .08884 L
.45073 .08884 L
.45167 .08884 L
.45267 .08884 L
.45363 .08884 L
.45455 .08884 L
.45554 .08884 L
.45649 .08884 L
.4574 .08884 L
.45837 .08884 L
.4593 .08884 L
.4603 .08884 L
.46125 .08884 L
.46217 .08884 L
.46315 .08884 L
.46409 .08884 L
.465 .08884 L
.46597 .08884 L
.4669 .08884 L
.46788 .08884 L
.46883 .08884 L
.46975 .08884 L
.47072 .08884 L
.47166 .08884 L
.47266 .08884 L
.47362 .08884 L
.47454 .08884 L
.47552 .08884 L
.47647 .08884 L
.47738 .08884 L
.47835 .08884 L
.47928 .08884 L
.48027 .08884 L
.48123 .08884 L
.48214 .08884 L
.48312 .08884 L
.48406 .08884 L
.48506 .08884 L
.48602 .08884 L
.48695 .08884 L
.48794 .08884 L
.48889 .08884 L
.4898 .08884 L
.49077 .08884 L
.49171 .08884 L
.4927 .08884 L
.49366 .08884 L
.49458 .08884 L
Mistroke
.49556 .08884 L
.4965 .08884 L
.49741 .08884 L
.49838 .08884 L
.49931 .08884 L
.5003 .08884 L
.50125 .08884 L
.50217 .08884 L
.50314 .08884 L
.50408 .08884 L
.50508 .08884 L
.50604 .08884 L
.50696 .08884 L
.50795 .08884 L
.5089 .08884 L
.50981 .08884 L
.51078 .08884 L
.51171 .08884 L
.5127 .08884 L
.51366 .08884 L
.51458 .08884 L
.51556 .08884 L
.5165 .08884 L
.5175 .08884 L
.51846 .08884 L
.51939 .08884 L
.52038 .08884 L
.52133 .08884 L
.52224 .08884 L
.52322 .08884 L
.52415 .08884 L
.52515 .08884 L
.52611 .08884 L
.52703 .08884 L
.52801 .08884 L
.52896 .08884 L
.52987 .08884 L
.53083 .08884 L
.53176 .08884 L
.53276 .08884 L
.53371 .08884 L
.53463 .08884 L
.5356 .08884 L
.53654 .08884 L
.53754 .08884 L
.5385 .08884 L
.53943 .08884 L
.54042 .08884 L
.54136 .08884 L
.54228 .08884 L
Mistroke
.54325 .08884 L
.54418 .08884 L
.54518 .08884 L
.54613 .08884 L
.54705 .08884 L
.54803 .08884 L
.54898 .08884 L
.54988 .08884 L
.55085 .08884 L
.55178 .08884 L
.55277 .08884 L
.55372 .08884 L
.55463 .08884 L
.55561 .08884 L
.55655 .08884 L
.55754 .08884 L
.5585 .08884 L
.55943 .08884 L
.56041 .08884 L
.56136 .08884 L
.56227 .08884 L
.56324 .08884 L
.56417 .08884 L
.56516 .08884 L
.56612 .08884 L
.56703 .08884 L
.56755 .08884 L
.56801 .08884 L
.5685 .08884 L
.56895 .08884 L
.56942 .08884 L
.56966 .08884 L
.56992 .08884 L
.57014 .08884 L
.57027 .08884 L
.57039 .08884 L
.5705 .08884 L
.57056 .08884 L
.57062 .08884 L
.57067 .08884 L
.57073 .08884 L
.57078 .08884 L
.57083 .08884 L
.57086 .08884 L
.57089 .08884 L
.57092 .08884 L
.57094 .08884 L
.57097 .08884 L
.57099 .08884 L
.57101 .08884 L
Mistroke
.57104 .08884 L
.57107 .08884 L
.5711 .08884 L
.57113 .08884 L
.57119 .08884 L
.57125 .08884 L
.57132 .08884 L
.57142 .08884 L
.57154 .08884 L
.57176 .08884 L
.57223 .08884 L
.57274 .08884 L
.57365 .08884 L
.57461 .08884 L
.57554 .08884 L
.57601 .08884 L
.57653 .08884 L
.57702 .08884 L
.57724 .08884 L
.57748 .08884 L
.57761 .08884 L
.57773 .08884 L
.57784 .08884 L
.5779 .08884 L
.57797 .08884 L
.57803 .08884 L
.57808 .08884 L
.57811 .08884 L
.57813 .08884 L
.57816 .08884 L
.57818 .08884 L
.57822 .08884 L
.57824 .08884 L
.57827 .08884 L
.57829 .08884 L
.5783 .08884 L
.57833 .08884 L
.57836 .08884 L
.57839 .08884 L
.57841 .08884 L
.57848 .08884 L
.57854 .08884 L
.57867 .08884 L
.57878 .08884 L
.5789 .08884 L
.57912 .08884 L
.57935 .08884 L
.57981 .08884 L
.58032 .08884 L
.5808 .08884 L
Mistroke
.5813 .08884 L
.58222 .08884 L
.5832 .08884 L
.58413 .08884 L
.58513 .08884 L
.58609 .08884 L
.58702 .08884 L
.588 .08884 L
.58895 .08884 L
.58986 .08884 L
.59083 .08884 L
.59176 .08884 L
.59275 .08884 L
.59371 .08884 L
.59463 .08884 L
.59561 .08884 L
.59655 .08884 L
.59755 .08884 L
.59851 .08884 L
.59944 .08884 L
.60043 .08884 L
.60138 .08884 L
.60229 .08884 L
.60326 .08884 L
.6042 .08884 L
.60471 .08884 L
.60519 .08884 L
.60567 .08884 L
.60612 .08884 L
.60635 .08884 L
.60657 .08884 L
.60681 .08884 L
.60694 .08884 L
.60706 .08884 L
.60718 .08884 L
.60724 .08884 L
.6073 .08884 L
.60735 .08884 L
.60741 .08884 L
.60744 .08884 L
.60747 .08884 L
.60749 .08884 L
.60752 .08884 L
.60755 .08884 L
.60758 .08884 L
.60761 .08884 L
.60763 .08884 L
.60764 .08884 L
.60767 .08884 L
.6077 .08884 L
Mistroke
.60773 .08884 L
.60776 .08884 L
.60782 .08884 L
.60788 .08884 L
.60802 .08884 L
.60813 .08884 L
.60825 .08884 L
.60847 .08884 L
.60897 .08884 L
.60996 .08884 L
.61046 .08884 L
.61092 .08884 L
.61137 .08884 L
.6116 .08884 L
.61173 .08884 L
.61185 .08884 L
.61196 .08884 L
.61203 .08884 L
.61209 .08884 L
.61215 .08884 L
.61221 .08884 L
.61223 .08884 L
.61226 .08884 L
.61229 .08884 L
.61231 .08884 L
.61234 .08884 L
.61238 .08884 L
.6124 .08884 L
.61243 .08884 L
.61246 .08884 L
.6125 .08884 L
.61256 .08884 L
.61262 .08884 L
.61269 .08884 L
.61282 .08884 L
.61293 .08884 L
.61304 .08884 L
.61329 .08884 L
.6135 .08884 L
.61372 .08884 L
.6142 .08884 L
.61464 .08884 L
.61513 .08884 L
.61558 .08884 L
.61654 .08884 L
.61747 .08884 L
.61845 .08884 L
.6194 .08884 L
.62031 .08884 L
.62128 .08884 L
Mistroke
.62221 .08884 L
.6232 .08884 L
.62416 .08884 L
.62508 .08884 L
.62606 .08884 L
.627 .08884 L
.62791 .08884 L
.62887 .08884 L
.6298 .08884 L
.63079 .08884 L
.63174 .08884 L
.63265 .08884 L
.63363 .08884 L
.63456 .08884 L
.63556 .08884 L
.63652 .08884 L
.63744 .08884 L
.63842 .08884 L
.63937 .08884 L
.64028 .08884 L
.64124 .08884 L
.64218 .08884 L
.64317 .08884 L
.64412 .08884 L
.64504 .08884 L
.64602 .08884 L
.64696 .08884 L
.64795 .08884 L
.64892 .08884 L
.64984 .08884 L
.65083 .08884 L
.65178 .08884 L
.65269 .08884 L
.65366 .08884 L
.6546 .08884 L
.65559 .08884 L
.65655 .08884 L
.65747 .08884 L
.65845 .08884 L
.65939 .08884 L
.6603 .08884 L
.66126 .08884 L
.66219 .08884 L
.66318 .08884 L
.66413 .08884 L
.66505 .08884 L
.66602 .08884 L
.66696 .08884 L
.66796 .08884 L
.66892 .08884 L
Mistroke
.66984 .08884 L
.67083 .08884 L
.67177 .08884 L
.67268 .08884 L
.67365 .08884 L
.67459 .08884 L
.67558 .08884 L
.67653 .08884 L
.67745 .08884 L
.67843 .08884 L
.67937 .08884 L
.68037 .08884 L
.68134 .08884 L
.68226 .08884 L
.68325 .08884 L
.6842 .08884 L
.68511 .08884 L
.68609 .08884 L
.68702 .08884 L
.68802 .08884 L
.68898 .08884 L
.6899 .08884 L
.69088 .08884 L
.69182 .08884 L
.69273 .08884 L
.6937 .08884 L
.69463 .08884 L
.69562 .08884 L
.69657 .08884 L
.69749 .08884 L
.69847 .08884 L
.6994 .08884 L
.7004 .08884 L
.70136 .08884 L
.70229 .08884 L
.70327 .08884 L
.70422 .08884 L
.70513 .08884 L
.7061 .08884 L
.70704 .08884 L
.70803 .08884 L
.70899 .08884 L
.70991 .08884 L
.71089 .08884 L
.71183 .08884 L
.71274 .08884 L
.7137 .08884 L
.71463 .08884 L
.71562 .08884 L
.71657 .08884 L
Mistroke
.71748 .08884 L
.71846 .08884 L
.7194 .08884 L
.72039 .08884 L
.72135 .08884 L
.72227 .08884 L
.72326 .08884 L
.7242 .08884 L
.72511 .08884 L
.72608 .08884 L
.72701 .08884 L
.728 .08884 L
.72896 .08884 L
.72988 .08884 L
.73085 .08884 L
.73179 .08884 L
.73279 .08884 L
.73376 .08884 L
.73468 .08884 L
.73567 .08884 L
.73662 .08884 L
.73753 .08884 L
.7385 .08884 L
.73944 .08884 L
.74043 .08884 L
.74139 .08884 L
.74231 .08884 L
.74329 .08884 L
.74424 .08884 L
.74514 .08884 L
.74611 .08884 L
.74704 .08884 L
.74803 .08884 L
.74898 .08884 L
.7499 .08884 L
.75087 .08884 L
.75181 .08884 L
.75281 .08884 L
.75377 .08884 L
.75469 .08884 L
.75568 .08884 L
.75663 .08884 L
.75754 .08884 L
.75851 .08884 L
.75944 .08884 L
.76043 .08884 L
.76139 .08884 L
.76231 .08884 L
.76328 .08884 L
.76423 .08884 L
Mistroke
.76523 .08884 L
.76619 .08884 L
.76712 .08884 L
.76811 .08884 L
.76906 .08884 L
.76997 .08884 L
.77094 .08884 L
.77188 .08884 L
.77288 .08884 L
.77384 .08884 L
.77476 .08884 L
.77574 .08884 L
.77668 .08884 L
.77759 .08884 L
.77856 .08884 L
.77949 .08884 L
.78048 .08884 L
.78098 .08884 L
.78144 .08884 L
.78188 .08884 L
.78213 .08884 L
.78235 .08884 L
.78247 .08884 L
.78259 .08884 L
.7827 .08884 L
.78276 .08884 L
.78282 .08884 L
.78285 .08884 L
.78288 .08884 L
.78291 .08884 L
.78294 .08884 L
.78297 .08884 L
.78299 .08884 L
.78301 .08884 L
.78302 .08884 L
.78304 .08884 L
.78306 .08884 L
.78307 .08884 L
.7831 .08884 L
.78313 .08884 L
.78316 .08884 L
.78319 .08884 L
.78325 .08884 L
.78332 .08884 L
.78343 .08884 L
.78355 .08884 L
.7838 .08884 L
.78403 .08884 L
.78424 .08884 L
.78517 .08884 L
Mistroke
.78616 .08884 L
.78712 .08884 L
.78804 .08884 L
.78901 .08884 L
.78996 .08884 L
.79096 .08884 L
.79192 .08884 L
.79285 .08884 L
.79383 .08884 L
.79478 .08884 L
.7957 .08884 L
.79667 .08884 L
.7976 .08884 L
.7986 .08884 L
.79956 .08884 L
.80048 .08884 L
.80146 .08884 L
.8024 .08884 L
.80331 .08884 L
.80428 .08884 L
.80521 .08884 L
.8062 .08884 L
.80715 .08884 L
.80807 .08884 L
.80904 .08884 L
.80998 .08884 L
.81098 .08884 L
.81194 .08884 L
.81287 .08884 L
.81385 .08884 L
.8148 .08884 L
.81571 .08884 L
.81668 .08884 L
.81761 .08884 L
.81861 .08884 L
.81956 .08884 L
.82048 .08884 L
.82146 .08884 L
.8224 .08884 L
.82331 .08884 L
.82428 .08884 L
.8252 .08884 L
.82619 .08884 L
.82714 .08884 L
.82806 .08884 L
.82903 .08884 L
.82997 .08884 L
.83096 .08884 L
.83192 .08884 L
.83285 .08884 L
Mistroke
.83383 .08884 L
.83477 .08884 L
.83568 .08884 L
.83665 .08884 L
.83758 .08884 L
.83857 .08884 L
.83953 .08884 L
.84045 .08884 L
.84142 .08884 L
.84236 .08884 L
.84336 .08884 L
.84432 .08884 L
.84525 .08884 L
.84624 .08884 L
.84719 .08884 L
.8481 .08884 L
.84907 .08884 L
.85 .08884 L
.851 .08884 L
.85196 .08884 L
.85288 .08884 L
.85386 .08884 L
.8548 .08884 L
.85571 .08884 L
.85667 .08884 L
.8576 .08884 L
.85859 .08884 L
.85954 .08884 L
.86046 .08884 L
.86143 .08884 L
.86237 .08884 L
.86337 .08884 L
.86433 .08884 L
.86526 .08884 L
.86624 .08884 L
.86719 .08884 L
.8681 .08884 L
.86907 .08884 L
.87 .08884 L
.87099 .08884 L
.87195 .08884 L
.87287 .08884 L
.87384 .08884 L
.87478 .08884 L
.87579 .08884 L
.87675 .08884 L
.87768 .08884 L
.87866 .08884 L
.87961 .08884 L
.88053 .08884 L
Mistroke
.8815 .08884 L
.88244 .08884 L
.88343 .08884 L
.88439 .08884 L
.88531 .08884 L
.88629 .08884 L
.88724 .08884 L
.88815 .08884 L
.88911 .08884 L
.89005 .08884 L
.89104 .08884 L
.89199 .08884 L
.89291 .08884 L
.89388 .08884 L
.89482 .08884 L
.89582 .08884 L
.89678 .08884 L
.89771 .08884 L
.89869 .08884 L
.89964 .08884 L
.90055 .08884 L
.90152 .08884 L
.90246 .08884 L
.90345 .08884 L
.90441 .08884 L
.90533 .08884 L
.90631 .08884 L
.90725 .08884 L
.90816 .08884 L
.90912 .08884 L
.91005 .08884 L
.91104 .08884 L
.91199 .08884 L
.9129 .08884 L
.91388 .08884 L
.91482 .08884 L
.91581 .08884 L
.91677 .08884 L
.9177 .08884 L
.91868 .08884 L
.91962 .08884 L
.92053 .08884 L
.9215 .08884 L
.92244 .08884 L
.92343 .08884 L
.92438 .08884 L
.9253 .08884 L
.92628 .08884 L
.92722 .08884 L
.92822 .08884 L
Mistroke
.92918 .08884 L
.93011 .08884 L
.93109 .08884 L
.93204 .08884 L
.93296 .08884 L
.93393 .08884 L
.93486 .08884 L
.93586 .08884 L
.93682 .08884 L
.93774 .08884 L
.93872 .08884 L
.93966 .08884 L
.94057 .08884 L
.94154 .08884 L
.94247 .08884 L
.94346 .08884 L
.94441 .08884 L
.94532 .08884 L
.9463 .08884 L
.94724 .08884 L
.94824 .08884 L
.9492 .08884 L
.95012 .08884 L
.95111 .08884 L
.95205 .08884 L
.95296 .08884 L
.95393 .08884 L
.95487 .08884 L
.95586 .08884 L
.95682 .08884 L
.95774 .08884 L
.95871 .08884 L
.95966 .08884 L
.96066 .08884 L
.96162 .08884 L
.96255 .08884 L
.96354 .08884 L
.96449 .08884 L
.9654 .08884 L
.96638 .08884 L
.96731 .08884 L
.96831 .08884 L
.96927 .08884 L
.97019 .08884 L
.97117 .08884 L
.97212 .08884 L
.97303 .08884 L
.97399 .08884 L
.97492 .08884 L
.97592 .08884 L
Mistroke
.97619 .08884 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 -0.454198 0.000382626 [
[.21429 .01158 -9 -9 ]
[.21429 .01158 9 0 ]
[.40476 .01158 -9 -9 ]
[.40476 .01158 9 0 ]
[.59524 .01158 -9 -9 ]
[.59524 .01158 9 0 ]
[.78571 .01158 -9 -9 ]
[.78571 .01158 9 0 ]
[.97619 .01158 -9 -9 ]
[.97619 .01158 9 0 ]
[1.025 .02408 0 -6.4375 ]
[1.025 .02408 28 6.4375 ]
[.01131 .11974 -24 -4.5 ]
[.01131 .11974 0 4.5 ]
[.01131 .2154 -24 -4.5 ]
[.01131 .2154 0 4.5 ]
[.01131 .31105 -24 -4.5 ]
[.01131 .31105 0 4.5 ]
[.01131 .40671 -24 -4.5 ]
[.01131 .40671 0 4.5 ]
[.01131 .50237 -24 -4.5 ]
[.01131 .50237 0 4.5 ]
[.01131 .59802 -24 -4.5 ]
[.01131 .59802 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.875 ]
[.5 .63053 -92 0 ]
[.5 .63053 92 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02408 m
.21429 .03033 L
s
[(100)] .21429 .01158 0 1 Mshowa
.40476 .02408 m
.40476 .03033 L
s
[(200)] .40476 .01158 0 1 Mshowa
.59524 .02408 m
.59524 .03033 L
s
[(300)] .59524 .01158 0 1 Mshowa
.78571 .02408 m
.78571 .03033 L
s
[(400)] .78571 .01158 0 1 Mshowa
.97619 .02408 m
.97619 .03033 L
s
[(500)] .97619 .01158 0 1 Mshowa
.125 Mabswid
.0619 .02408 m
.0619 .02783 L
s
.1 .02408 m
.1 .02783 L
s
.1381 .02408 m
.1381 .02783 L
s
.17619 .02408 m
.17619 .02783 L
s
.25238 .02408 m
.25238 .02783 L
s
.29048 .02408 m
.29048 .02783 L
s
.32857 .02408 m
.32857 .02783 L
s
.36667 .02408 m
.36667 .02783 L
s
.44286 .02408 m
.44286 .02783 L
s
.48095 .02408 m
.48095 .02783 L
s
.51905 .02408 m
.51905 .02783 L
s
.55714 .02408 m
.55714 .02783 L
s
.63333 .02408 m
.63333 .02783 L
s
.67143 .02408 m
.67143 .02783 L
s
.70952 .02408 m
.70952 .02783 L
s
.74762 .02408 m
.74762 .02783 L
s
.82381 .02408 m
.82381 .02783 L
s
.8619 .02408 m
.8619 .02783 L
s
.9 .02408 m
.9 .02783 L
s
.9381 .02408 m
.9381 .02783 L
s
.25 Mabswid
0 .02408 m
1 .02408 L
s
gsave
1.025 .02408 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(time) show
1.000 setlinewidth
grestore
.02381 .11974 m
.03006 .11974 L
s
[(1500)] .01131 .11974 1 0 Mshowa
.02381 .2154 m
.03006 .2154 L
s
[(1750)] .01131 .2154 1 0 Mshowa
.02381 .31105 m
.03006 .31105 L
s
[(2000)] .01131 .31105 1 0 Mshowa
.02381 .40671 m
.03006 .40671 L
s
[(2250)] .01131 .40671 1 0 Mshowa
.02381 .50237 m
.03006 .50237 L
s
[(2500)] .01131 .50237 1 0 Mshowa
.02381 .59802 m
.03006 .59802 L
s
[(2750)] .01131 .59802 1 0 Mshowa
.125 Mabswid
.02381 .04322 m
.02756 .04322 L
s
.02381 .06235 m
.02756 .06235 L
s
.02381 .08148 m
.02756 .08148 L
s
.02381 .10061 m
.02756 .10061 L
s
.02381 .13887 m
.02756 .13887 L
s
.02381 .158 m
.02756 .158 L
s
.02381 .17714 m
.02756 .17714 L
s
.02381 .19627 m
.02756 .19627 L
s
.02381 .23453 m
.02756 .23453 L
s
.02381 .25366 m
.02756 .25366 L
s
.02381 .27279 m
.02756 .27279 L
s
.02381 .29192 m
.02756 .29192 L
s
.02381 .33019 m
.02756 .33019 L
s
.02381 .34932 m
.02756 .34932 L
s
.02381 .36845 m
.02756 .36845 L
s
.02381 .38758 m
.02756 .38758 L
s
.02381 .42584 m
.02756 .42584 L
s
.02381 .44497 m
.02756 .44497 L
s
.02381 .4641 m
.02756 .4641 L
s
.02381 .48324 m
.02756 .48324 L
s
.02381 .5215 m
.02756 .5215 L
s
.02381 .54063 m
.02756 .54063 L
s
.02381 .55976 m
.02756 .55976 L
s
.02381 .57889 m
.02756 .57889 L
s
.02381 .00495 m
.02756 .00495 L
s
.02381 .61716 m
.02756 .61716 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -153 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Steady) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(state) show
141.000 13.000 moveto
(fluctuations) show
219.000 13.000 moveto
(in) show
237.000 13.000 moveto
(Y) show
243.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.02381 .31105 m
.02384 .31026 L
.02386 .30954 L
.02389 .30871 L
.02392 .30857 L
.02395 .30888 L
.02397 .30917 L
.024 .30948 L
.02403 .31069 L
.02405 .31203 L
.02408 .31348 L
.02411 .31235 L
.02414 .30934 L
.02417 .30582 L
.02419 .30383 L
.0242 .30316 L
.02423 .30363 L
.02426 .30413 L
.02428 .30438 L
.02429 .30474 L
.02432 .30568 L
.02434 .30622 L
.02436 .30679 L
.02437 .30733 L
.02439 .30719 L
.02442 .30528 L
.02445 .30348 L
.02448 .30153 L
.0245 .30175 L
.02451 .30201 L
.02474 .30479 L
.02522 .30857 L
.02534 .31393 L
.02537 .31502 L
.02541 .31618 L
.02542 .31685 L
.02544 .31677 L
.02546 .31588 L
.02547 .31505 L
.02554 .31163 L
.02558 .31017 L
.0256 .30937 L
.02562 .30863 L
.02563 .30876 L
.02565 .30943 L
.02569 .31088 L
.02575 .31426 L
.02624 .33852 L
.02626 .34068 L
.0263 .34271 L
Mistroke
.02632 .34155 L
.02635 .34048 L
.02638 .33923 L
.0264 .33918 L
.02642 .33951 L
.02645 .34011 L
.02647 .34066 L
.0265 .34308 L
.02653 .34671 L
.02656 .35086 L
.02659 .35428 L
.02661 .35586 L
.02664 .35754 L
.02667 .3594 L
.02669 .36016 L
.02672 .36039 L
.02675 .36064 L
.02678 .36115 L
.02681 .36253 L
.02684 .36395 L
.02687 .36542 L
.02689 .36578 L
.0269 .36611 L
.02694 .36675 L
.02695 .36708 L
.02697 .36709 L
.027 .36609 L
.02702 .36552 L
.02704 .36492 L
.02706 .36435 L
.02707 .363 L
.02713 .35709 L
.0272 .34837 L
.02723 .34405 L
.02726 .34133 L
.02729 .34144 L
.02732 .34156 L
.02734 .34163 L
.02735 .34186 L
.02737 .3424 L
.02739 .34296 L
.02742 .34393 L
.02743 .34447 L
.02745 .34464 L
.02748 .34428 L
.02751 .34394 L
.02753 .34362 L
.02756 .34446 L
.02759 .34558 L
.02761 .34619 L
Mistroke
.02763 .34676 L
.02765 .34677 L
.02768 .3464 L
.02771 .34604 L
.02773 .34591 L
.02775 .3461 L
.02778 .34646 L
.0278 .34679 L
.02782 .34698 L
.02784 .34609 L
.02787 .34358 L
.0279 .34138 L
.02792 .34015 L
.02793 .33995 L
.02799 .33925 L
.02805 .33873 L
.02808 .33848 L
.0281 .33834 L
.02811 .33831 L
.02814 .34136 L
.02817 .34459 L
.0282 .34726 L
.02822 .3489 L
.02825 .35009 L
.02828 .35117 L
.02831 .35192 L
.02833 .35154 L
.02836 .35113 L
.02838 .35068 L
.02841 .35047 L
.02844 .35047 L
.02847 .35047 L
.0285 .35016 L
.02852 .34769 L
.02855 .34498 L
.02857 .3436 L
.02859 .34214 L
.02862 .34101 L
.02865 .33989 L
.02868 .33885 L
.02869 .33853 L
.02871 .33838 L
.02874 .33813 L
.02877 .33789 L
.02879 .33811 L
.0288 .33865 L
.02883 .3396 L
.02886 .34047 L
.02889 .3409 L
.02892 .3409 L
Mistroke
.02895 .3409 L
.02898 .34093 L
.029 .34103 L
.02903 .34115 L
.02906 .34125 L
.02908 .34121 L
.0291 .34114 L
.02912 .34107 L
.02915 .34094 L
.02918 .34318 L
.02921 .34653 L
.02928 .35529 L
.02931 .35959 L
.02933 .36186 L
.02934 .36425 L
.02938 .36613 L
.0294 .36704 L
.02946 .3691 L
.02953 .37246 L
.02959 .37529 L
.02961 .37651 L
.02964 .37748 L
.02966 .37687 L
.02968 .37619 L
.02971 .375 L
.02973 .37392 L
.02976 .37349 L
.02979 .37316 L
.02981 .37286 L
.02984 .37281 L
.02986 .373 L
.02988 .3732 L
.02989 .37341 L
.02991 .37361 L
.02994 .37459 L
.02997 .37611 L
.03 .37754 L
.03003 .37857 L
.03006 .37718 L
.03017 .37135 L
.03022 .36809 L
.03027 .36533 L
.0303 .36379 L
.03033 .36428 L
.03035 .36613 L
.03038 .36784 L
.03041 .36927 L
.03044 .36719 L
.0305 .36252 L
.03056 .35858 L
Mistroke
.03059 .35668 L
.03062 .35565 L
.03064 .35485 L
.03067 .35399 L
.03069 .35354 L
.03071 .3546 L
.03074 .35662 L
.03077 .35848 L
.0308 .35915 L
.03082 .35757 L
.03085 .35583 L
.03088 .35443 L
.03091 .35372 L
.03094 .35304 L
.03096 .35241 L
.03099 .35143 L
.03102 .35029 L
.03109 .34763 L
.0312 .34084 L
.03123 .33808 L
.03125 .33657 L
.03127 .33516 L
.03128 .33495 L
.0313 .33472 L
.03134 .33432 L
.03137 .33393 L
.0314 .33353 L
.03143 .33318 L
.03145 .33298 L
.03146 .33245 L
.03149 .33029 L
.03152 .3283 L
.03155 .32612 L
.03157 .32317 L
.03158 .31963 L
.03161 .31276 L
.03164 .30627 L
.03166 .3041 L
.03168 .30204 L
.03171 .29843 L
.03174 .29497 L
.03176 .29428 L
.03178 .29352 L
.03181 .29216 L
.03184 .29092 L
.03186 .28824 L
.03189 .28518 L
.03195 .27876 L
.03217 .24989 L
.0324 .21996 L
Mistroke
.03246 .21109 L
.03249 .20569 L
.03252 .20277 L
.03255 .20277 L
.03257 .20277 L
.0326 .20277 L
.03263 .19988 L
.03266 .19705 L
.03269 .19438 L
.03272 .19275 L
.03275 .19207 L
.03277 .19148 L
.0328 .19098 L
.03283 .19179 L
.03285 .19253 L
.03291 .19451 L
.03294 .19588 L
.03296 .19662 L
.03297 .19731 L
.033 .19696 L
.03303 .19546 L
.03309 .19283 L
.03321 .18756 L
.03328 .1856 L
.03332 .18415 L
.03333 .18344 L
.03335 .1828 L
.03338 .18195 L
.0334 .18175 L
.03341 .18156 L
.03343 .18137 L
.03345 .18117 L
.03346 .18104 L
.03348 .18187 L
.0336 .18663 L
.03363 .18733 L
.03366 .18826 L
.03368 .18903 L
.0337 .18987 L
.03373 .19134 L
.03375 .19254 L
.03379 .19304 L
.03381 .1935 L
.03384 .19393 L
.03387 .19364 L
.0339 .19324 L
.03393 .19289 L
.03396 .19322 L
.03399 .19366 L
.03402 .19407 L
Mistroke
.03405 .19339 L
.03408 .19062 L
.0341 .18815 L
.03413 .18565 L
.03416 .18778 L
.03419 .18976 L
.03421 .19168 L
.03424 .19279 L
.03426 .19268 L
.03429 .19258 L
.03432 .19247 L
.03435 .19272 L
.03437 .19305 L
.0344 .19336 L
.03443 .19314 L
.03445 .19246 L
.03446 .19182 L
.03449 .19059 L
.03452 .19003 L
.03455 .1909 L
.03458 .19185 L
.03464 .19335 L
.03467 .19387 L
.03469 .19415 L
.03471 .19463 L
.03474 .19673 L
.03477 .19903 L
.03483 .20308 L
.03486 .20501 L
.03488 .2068 L
.03491 .20779 L
.03493 .20789 L
.03496 .208 L
.03498 .2081 L
.03501 .20941 L
.03504 .21128 L
.03507 .21303 L
.03509 .21435 L
.03512 .21482 L
.03515 .21534 L
.03518 .21586 L
.03521 .21901 L
.03525 .2224 L
.03528 .22555 L
.03531 .22777 L
.03534 .23013 L
.03537 .23214 L
.0354 .23298 L
.03543 .23388 L
.03546 .2347 L
Mistroke
.0356 .2384 L
.03573 .24298 L
.03579 .24549 L
.03581 .2464 L
.03584 .24723 L
.03587 .24903 L
.0359 .25152 L
.03596 .25703 L
.03602 .26336 L
.03608 .26812 L
.0361 .26932 L
.03612 .27046 L
.03615 .27178 L
.03616 .27128 L
.03618 .27073 L
.0362 .27016 L
.03621 .26961 L
.03624 .26908 L
.03627 .26941 L
.0363 .26979 L
.03633 .27026 L
.03636 .27189 L
.03638 .27363 L
.03644 .27756 L
.03647 .28016 L
.03649 .28152 L
.03651 .28296 L
.03652 .28397 L
.03654 .28432 L
.03657 .28493 L
.0366 .28552 L
.03662 .2858 L
.03663 .2858 L
.03666 .2858 L
.03669 .2858 L
.03672 .28759 L
.03674 .29035 L
.03676 .29293 L
.03679 .29783 L
.03682 .30152 L
.03683 .3023 L
.03685 .30315 L
.03688 .30465 L
.03695 .30744 L
.03698 .30859 L
.03701 .30937 L
.03703 .30964 L
.03705 .30993 L
.03708 .31043 L
.03711 .31067 L
Mistroke
.03714 .31067 L
.03717 .31067 L
.0372 .31098 L
.03723 .31223 L
.03726 .3134 L
.03727 .31406 L
.03729 .31497 L
.0373 .31671 L
.03732 .31862 L
.03735 .3219 L
.03737 .32369 L
.03738 .32511 L
.03741 .32673 L
.03744 .3285 L
.03747 .33012 L
.03749 .32988 L
.03752 .32873 L
.03755 .32764 L
.0376 .32504 L
.03763 .32352 L
.03767 .32189 L
.0377 .32645 L
.03773 .33119 L
.03779 .33987 L
.03782 .34298 L
.03785 .34593 L
.03788 .34734 L
.03791 .34838 L
.03817 .35647 L
.0383 .36076 L
.03836 .36219 L
.03839 .36296 L
.03842 .3638 L
.03844 .36517 L
.03847 .3672 L
.03852 .37164 L
.03864 .37833 L
.03915 .4111 L
.04008 .4598 L
.04033 .47734 L
.04039 .48296 L
.04041 .4844 L
.04043 .48594 L
.04045 .48698 L
.04046 .48677 L
.0405 .48638 L
.04051 .48617 L
.04053 .48597 L
.04056 .48621 L
.04058 .48639 L
Mistroke
.04059 .48659 L
.04062 .48696 L
.04064 .48722 L
.04066 .48763 L
.04069 .48848 L
.04071 .48889 L
.04072 .48926 L
.04075 .49129 L
.04079 .49366 L
.04082 .49588 L
.04085 .497 L
.04087 .49786 L
.0409 .49882 L
.04093 .49872 L
.04096 .49745 L
.04099 .49634 L
.04102 .49555 L
.04105 .49577 L
.04108 .49598 L
.04111 .49622 L
.04114 .49907 L
.04116 .50191 L
.04119 .50492 L
.04122 .50658 L
.04125 .50658 L
.04128 .50658 L
.0413 .50658 L
.04131 .50734 L
.04134 .50938 L
.04137 .51131 L
.04142 .51618 L
.04145 .52024 L
.04148 .52406 L
.0415 .52613 L
.04153 .52624 L
.04156 .52636 L
.04159 .5265 L
.04161 .52669 L
.04162 .5269 L
.04165 .52726 L
.04168 .5276 L
.04171 .53078 L
.04174 .53389 L
.04177 .53676 L
.04178 .53739 L
.0418 .53556 L
.04184 .53169 L
.04187 .52834 L
.04189 .5278 L
.0419 .52806 L
Mistroke
.04197 .52907 L
.042 .52957 L
.04203 .53003 L
.04206 .53048 L
.04208 .52974 L
.04211 .52785 L
.04214 .52581 L
.0422 .52251 L
.04223 .5209 L
.04226 .51962 L
.04229 .51986 L
.04233 .52012 L
.04234 .52027 L
.04236 .52003 L
.04239 .51838 L
.04242 .51694 L
.04245 .51541 L
.04247 .51557 L
.04248 .51576 L
.04251 .51611 L
.04254 .51645 L
.04257 .51376 L
.0426 .51069 L
.04262 .50741 L
.04265 .50563 L
.04268 .50728 L
.04271 .50908 L
.04273 .51009 L
.04274 .51043 L
.04277 .50795 L
.0428 .50533 L
.04283 .50303 L
.04285 .50305 L
.04288 .50387 L
.04291 .50475 L
.04293 .50508 L
.04296 .50336 L
.04391 .41648 L
.04483 .30875 L
.04534 .24006 L
.0458 .18821 L
.04604 .15327 L
.04606 .15284 L
.04607 .15237 L
.0461 .15054 L
.04614 .14829 L
.04615 .14731 L
.04617 .14623 L
.0462 .13886 L
.04623 .13078 L
Mistroke
.04626 .12328 L
.04629 .12222 L
.04632 .12201 L
.04635 .12179 L
.04637 .12138 L
.0464 .12034 L
.04642 .11922 L
.04645 .11803 L
.04648 .11755 L
.04651 .11724 L
.04654 .11688 L
.04657 .11594 L
.0466 .11398 L
.04663 .11191 L
.04668 .10935 L
.04671 .10831 L
.04674 .10718 L
.04677 .10493 L
.0468 .10271 L
.04683 .10056 L
.04686 .10046 L
.04689 .1016 L
.04692 .10263 L
.04693 .1032 L
.04695 .10548 L
.04698 .11016 L
.04701 .1146 L
.04704 .11768 L
.04707 .117 L
.0471 .11624 L
.04713 .11559 L
.04715 .11856 L
.04721 .12612 L
.04727 .13339 L
.04733 .14039 L
.04736 .14304 L
.0474 .14596 L
.04743 .14809 L
.04746 .14958 L
.04771 .16442 L
.04815 .19163 L
.0484 .20788 L
.04852 .21342 L
.04864 .22027 L
.04869 .22402 L
.04872 .22645 L
.04874 .22778 L
.04876 .22922 L
.04878 .2335 L
.04881 .2382 L
Mistroke
.04884 .24216 L
.04887 .24498 L
.0489 .24757 L
.04893 .25002 L
.04899 .25352 L
.04902 .25534 L
.04904 .25626 L
.04906 .25835 L
.04912 .26581 L
.04913 .2678 L
.04915 .26861 L
.04917 .26945 L
.04918 .27036 L
.04924 .27383 L
.04931 .27882 L
.04938 .2859 L
.04962 .3058 L
.05062 .37816 L
.05158 .45542 L
.05202 .48321 L
.05227 .49879 L
.0525 .50991 L
.05253 .5109 L
.05256 .51194 L
.05258 .51255 L
.05259 .51231 L
.05262 .51124 L
.05265 .51025 L
.05268 .50963 L
.05271 .5145 L
.05273 .51899 L
.05275 .52169 L
.05277 .52458 L
.0528 .52666 L
.05283 .52793 L
.05284 .5286 L
.05286 .52932 L
.05289 .52837 L
.05292 .52705 L
.05298 .5247 L
.05301 .52365 L
.05304 .52252 L
.05306 .52188 L
.05307 .52202 L
.05311 .52228 L
.05314 .52253 L
.05316 .52252 L
.05317 .52186 L
.05321 .52043 L
.05323 .51973 L
Mistroke
.05324 .51908 L
.05327 .51983 L
.05329 .52052 L
.0533 .52124 L
.05333 .52241 L
.05336 .52261 L
.05339 .52175 L
.05342 .52082 L
.05346 .51964 L
.05348 .51825 L
.05351 .51688 L
.05354 .51495 L
.05357 .51181 L
.0536 .50892 L
.05363 .50554 L
.05365 .50566 L
.05366 .50594 L
.05369 .50642 L
.05372 .50687 L
.05375 .50624 L
.05378 .50539 L
.05381 .50441 L
.05384 .50395 L
.05386 .50405 L
.05389 .50415 L
.05391 .50426 L
.05394 .5053 L
.054 .50796 L
.05403 .50893 L
.05407 .50972 L
.05408 .51013 L
.0541 .51058 L
.05412 .51039 L
.05414 .50969 L
.05417 .50823 L
.0542 .50688 L
.05423 .50313 L
.05426 .49833 L
.05429 .49351 L
.05431 .49161 L
.05432 .49148 L
.05435 .49125 L
.05438 .49103 L
.05441 .48987 L
.05444 .48778 L
.05456 .47835 L
.05462 .47233 L
.05464 .46924 L
.05467 .46586 L
.0547 .46116 L
Mistroke
.05473 .45515 L
.05479 .44317 L
.05486 .43355 L
.05492 .42526 L
.05536 .34973 L
.0563 .16314 L
.05654 .11845 L
.05658 .1138 L
.05661 .10703 L
.05664 .09918 L
.05667 .09172 L
.05669 .08796 L
.05671 .08761 L
.05674 .08699 L
.05676 .08663 L
.05678 .08624 L
.05679 .08497 L
.05681 .08306 L
.05684 .07953 L
.05686 .0776 L
.05687 .07581 L
.05689 .07494 L
.05691 .07486 L
.05694 .07473 L
.05697 .07461 L
.057 .07545 L
.05706 .07773 L
.05712 .07979 L
.05715 .08088 L
.05716 .08143 L
.05718 .0816 L
.05721 .08185 L
.05724 .08207 L
.05727 .08133 L
.05729 .07613 L
.05732 .07065 L
.05735 .06548 L
.05737 .06381 L
.05738 .06253 L
.05741 .0603 L
.05744 .05817 L
.05747 .05745 L
.0575 .05755 L
.05752 .05766 L
.05754 .05773 L
.05756 .05795 L
.05759 .05855 L
.05762 .0592 L
.05764 .05956 L
.05765 .06063 L
Mistroke
.05771 .06557 L
.05778 .07235 L
.05781 .07634 L
.05783 .07852 L
.05784 .07944 L
.05786 .07915 L
.05788 .07884 L
.0579 .07856 L
.05791 .0783 L
.05793 .07805 L
.05795 .07888 L
.05798 .08042 L
.05804 .08369 L
.05828 .09534 L
.05926 .15476 L
.06021 .21742 L
.06112 .27429 L
.06209 .3366 L
.06302 .38082 L
.06401 .4252 L
.06404 .42439 L
.06407 .42505 L
.06408 .42631 L
.0641 .4277 L
.06413 .43014 L
.06425 .44173 L
.06428 .44454 L
.0643 .44608 L
.06432 .44754 L
.06433 .4489 L
.06435 .44899 L
.06438 .44714 L
.06441 .44531 L
.06443 .44431 L
.06444 .44367 L
.06447 .44312 L
.0645 .4425 L
.06453 .44196 L
.06456 .44309 L
.06459 .44435 L
.06462 .4457 L
.06465 .44779 L
.06467 .45008 L
.06472 .45455 L
.06478 .46248 L
.06485 .46943 L
.06487 .47153 L
.0649 .4738 L
.06493 .47482 L
.06496 .47482 L
Mistroke
.06499 .47482 L
.06502 .47477 L
.06505 .47465 L
.06508 .47454 L
.06511 .47453 L
.06513 .47603 L
.06519 .47938 L
.06525 .48432 L
.06531 .49024 L
.06543 .5008 L
.06549 .50473 L
.06555 .50798 L
.06557 .50962 L
.0656 .50917 L
.06562 .50789 L
.06564 .50668 L
.06566 .50441 L
.06569 .50331 L
.06572 .50386 L
.06577 .50485 L
.06582 .50591 L
.06585 .50651 L
.06588 .50698 L
.06591 .50709 L
.06594 .50721 L
.06597 .50734 L
.066 .50723 L
.06602 .50712 L
.06605 .50701 L
.06608 .50634 L
.0661 .50534 L
.06613 .50425 L
.06616 .50316 L
.06618 .50349 L
.06619 .5038 L
.06622 .5044 L
.06625 .50501 L
.06627 .50599 L
.06629 .50696 L
.06632 .50871 L
.06635 .51061 L
.06637 .51156 L
.0664 .51236 L
.06642 .51318 L
.06645 .51374 L
.06647 .51281 L
.0665 .51179 L
.06656 .5098 L
.06667 .50642 L
.0667 .50554 L
Mistroke
.06673 .5047 L
.06676 .50466 L
.06679 .50466 L
.06682 .50466 L
.06684 .50442 L
.06687 .50392 L
.0669 .50345 L
.06693 .50307 L
.06696 .50287 L
.06701 .50241 L
.06704 .50198 L
.06708 .50146 L
.06711 .50097 L
.06713 .50139 L
.06715 .50183 L
.06717 .50231 L
.06718 .50278 L
.0672 .50329 L
.06723 .50285 L
.06726 .50202 L
.06728 .50156 L
.0673 .50107 L
.06733 .50221 L
.06735 .50325 L
.06736 .50422 L
.0674 .50644 L
.06746 .50968 L
.06748 .51057 L
.0675 .5115 L
.06751 .51144 L
.06753 .51131 L
.06756 .51106 L
.06759 .51083 L
.0676 .50981 L
.06762 .50819 L
.06765 .50535 L
.06768 .50264 L
.06771 .50131 L
.06774 .50057 L
.06777 .49975 L
.06782 .49802 L
.06785 .49705 L
.06788 .49635 L
.0679 .49681 L
.06792 .4973 L
.06795 .49816 L
.06801 .49971 L
.06804 .50043 L
.06807 .5011 L
.06809 .49949 L
Mistroke
.06813 .49719 L
.06824 .48709 L
.0685 .45986 L
.06874 .44039 L
.06886 .43344 L
.06889 .43225 L
.06892 .43114 L
.06894 .43001 L
.06895 .42795 L
.06899 .42357 L
.06905 .41402 L
.06908 .40891 L
.06911 .40332 L
.06914 .39975 L
.06917 .39716 L
.06923 .39114 L
.06944 .36084 L
.06967 .31642 L
.07015 .23644 L
.07041 .20934 L
.07054 .19249 L
.07058 .18607 L
.07061 .17975 L
.07064 .17408 L
.07066 .17219 L
.07067 .17225 L
.0707 .17236 L
.07073 .17247 L
.07076 .17307 L
.07079 .17468 L
.07082 .17618 L
.07085 .17754 L
.07086 .1776 L
.07088 .17767 L
.07091 .17779 L
.07093 .17786 L
.07095 .17762 L
.07098 .17637 L
.07099 .17565 L
.07101 .1749 L
.07103 .17426 L
.07105 .17276 L
.07111 .16667 L
.07117 .15959 L
.0712 .15616 L
.07123 .15405 L
.07126 .15489 L
.07129 .15581 L
.07132 .1568 L
.07134 .1544 L
Mistroke
.07135 .15191 L
.07138 .147 L
.07141 .1425 L
.07144 .14105 L
.07147 .14037 L
.07149 .13968 L
.07153 .14056 L
.07155 .14316 L
.07158 .14595 L
.07163 .14991 L
.07167 .1517 L
.0717 .15338 L
.07173 .15285 L
.07174 .15219 L
.07176 .15147 L
.07179 .15028 L
.07182 .1528 L
.07185 .156 L
.07188 .15949 L
.0719 .16152 L
.07191 .16234 L
.07195 .16387 L
.07202 .16803 L
.07215 .17448 L
.07263 .20243 L
.07307 .22638 L
.07313 .22787 L
.07319 .2297 L
.07321 .2302 L
.07322 .23073 L
.07324 .23179 L
.07326 .23342 L
.07332 .23937 L
.07355 .25707 L
.07358 .26157 L
.0736 .26402 L
.07362 .26629 L
.07363 .26663 L
.07365 .26699 L
.07368 .26764 L
.0738 .27008 L
.07383 .27011 L
.07386 .27011 L
.07389 .27011 L
.07392 .27096 L
.07403 .27542 L
.07406 .27636 L
.07409 .27737 L
.07411 .27497 L
.07413 .27271 L
Mistroke
.07416 .26828 L
.07419 .26438 L
.07422 .26737 L
.07425 .27019 L
.07428 .27284 L
.07429 .27381 L
.07431 .27431 L
.07434 .27519 L
.07436 .27569 L
.07438 .27621 L
.07439 .27508 L
.07441 .27375 L
.07444 .27137 L
.07446 .27006 L
.07448 .26901 L
.07449 .26931 L
.07451 .26963 L
.07454 .27021 L
.07456 .27075 L
.07459 .27171 L
.07462 .27288 L
.07465 .27415 L
.07468 .27505 L
.07471 .27493 L
.07473 .27482 L
.07476 .2747 L
.07478 .27426 L
.0748 .27386 L
.07483 .27308 L
.07486 .27255 L
.07489 .27483 L
.07492 .27683 L
.07495 .27898 L
.07497 .28108 L
.07498 .28327 L
.07501 .28757 L
.07504 .29194 L
.07506 .2923 L
.07508 .2918 L
.07511 .2908 L
.07514 .28989 L
.07515 .29081 L
.07517 .29329 L
.07521 .2985 L
.07527 .30656 L
.07533 .31223 L
.07539 .31832 L
.07541 .32011 L
.07542 .32181 L
.07545 .32204 L
Mistroke
.07548 .32145 L
.0755 .32113 L
.07552 .3208 L
.07555 .32249 L
.07557 .32495 L
.0756 .32783 L
.07563 .32961 L
.07566 .33001 L
.07569 .33045 L
.07574 .33146 L
.07578 .33211 L
.07579 .33245 L
.07581 .33281 L
.07583 .33451 L
.07584 .33673 L
.07587 .34062 L
.07594 .34718 L
.07597 .34958 L
.07599 .3518 L
.07602 .35354 L
.07606 .35492 L
.07612 .35777 L
.07625 .36458 L
.0765 .37507 L
.07673 .39351 L
.07675 .39635 L
.07676 .39938 L
.0768 .40062 L
.07681 .40089 L
.07683 .40113 L
.07686 .40169 L
.07689 .40272 L
.07693 .40389 L
.07695 .40488 L
.07698 .40359 L
.07704 .39967 L
.07707 .39797 L
.0771 .39719 L
.07711 .39676 L
.07713 .39628 L
.07716 .39595 L
.07719 .39743 L
.07722 .3988 L
.07725 .40009 L
.07727 .40266 L
.0773 .40548 L
.07733 .40858 L
.07735 .41028 L
.07739 .40953 L
.07741 .4089 L
Mistroke
.07744 .40828 L
.07746 .40875 L
.07747 .40918 L
.0775 .41002 L
.07753 .41079 L
.07756 .41072 L
.07759 .4105 L
.07761 .4103 L
.07764 .41081 L
.07767 .41273 L
.0777 .41447 L
.07772 .41609 L
.07775 .41684 L
.07778 .41755 L
.0778 .4181 L
.07783 .41865 L
.07785 .41909 L
.07788 .41948 L
.07791 .41995 L
.07792 .42013 L
.07794 .42019 L
.07797 .42031 L
.078 .42042 L
.07802 .42011 L
.07805 .4192 L
.07811 .41719 L
.07816 .41497 L
.07819 .41372 L
.07822 .41141 L
.07825 .40752 L
.07829 .40387 L
.07832 .40212 L
.07835 .40212 L
.07838 .40212 L
.0784 .40169 L
.07844 .39967 L
.07847 .39776 L
.07858 .38867 L
.07864 .38553 L
.07871 .38184 L
.07883 .37285 L
.07888 .36953 L
.07891 .36781 L
.07894 .36618 L
.07896 .36526 L
.07898 .36491 L
.07901 .36629 L
.07907 .36908 L
.0791 .37113 L
.07914 .37307 L
Mistroke
.07915 .37414 L
.07917 .3738 L
.07919 .37268 L
.07921 .37165 L
.07922 .37066 L
.07924 .3696 L
.07927 .36864 L
.0793 .36914 L
.07932 .36942 L
.07933 .36969 L
.07936 .36949 L
.07938 .36881 L
.07939 .36807 L
.07946 .36429 L
.07952 .35799 L
.07955 .35508 L
.07958 .3552 L
.0796 .35527 L
.07961 .35534 L
.07963 .3554 L
.07965 .35555 L
.07966 .35583 L
.07968 .3561 L
.0797 .3564 L
.07972 .35668 L
.07975 .35605 L
.07976 .3548 L
.07978 .35346 L
.07979 .35215 L
.07981 .35075 L
.07984 .34905 L
.07986 .34871 L
.07988 .34839 L
.07991 .3478 L
.07992 .34746 L
.07994 .34771 L
.07995 .34812 L
.07997 .34855 L
.0801 .35271 L
.08015 .35431 L
.08018 .35502 L
.08021 .35568 L
.08022 .35586 L
.08024 .35593 L
.08027 .35605 L
.0803 .35617 L
.08033 .3559 L
.08036 .35544 L
.08038 .35496 L
.08041 .35512 L
Mistroke
.08044 .35679 L
.08047 .3586 L
.08048 .35959 L
.0805 .3603 L
.08053 .3586 L
.08056 .35706 L
.08058 .35558 L
.08061 .35573 L
.08064 .35659 L
.08066 .35753 L
.08069 .35868 L
.08072 .36268 L
.08078 .36991 L
.08084 .37635 L
.08086 .37802 L
.08088 .3798 L
.08089 .37943 L
.08091 .37795 L
.08094 .37532 L
.08096 .37394 L
.08097 .37248 L
.08099 .37238 L
.08101 .37251 L
.08103 .37274 L
.08107 .37299 L
.08109 .37487 L
.08112 .37743 L
.08114 .37877 L
.08116 .3802 L
.08119 .38132 L
.08122 .38166 L
.08124 .38197 L
.08127 .38136 L
.08133 .37512 L
.08135 .37333 L
.08136 .37223 L
.08139 .37198 L
.08143 .37171 L
.08145 .37156 L
.08147 .37169 L
.0815 .37219 L
.08151 .37247 L
.08153 .37272 L
.08156 .37373 L
.08159 .37599 L
.08162 .37812 L
.08165 .3798 L
.08168 .37789 L
.08171 .37582 L
.08174 .37428 L
Mistroke
.08176 .37471 L
.08178 .37518 L
.08181 .37599 L
.08184 .37685 L
.08186 .37543 L
.08189 .37382 L
.08192 .37208 L
.08194 .37131 L
.08196 .37087 L
.08202 .3692 L
.08224 .36338 L
.0823 .36198 L
.08231 .36158 L
.08233 .36138 L
.08236 .36102 L
.08239 .36068 L
.08242 .36 L
.08244 .35725 L
.08247 .35432 L
.08259 .34257 L
.08266 .33694 L
.08272 .33159 L
.08275 .32963 L
.08277 .32856 L
.08279 .32756 L
.08281 .32662 L
.08284 .3259 L
.08287 .3252 L
.0829 .3258 L
.08293 .32859 L
.08296 .33123 L
.08298 .3336 L
.08301 .33277 L
.08303 .33201 L
.08306 .3312 L
.08309 .33093 L
.08311 .33215 L
.08314 .33359 L
.08317 .33493 L
.0832 .33401 L
.08323 .33251 L
.08329 .32828 L
.08341 .31643 L
.08363 .29147 L
.08389 .26958 L
.08401 .26208 L
.08407 .25623 L
.0841 .25331 L
.08413 .25065 L
.08416 .24967 L
Mistroke
.08419 .24876 L
.08422 .24781 L
.08424 .2478 L
.08425 .2483 L
.08428 .24932 L
.08431 .25027 L
.08434 .25018 L
.08436 .24985 L
.08438 .2495 L
.08445 .24836 L
.08446 .24814 L
.08448 .24792 L
.0845 .2477 L
.08452 .24714 L
.08455 .24286 L
.08458 .23882 L
.08465 .23142 L
.08468 .22875 L
.0847 .22625 L
.08473 .22667 L
.08477 .22732 L
.08482 .22874 L
.08485 .22964 L
.08488 .23048 L
.08491 .23063 L
.08492 .22999 L
.08494 .2293 L
.08497 .22808 L
.085 .22815 L
.08502 .23031 L
.08503 .23229 L
.08507 .23676 L
.0851 .23999 L
.08511 .2408 L
.08513 .24168 L
.08516 .24321 L
.08519 .24429 L
.08521 .24384 L
.08522 .24333 L
.08526 .24245 L
.08529 .24149 L
.0853 .24068 L
.08532 .23995 L
.08535 .23851 L
.08538 .2372 L
.0854 .2369 L
.08543 .23657 L
.08546 .23621 L
.08548 .23844 L
.08554 .24783 L
Mistroke
.08557 .2521 L
.0856 .25173 L
.08563 .25133 L
.08566 .25102 L
.08569 .25136 L
.08572 .25173 L
.08574 .25194 L
.08576 .25231 L
.08578 .25338 L
.08579 .25437 L
.08583 .25636 L
.08586 .2578 L
.08589 .25744 L
.08592 .25705 L
.08595 .25663 L
.08598 .25533 L
.08601 .25381 L
.08604 .25238 L
.08607 .25274 L
.08608 .25314 L
.0861 .25356 L
.08622 .25542 L
.08628 .25634 L
.0863 .2566 L
.08631 .25689 L
.08633 .25755 L
.08635 .25964 L
.08638 .26427 L
.0864 .26672 L
.08642 .26932 L
.08644 .27057 L
.08645 .27116 L
.08649 .27233 L
.08652 .27347 L
.08653 .27509 L
.08655 .27673 L
.08661 .28295 L
.08667 .28764 L
.0867 .28987 L
.08673 .29078 L
.08676 .29078 L
.08678 .29078 L
.08682 .29153 L
.08683 .29291 L
.08685 .29419 L
.08697 .30299 L
.08703 .30864 L
.08706 .31233 L
.08708 .31414 L
.0871 .3156 L
Mistroke
.08712 .31761 L
.08715 .31976 L
.08718 .32193 L
.0872 .32266 L
.08722 .32322 L
.08725 .32421 L
.08727 .32526 L
.0873 .32533 L
.08733 .32488 L
.08736 .32443 L
.08738 .3243 L
.08741 .32658 L
.08744 .32874 L
.08746 .33059 L
.08749 .33192 L
.08752 .33294 L
.08755 .3339 L
.08756 .33448 L
.08758 .33562 L
.08761 .33846 L
.08768 .34537 L
.08771 .34941 L
.08774 .35372 L
.08776 .35581 L
.08778 .35687 L
.0878 .35885 L
.08783 .36063 L
.08786 .36236 L
.08789 .36272 L
.08792 .36306 L
.08795 .36342 L
.08798 .36319 L
.08801 .36281 L
.08802 .36261 L
.08804 .36241 L
.08807 .36083 L
.0881 .35907 L
.08811 .35807 L
.08813 .35701 L
.08816 .35627 L
.08818 .35637 L
.08821 .35648 L
.08824 .35665 L
.08827 .35709 L
.08833 .35809 L
.08839 .3588 L
.08841 .35899 L
.08842 .35919 L
.08844 .35823 L
.08846 .35679 L
Mistroke
.08849 .35405 L
.08852 .35155 L
.08855 .35326 L
.08858 .35571 L
.08865 .35978 L
.08876 .36846 L
.0888 .37267 L
.08881 .37495 L
.08883 .37482 L
.08886 .37457 L
.08889 .37433 L
.08891 .3742 L
.08892 .37329 L
.08896 .37121 L
.08898 .37035 L
.08899 .36942 L
.08901 .36892 L
.08903 .36913 L
.0895 .38337 L
.08963 .38704 L
.0897 .38966 L
.08974 .39078 L
.08975 .39127 L
.08977 .39179 L
.0898 .39191 L
.08983 .39204 L
.08985 .39211 L
.08987 .39205 L
.08989 .39143 L
.0899 .39087 L
.09002 .38541 L
.09025 .37775 L
.09032 .37542 L
.09039 .37331 L
.09042 .37253 L
.09045 .37195 L
.09046 .37209 L
.09048 .37222 L
.09051 .37247 L
.09054 .37272 L
.09057 .37318 L
.09062 .37402 L
.09067 .37511 L
.09069 .37542 L
.09071 .37575 L
.09074 .37587 L
.09077 .37525 L
.09078 .37493 L
.0908 .37458 L
.09083 .37423 L
Mistroke
.09086 .37435 L
.09089 .37447 L
.09092 .37413 L
.09095 .37176 L
.09097 .36917 L
.09099 .36773 L
.09101 .36622 L
.09104 .36597 L
.09107 .36622 L
.09109 .36637 L
.0911 .3665 L
.09113 .36654 L
.09115 .36654 L
.09116 .36654 L
.09119 .36654 L
.09122 .36487 L
.09125 .3627 L
.09128 .36031 L
.09131 .35963 L
.09134 .36127 L
.09137 .36277 L
.09139 .36419 L
.09142 .36344 L
.09145 .36269 L
.09148 .36181 L
.09151 .35891 L
.09154 .35481 L
.09156 .35265 L
.09157 .35036 L
.0916 .34812 L
.09163 .34697 L
.09166 .34579 L
.09169 .34416 L
.09172 .34115 L
.09175 .33791 L
.09181 .33321 L
.09188 .32875 L
.09191 .3264 L
.09195 .32387 L
.09198 .32237 L
.09201 .32146 L
.09204 .32053 L
.09207 .3199 L
.0921 .32013 L
.09213 .32038 L
.09216 .32062 L
.09217 .32055 L
.09219 .32049 L
.09222 .32038 L
.09224 .32027 L
Mistroke
.09228 .32215 L
.0923 .32454 L
.09233 .32661 L
.09235 .32822 L
.09238 .32799 L
.09241 .32777 L
.09291 .32417 L
.09297 .32598 L
.093 .32716 L
.09303 .32756 L
.09306 .32642 L
.09309 .32518 L
.09312 .3239 L
.09315 .32193 L
.09318 .3199 L
.0932 .31878 L
.09322 .31708 L
.09324 .3145 L
.09326 .31215 L
.09327 .30992 L
.09329 .30755 L
.09332 .30463 L
.09335 .30287 L
.09342 .29803 L
.09347 .29188 L
.09349 .29019 L
.09351 .28923 L
.09354 .28817 L
.09356 .28724 L
.09359 .28626 L
.09362 .28843 L
.09365 .29068 L
.09366 .29195 L
.09368 .29331 L
.0937 .29393 L
.09372 .29407 L
.09375 .29434 L
.09378 .29459 L
.09381 .29491 L
.09384 .29527 L
.09385 .29547 L
.09387 .29567 L
.0939 .29464 L
.09482 .2578 L
.09504 .24499 L
.09528 .23178 L
.09542 .22626 L
.09548 .22409 L
.09552 .22294 L
.09555 .2217 L
Mistroke
.09557 .22109 L
.09558 .22051 L
.09561 .2206 L
.09564 .22172 L
.09567 .22292 L
.09569 .22353 L
.0957 .22331 L
.09572 .22239 L
.09574 .22153 L
.0958 .218 L
.09586 .21289 L
.09587 .2115 L
.09589 .21048 L
.09592 .21085 L
.09595 .21122 L
.09598 .21156 L
.09601 .2106 L
.09604 .20957 L
.09609 .20765 L
.09612 .20669 L
.09615 .20579 L
.09617 .20515 L
.0962 .20659 L
.09625 .20965 L
.09632 .21259 L
.09633 .21335 L
.09635 .21415 L
.09637 .21459 L
.09638 .21446 L
.09641 .21421 L
.09643 .21408 L
.09645 .21394 L
.09648 .21255 L
.09651 .21082 L
.09654 .20914 L
.09657 .20917 L
.09659 .21142 L
.09662 .21347 L
.09665 .21581 L
.09667 .21615 L
.09668 .21646 L
.09671 .21707 L
.09674 .21764 L
.09677 .21739 L
.0968 .21702 L
.09683 .21668 L
.09685 .21649 L
.09688 .21637 L
.0969 .21631 L
.09692 .21624 L
Mistroke
.09695 .21616 L
.09697 .21616 L
.097 .21616 L
.09703 .21616 L
.09706 .2168 L
.09709 .21753 L
.09719 .22004 L
.09722 .22077 L
.09724 .22098 L
.09726 .22118 L
.09728 .22152 L
.0973 .22171 L
.09732 .22189 L
.09735 .22144 L
.09737 .22101 L
.0974 .22052 L
.09743 .22037 L
.09746 .22037 L
.09748 .22037 L
.0975 .22037 L
.09753 .22005 L
.09756 .21959 L
.09759 .21911 L
.0976 .21885 L
.09762 .21941 L
.09765 .22068 L
.09769 .22187 L
.09772 .22329 L
.09775 .22514 L
.0978 .2285 L
.09786 .23319 L
.09789 .23556 L
.09791 .23512 L
.09792 .23455 L
.09795 .2336 L
.09798 .2326 L
.09801 .23075 L
.09803 .22872 L
.09806 .22698 L
.09808 .22551 L
.09811 .22687 L
.09814 .22815 L
.09817 .22964 L
.09819 .23013 L
.0982 .23048 L
.09824 .2312 L
.09826 .23155 L
.09827 .23184 L
.0983 .23133 L
.09834 .23079 L
Mistroke
.09837 .23039 L
.0984 .23146 L
.09843 .23249 L
.09846 .23358 L
.09849 .23386 L
.09851 .23396 L
.09854 .23408 L
.09856 .2342 L
.09858 .2347 L
.09864 .23661 L
.09875 .24022 L
.09881 .2427 L
.09887 .24535 L
.0989 .24674 L
.09892 .24821 L
.09896 .24785 L
.09898 .24544 L
.09901 .24344 L
.09903 .24127 L
.09906 .24365 L
.09909 .24639 L
.09912 .24962 L
.09915 .25073 L
.09916 .25046 L
.09918 .25022 L
.09921 .24968 L
.09928 .24816 L
.09931 .24741 L
.09933 .24694 L
.09935 .24617 L
.09938 .24483 L
.09941 .24357 L
.09943 .24423 L
.09946 .24719 L
.09958 .25648 L
.10006 .28057 L
.10007 .28233 L
.10009 .2839 L
.10011 .28397 L
.10013 .28404 L
.10016 .28416 L
.10017 .28423 L
.10019 .28479 L
.10021 .28677 L
.10022 .28857 L
.10024 .2905 L
.10026 .29261 L
.10028 .2945 L
.1003 .29509 L
.10033 .29612 L
Mistroke
.10036 .29707 L
.10039 .29884 L
.10042 .30276 L
.10045 .30697 L
.10051 .31443 L
.10053 .31617 L
.10055 .3178 L
.10058 .31985 L
.1006 .31985 L
.10064 .31985 L
.10065 .31985 L
.10067 .31988 L
.1007 .32 L
.10073 .32012 L
.10075 .32019 L
.10076 .32024 L
.10078 .32024 L
.1008 .32024 L
.10081 .32024 L
.10083 .32024 L
.10086 .3205 L
.10089 .32149 L
.10092 .32243 L
.10095 .32329 L
.10098 .32293 L
.10101 .32252 L
.10104 .32216 L
.10108 .32387 L
.1011 .32544 L
.10113 .32693 L
.10116 .33001 L
.10119 .33345 L
.10121 .33672 L
.10124 .33965 L
.10127 .34181 L
.10129 .34418 L
.10132 .34659 L
.10135 .34622 L
.10138 .34461 L
.10141 .34314 L
.10147 .33912 L
.10153 .33549 L
.10156 .33412 L
.10159 .33264 L
.10162 .3314 L
.10165 .33235 L
.10168 .33336 L
.10171 .33444 L
.10172 .3349 L
.10174 .33516 L
Mistroke
.10177 .33565 L
.1018 .33607 L
.10182 .33642 L
.10185 .33664 L
.10188 .33684 L
.1019 .33704 L
.10193 .33687 L
.10196 .33665 L
.10199 .33641 L
.10202 .33776 L
.10204 .33907 L
.10205 .34028 L
.10211 .3444 L
.10215 .34613 L
.10218 .34775 L
.10219 .34855 L
.10221 .34855 L
.10225 .34855 L
.10228 .34855 L
.10229 .34893 L
.10231 .35108 L
.10237 .36006 L
.10243 .36774 L
.10246 .37193 L
.10249 .37517 L
.10252 .37612 L
.10255 .37717 L
.10258 .37799 L
.10261 .37739 L
.10264 .37673 L
.10266 .37636 L
.10268 .37616 L
.10271 .37664 L
.10274 .37716 L
.10277 .37768 L
.1028 .37873 L
.10285 .3807 L
.10291 .38361 L
.10298 .38714 L
.10342 .41416 L
.10345 .41503 L
.10348 .41477 L
.10351 .41453 L
.10354 .41471 L
.10356 .4156 L
.10357 .41639 L
.10361 .41818 L
.10367 .42244 L
.10378 .42936 L
.1039 .4359 L
Mistroke
.10393 .43739 L
.10394 .4379 L
.10396 .43846 L
.10402 .44009 L
.10414 .4431 L
.10417 .44538 L
.10419 .44662 L
.1042 .44756 L
.10422 .44672 L
.10424 .44579 L
.10426 .44499 L
.10427 .44415 L
.10429 .44341 L
.10431 .44372 L
.10434 .44573 L
.10435 .44696 L
.10437 .44811 L
.10439 .44915 L
.1044 .44944 L
.10442 .44925 L
.10443 .44905 L
.10446 .4487 L
.1045 .44795 L
.10451 .44689 L
.10453 .4459 L
.10465 .43653 L
.10487 .42158 L
.10537 .37584 L
.10631 .26639 L
.10654 .23385 L
.1066 .22178 L
.10663 .21577 L
.10666 .20942 L
.10669 .20461 L
.10671 .20293 L
.10672 .20137 L
.10675 .19845 L
.10678 .19585 L
.1068 .1955 L
.10682 .19513 L
.10685 .19448 L
.10687 .19411 L
.10689 .19267 L
.10692 .18904 L
.10695 .186 L
.10698 .18337 L
.107 .18243 L
.10702 .18157 L
.10703 .18075 L
.10705 .17988 L
Mistroke
.10708 .17698 L
.10711 .17311 L
.10718 .16405 L
.1073 .14622 L
.10736 .13742 L
.10742 .12722 L
.10744 .12465 L
.10746 .1227 L
.10747 .12156 L
.10749 .1205 L
.10751 .11953 L
.10753 .11849 L
.10756 .11734 L
.10759 .11709 L
.10761 .11695 L
.10762 .11681 L
.10765 .11586 L
.10767 .11486 L
.10768 .11378 L
.10771 .1119 L
.10774 .11108 L
.10777 .11247 L
.1078 .11398 L
.10783 .11552 L
.10786 .11506 L
.10789 .11463 L
.10791 .11419 L
.10794 .11249 L
.10797 .11025 L
.108 .10784 L
.10802 .10647 L
.10804 .10687 L
.10806 .10781 L
.10809 .10883 L
.10812 .10979 L
.10814 .1089 L
.10817 .10787 L
.1082 .10676 L
.10823 .10505 L
.10825 .10309 L
.10828 .10104 L
.10831 .09932 L
.10834 .10174 L
.10837 .10399 L
.10839 .1052 L
.10841 .10631 L
.10844 .10581 L
.10846 .10536 L
.1085 .10486 L
.10852 .10922 L
Mistroke
.10855 .11376 L
.10858 .11856 L
.10861 .12062 L
.10864 .12018 L
.10867 .11973 L
.10869 .11941 L
.10872 .12037 L
.10875 .12159 L
.10877 .12219 L
.10878 .12274 L
.10881 .12562 L
.10884 .12886 L
.10898 .13933 L
.10909 .14622 L
.10922 .1516 L
.10925 .15382 L
.10927 .15459 L
.10931 .1537 L
.10933 .1529 L
.10935 .15243 L
.10937 .15234 L
.10938 .15247 L
.1094 .15261 L
.10943 .15285 L
.10945 .15298 L
.10946 .15376 L
.10969 .16755 L
.10972 .17027 L
.10975 .1722 L
.10978 .17233 L
.10981 .17245 L
.10987 .17267 L
.1099 .17279 L
.10992 .17289 L
.10995 .17434 L
.10997 .17656 L
.11002 .18147 L
.11008 .18928 L
.1101 .19316 L
.11013 .1962 L
.11016 .19752 L
.11018 .19872 L
.11021 .20001 L
.11024 .19924 L
.11026 .1975 L
.11029 .19563 L
.11031 .19456 L
.11032 .19512 L
.11035 .19704 L
.11038 .19892 L
Mistroke
.1104 .19991 L
.11042 .20063 L
.11043 .20097 L
.11045 .2013 L
.11048 .20193 L
.11051 .20211 L
.11054 .20072 L
.11057 .19908 L
.1106 .19755 L
.11063 .19816 L
.11066 .19906 L
.11069 .19994 L
.11071 .19956 L
.11072 .19886 L
.11075 .1976 L
.11078 .19624 L
.11081 .1958 L
.11084 .19569 L
.11087 .19557 L
.1109 .19571 L
.11091 .19598 L
.11093 .19622 L
.11096 .19677 L
.111 .19743 L
.11103 .19829 L
.11105 .19868 L
.11107 .1991 L
.1111 .20107 L
.1121 .28154 L
.1126 .31493 L
.11306 .35622 L
.1133 .37191 L
.11351 .38563 L
.11354 .38626 L
.11357 .38725 L
.1136 .38925 L
.11362 .3911 L
.11365 .39325 L
.11368 .39238 L
.11371 .391 L
.11374 .38947 L
.11376 .38873 L
.11377 .3888 L
.1138 .38892 L
.11382 .38898 L
.11383 .38905 L
.11385 .38905 L
.11387 .38851 L
.1139 .38748 L
.11393 .3865 L
Mistroke
.11396 .38679 L
.11399 .38845 L
.1141 .39643 L
.11416 .40124 L
.11419 .40316 L
.11422 .40493 L
.11423 .40594 L
.11425 .40461 L
.11429 .40178 L
.1143 .40055 L
.11432 .39922 L
.11435 .398 L
.11438 .39752 L
.1144 .39708 L
.11444 .39659 L
.11447 .39606 L
.11448 .3958 L
.1145 .39555 L
.11453 .39568 L
.11456 .39699 L
.11459 .39841 L
.1146 .39921 L
.11462 .39991 L
.11463 .40037 L
.11465 .40088 L
.11468 .40171 L
.1147 .40215 L
.11471 .40236 L
.11473 .40173 L
.11475 .40115 L
.11478 .4 L
.11481 .39906 L
.11484 .39906 L
.11487 .39906 L
.11489 .39906 L
.11491 .399 L
.11494 .39874 L
.11496 .3986 L
.11497 .39848 L
.115 .39861 L
.11502 .39935 L
.11503 .40014 L
.11506 .40157 L
.11509 .4029 L
.11512 .40329 L
.11514 .40372 L
.1152 .40474 L
.11523 .40551 L
.11526 .40623 L
.11529 .40662 L
Mistroke
.11531 .40649 L
.11533 .40635 L
.11536 .4061 L
.11539 .40599 L
.11542 .4061 L
.11545 .40621 L
.11547 .40632 L
.1155 .40709 L
.11556 .40896 L
.11561 .41026 L
.11563 .41059 L
.11565 .4109 L
.11568 .41076 L
.1157 .40923 L
.11573 .40761 L
.11575 .40607 L
.11578 .40656 L
.1158 .40841 L
.11583 .41042 L
.11586 .412 L
.11589 .41148 L
.11684 .3915 L
.11687 .39209 L
.11689 .39265 L
.11692 .39242 L
.11694 .39186 L
.11695 .39127 L
.11697 .39062 L
.11699 .39001 L
.117 .3895 L
.11702 .38963 L
.11705 .38989 L
.11708 .39012 L
.11711 .38979 L
.11714 .38877 L
.1172 .38663 L
.11732 .38356 L
.11752 .37724 L
.11755 .3751 L
.11758 .3734 L
.11761 .37329 L
.11764 .37316 L
.11767 .37305 L
.11769 .37107 L
.11775 .36589 L
.11798 .35093 L
.11801 .34963 L
.11804 .34823 L
.11807 .34632 L
.11809 .34369 L
Mistroke
.11815 .33787 L
.11819 .33406 L
.11822 .3299 L
.11824 .32793 L
.11825 .32662 L
.11829 .32612 L
.1183 .32582 L
.11832 .32554 L
.11834 .32529 L
.11835 .32424 L
.11841 .31953 L
.11843 .31824 L
.11845 .31749 L
.11848 .31724 L
.1185 .3171 L
.11851 .31698 L
.11854 .31701 L
.11857 .31801 L
.11859 .31859 L
.11861 .31911 L
.11864 .3194 L
.11867 .31713 L
.11872 .31305 L
.11884 .30677 L
.11887 .30665 L
.1189 .30654 L
.11892 .30573 L
.11895 .30249 L
.11898 .2993 L
.119 .29592 L
.11903 .29444 L
.11906 .29376 L
.11909 .29302 L
.11912 .29121 L
.11915 .28807 L
.11917 .28631 L
.11919 .28468 L
.11922 .28442 L
.11923 .28576 L
.11925 .28719 L
.11927 .2887 L
.11929 .29012 L
.11931 .29034 L
.11932 .28937 L
.11935 .2876 L
.11937 .28664 L
.11939 .28573 L
.11942 .28266 L
.11945 .27889 L
.11948 .27515 L
Mistroke
.11951 .27355 L
.11953 .27303 L
.11956 .27245 L
.11969 .2702 L
.12015 .24441 L
.12021 .23629 L
.12023 .23399 L
.12025 .23153 L
.12028 .22947 L
.12031 .22782 L
.12033 .22689 L
.12035 .22626 L
.12037 .22745 L
.12039 .22874 L
.12042 .23099 L
.12053 .24499 L
.1206 .25215 L
.12062 .25419 L
.12063 .25612 L
.12065 .25618 L
.12067 .25598 L
.1207 .25561 L
.12071 .25541 L
.12073 .25522 L
.12076 .25786 L
.12079 .26045 L
.12082 .26311 L
.12084 .2627 L
.12087 .26049 L
.1209 .25814 L
.12093 .2569 L
.12095 .25717 L
.12097 .25742 L
.12102 .25874 L
.12106 .26141 L
.12107 .26287 L
.12109 .26424 L
.12112 .26518 L
.12114 .26396 L
.12116 .26265 L
.12118 .26049 L
.12121 .25896 L
.12124 .26049 L
.12127 .26217 L
.1213 .26399 L
.12131 .26386 L
.12133 .26312 L
.12136 .26166 L
.12139 .26031 L
.12141 .26084 L
Mistroke
.12144 .26274 L
.1215 .26662 L
.12155 .26907 L
.12158 .27046 L
.12161 .27088 L
.12182 .26549 L
.12185 .26441 L
.12187 .26385 L
.12189 .26353 L
.12192 .26328 L
.12194 .26306 L
.12197 .26285 L
.122 .26346 L
.12202 .26412 L
.12205 .26483 L
.12207 .26538 L
.12209 .26627 L
.12212 .26801 L
.12218 .2711 L
.12231 .27795 L
.12233 .27986 L
.12236 .28089 L
.12238 .28039 L
.1224 .27985 L
.12243 .27889 L
.12246 .27882 L
.12249 .2826 L
.12251 .28586 L
.12254 .28938 L
.12257 .28948 L
.1226 .28888 L
.12263 .28829 L
.12266 .28681 L
.12272 .28212 L
.12274 .28084 L
.12275 .28018 L
.12279 .279 L
.12285 .27681 L
.12288 .27591 L
.12291 .27508 L
.12293 .2749 L
.12295 .27601 L
.12298 .27837 L
.12302 .28033 L
.12303 .28013 L
.12305 .27895 L
.12308 .27675 L
.12311 .2747 L
.12314 .27578 L
.12315 .27729 L
Mistroke
.12317 .27891 L
.1232 .28178 L
.12323 .28312 L
.12325 .28312 L
.12328 .28312 L
.12331 .28318 L
.12333 .28366 L
.12334 .28411 L
.12338 .28502 L
.1234 .28553 L
.12341 .28531 L
.12344 .28318 L
.12347 .28086 L
.12353 .27779 L
.12366 .27295 L
.12372 .2708 L
.12375 .27003 L
.12378 .26918 L
.12381 .26982 L
.12383 .27094 L
.12386 .2722 L
.12389 .27317 L
.12392 .27317 L
.12394 .27317 L
.12397 .27317 L
.12401 .27212 L
.12403 .27095 L
.12407 .26969 L
.12408 .26871 L
.1241 .26759 L
.12413 .26539 L
.12416 .26325 L
.12418 .26412 L
.1242 .26591 L
.12423 .26976 L
.12425 .27165 L
.12427 .27324 L
.1243 .27419 L
.12433 .27521 L
.12436 .27608 L
.12438 .27605 L
.12441 .2758 L
.12444 .27558 L
.12448 .27583 L
.12449 .27618 L
.12451 .2765 L
.12454 .27708 L
.12457 .27817 L
.12458 .27901 L
.1246 .27992 L
Mistroke
.12463 .28153 L
.12466 .28204 L
.12469 .2813 L
.12472 .28065 L
.12475 .27999 L
.12479 .27941 L
.1248 .27914 L
.12482 .27886 L
.12484 .2786 L
.12485 .27874 L
.12488 .27923 L
.12501 .28199 L
.12506 .28513 L
.1251 .28748 L
.12511 .28877 L
.12513 .28998 L
.12514 .29037 L
.12516 .29077 L
.12519 .29146 L
.12525 .29324 L
.12527 .2945 L
.1253 .29568 L
.12533 .29604 L
.12536 .29444 L
.12539 .29308 L
.12541 .29179 L
.12544 .29221 L
.12546 .29293 L
.12549 .29371 L
.12552 .2951 L
.12555 .2971 L
.12557 .29932 L
.1256 .30169 L
.12562 .29991 L
.12564 .29783 L
.12567 .29376 L
.12569 .28996 L
.12572 .28839 L
.12575 .28768 L
.12577 .28727 L
.12578 .28689 L
.12581 .28683 L
.12584 .28733 L
.12587 .2878 L
.12589 .28804 L
.12591 .28794 L
.12592 .28773 L
.12594 .28754 L
.12597 .28721 L
.126 .28698 L
Mistroke
.12603 .28709 L
.12605 .2872 L
.12608 .2873 L
.1261 .28793 L
.12615 .28983 L
.12618 .29059 L
.12621 .28917 L
.12624 .28764 L
.12626 .28683 L
.12627 .28597 L
.1263 .2871 L
.12633 .28847 L
.12638 .29099 L
.12641 .29146 L
.12643 .29171 L
.12645 .29197 L
.12648 .29283 L
.1265 .29437 L
.12656 .29775 L
.1266 .29966 L
.12663 .30144 L
.12665 .30238 L
.12666 .30265 L
.12668 .30096 L
.1267 .29937 L
.12671 .29761 L
.12673 .29575 L
.12675 .29416 L
.12677 .29342 L
.1268 .29253 L
.12683 .2917 L
.12685 .29123 L
.12686 .29116 L
.12688 .29116 L
.1269 .29116 L
.12692 .29116 L
.12695 .291 L
.12697 .29075 L
.12699 .29049 L
.12702 .29001 L
.12704 .28929 L
.12707 .28714 L
.12713 .28328 L
.12716 .28174 L
.12719 .28032 L
.12722 .27898 L
.12725 .27944 L
.12726 .28032 L
.12728 .28112 L
.1273 .282 L
Mistroke
.12731 .28295 L
.12735 .28383 L
.12736 .28411 L
.12738 .28436 L
.12741 .28484 L
.12743 .28536 L
.12744 .28645 L
.12747 .2886 L
.1275 .29058 L
.12751 .29171 L
.12753 .29171 L
.12755 .29144 L
.12757 .29115 L
.12758 .2909 L
.1276 .29063 L
.12763 .29139 L
.12766 .29335 L
.12768 .29438 L
.12769 .29547 L
.12772 .29645 L
.12775 .29634 L
.12778 .29623 L
.12781 .29631 L
.12783 .29837 L
.12787 .30059 L
.12831 .32794 L
.12843 .33488 L
.12845 .33515 L
.12847 .33543 L
.12848 .33679 L
.1285 .33874 L
.12853 .34267 L
.12856 .34635 L
.12859 .34796 L
.12861 .34885 L
.12864 .34976 L
.12867 .35057 L
.12869 .35077 L
.12871 .35095 L
.12874 .35132 L
.12876 .35163 L
.12879 .35174 L
.12882 .35187 L
.12884 .35194 L
.12886 .35194 L
.12889 .35134 L
.12892 .35071 L
.12895 .35014 L
.12897 .35103 L
.12903 .35345 L
Mistroke
.1293 .36494 L
.12942 .37129 L
.12945 .37275 L
.12949 .37402 L
.12952 .37511 L
.12954 .37547 L
.12955 .37565 L
.12958 .37602 L
.12961 .37636 L
.12964 .37648 L
.12966 .37648 L
.1297 .37648 L
.12971 .37648 L
.12973 .37702 L
.12976 .3782 L
.12979 .37944 L
.12982 .38013 L
.12985 .37917 L
.12987 .37828 L
.1299 .37747 L
.12993 .37753 L
.12995 .37772 L
.12996 .37791 L
.12999 .37824 L
.13002 .37935 L
.13013 .3847 L
.13024 .39122 L
.13045 .40281 L
.13056 .40795 L
.13063 .41202 L
.13066 .41407 L
.13068 .41494 L
.13071 .41444 L
.13075 .41392 L
.13076 .41364 L
.13078 .41422 L
.13082 .41554 L
.13085 .41674 L
.13086 .41735 L
.13088 .41749 L
.13091 .41761 L
.13094 .41772 L
.13097 .41803 L
.131 .41873 L
.13103 .41937 L
.13105 .42004 L
.13109 .41795 L
.13111 .41577 L
.13113 .41443 L
.13115 .41318 L
Mistroke
.13118 .41252 L
.13162 .40242 L
.13168 .39998 L
.13171 .39851 L
.13174 .39804 L
.13176 .39816 L
.13177 .3983 L
.13179 .39844 L
.13181 .39858 L
.13184 .39854 L
.13185 .39841 L
.13187 .39828 L
.1319 .39803 L
.13193 .39769 L
.13196 .39721 L
.13198 .39694 L
.13199 .39668 L
.13202 .39546 L
.13205 .39299 L
.13211 .38745 L
.13258 .35199 L
.13283 .33814 L
.13284 .33929 L
.13286 .34055 L
.13288 .34113 L
.13289 .34076 L
.13293 .33987 L
.13295 .33946 L
.13296 .33906 L
.13298 .3377 L
.133 .33595 L
.13303 .33289 L
.13309 .3272 L
.13332 .30264 L
.13357 .26985 L
.13381 .24199 L
.13394 .22999 L
.13401 .22241 L
.13404 .21933 L
.13408 .21667 L
.13411 .21414 L
.13412 .21342 L
.13414 .21329 L
.13417 .21303 L
.13419 .21288 L
.13421 .21275 L
.13422 .21258 L
.13424 .21237 L
.13427 .21202 L
.1343 .21167 L
Mistroke
.13432 .20975 L
.13438 .20446 L
.13444 .19893 L
.13447 .19642 L
.1345 .19435 L
.13453 .19435 L
.13456 .19435 L
.13457 .19435 L
.13459 .19435 L
.13461 .19354 L
.13462 .19262 L
.13465 .19083 L
.13468 .18916 L
.13471 .19131 L
.13474 .19407 L
.13477 .19683 L
.13479 .19815 L
.1348 .19797 L
.13483 .19758 L
.13485 .19737 L
.13487 .19717 L
.1349 .19649 L
.13493 .19548 L
.13494 .19491 L
.13496 .19438 L
.13499 .19539 L
.13501 .19672 L
.13503 .19795 L
.13504 .19928 L
.13506 .20072 L
.13509 .20152 L
.13512 .20187 L
.13515 .2022 L
.13517 .20227 L
.13521 .2019 L
.13523 .20156 L
.13525 .20138 L
.13526 .20149 L
.13529 .20293 L
.13532 .2043 L
.13535 .20558 L
.13538 .20439 L
.13541 .20243 L
.13543 .20076 L
.13546 .19981 L
.13549 .20015 L
.13551 .20045 L
.13554 .2008 L
.13557 .20024 L
.1356 .19959 L
Mistroke
.13563 .1989 L
.13566 .19929 L
.13569 .20051 L
.1357 .20122 L
.13572 .20198 L
.13575 .20282 L
.13577 .20289 L
.13578 .20296 L
.13581 .20308 L
.13583 .20315 L
.13585 .20216 L
.13588 .19968 L
.13595 .19567 L
.13598 .1943 L
.13601 .19282 L
.13604 .19292 L
.13607 .19459 L
.13609 .19629 L
.13612 .19769 L
.13615 .1958 L
.13618 .1937 L
.13621 .19166 L
.13623 .19171 L
.13624 .19227 L
.13646 .20342 L
.13696 .22166 L
.13791 .26683 L
.13882 .30083 L
.1398 .34185 L
.14001 .35512 L
.14004 .35559 L
.14007 .35717 L
.1401 .35898 L
.14013 .36065 L
.14016 .36303 L
.14019 .36567 L
.14022 .36815 L
.14025 .36889 L
.14028 .36817 L
.1403 .3675 L
.14033 .36709 L
.14035 .36757 L
.14037 .36801 L
.1404 .36895 L
.14043 .3696 L
.14045 .3696 L
.14046 .3696 L
.14048 .3696 L
.1405 .3696 L
.14053 .3707 L
Mistroke
.14055 .37236 L
.14056 .37412 L
.14059 .37733 L
.14062 .37958 L
.14065 .37968 L
.14067 .37979 L
.14071 .37991 L
.14073 .38021 L
.14076 .38057 L
.14078 .38077 L
.1408 .38095 L
.14083 .38092 L
.14085 .3807 L
.14087 .38057 L
.14089 .38044 L
.14092 .37896 L
.14093 .37735 L
.14095 .37585 L
.14096 .37421 L
.14098 .37243 L
.141 .37126 L
.14102 .37178 L
.14105 .37281 L
.14108 .37375 L
.14111 .37287 L
.14113 .37152 L
.14115 .37007 L
.14116 .36879 L
.14118 .36744 L
.1412 .36751 L
.14121 .36864 L
.14125 .37063 L
.14137 .38007 L
.1414 .38236 L
.14143 .38421 L
.14146 .38587 L
.14148 .38616 L
.1415 .38555 L
.14161 .38118 L
.14164 .38018 L
.14167 .37919 L
.14168 .37953 L
.1417 .37984 L
.14173 .38045 L
.14176 .38099 L
.14178 .38032 L
.14181 .37934 L
.14184 .37843 L
.14187 .37934 L
.14189 .38181 L
Mistroke
.14192 .38469 L
.14195 .38742 L
.14198 .38699 L
.14201 .38642 L
.14204 .38581 L
.14206 .38587 L
.14207 .3862 L
.1421 .38675 L
.14213 .38735 L
.14216 .38778 L
.14219 .38809 L
.14221 .38844 L
.14224 .38822 L
.14228 .3857 L
.14229 .38425 L
.14231 .38294 L
.14233 .38157 L
.14234 .38116 L
.14236 .38129 L
.14238 .38144 L
.1424 .38157 L
.14241 .38171 L
.14244 .38121 L
.14247 .37996 L
.1425 .37862 L
.14256 .37567 L
.14259 .37365 L
.14261 .37265 L
.14262 .37197 L
.14265 .37278 L
.14268 .37365 L
.14274 .37511 L
.14278 .37576 L
.14281 .37637 L
.14282 .37632 L
.14284 .37605 L
.14287 .37547 L
.14289 .3752 L
.14291 .37486 L
.14294 .37134 L
.14299 .36486 L
.14305 .3574 L
.14308 .35346 L
.1431 .35174 L
.14312 .3524 L
.14315 .35354 L
.14318 .35479 L
.14321 .35515 L
.14323 .35451 L
.14329 .35313 L
Mistroke
.14339 .34979 L
.14342 .3487 L
.14345 .34768 L
.14348 .34676 L
.1435 .34762 L
.14353 .34883 L
.14355 .3495 L
.14357 .35012 L
.14359 .34919 L
.14362 .34714 L
.14365 .34509 L
.14367 .34405 L
.14369 .34409 L
.14372 .34432 L
.14374 .34455 L
.14381 .34505 L
.14382 .34519 L
.14384 .34533 L
.14386 .34546 L
.14387 .3461 L
.14399 .35176 L
.14402 .35348 L
.14405 .35506 L
.14408 .35517 L
.14411 .3553 L
.14423 .35578 L
.14428 .35599 L
.14434 .35629 L
.14439 .35729 L
.14442 .35786 L
.14445 .35701 L
.14448 .35445 L
.1445 .35201 L
.14453 .34978 L
.14456 .35057 L
.14459 .35152 L
.14462 .35253 L
.14464 .35261 L
.14465 .35232 L
.14469 .35181 L
.14472 .35133 L
.14473 .35055 L
.14475 .34957 L
.14478 .34763 L
.14481 .34584 L
.14483 .34523 L
.14486 .34546 L
.14489 .34569 L
.14492 .34567 L
.14495 .34502 L
Mistroke
.14498 .34431 L
.14501 .34365 L
.14503 .34349 L
.14506 .34337 L
.14509 .34324 L
.14512 .34215 L
.14515 .34054 L
.14518 .33863 L
.1452 .33756 L
.14521 .33799 L
.14525 .33914 L
.14528 .34023 L
.1453 .34017 L
.14534 .33794 L
.1454 .33325 L
.14553 .32518 L
.14556 .32378 L
.1456 .32253 L
.14562 .32175 L
.14565 .32093 L
.14567 .32047 L
.14569 .31908 L
.14572 .31529 L
.14575 .31154 L
.14578 .30872 L
.1458 .30858 L
.14581 .30844 L
.14583 .30829 L
.14585 .30815 L
.14586 .30803 L
.14588 .3076 L
.14592 .30651 L
.14594 .30558 L
.14598 .30409 L
.14599 .30272 L
.14601 .30146 L
.14603 .30016 L
.14604 .29899 L
.14607 .29821 L
.1461 .2996 L
.14616 .30194 L
.14619 .3023 L
.14622 .30269 L
.14624 .30289 L
.14626 .30351 L
.14628 .30464 L
.14629 .3057 L
.14632 .30773 L
.14635 .30945 L
.14636 .30888 L
Mistroke
.14638 .30826 L
.14641 .30718 L
.14653 .30274 L
.14751 .26236 L
.14845 .22613 L
.14851 .22864 L
.14852 .22937 L
.14854 .23006 L
.14857 .22845 L
.14859 .22622 L
.14862 .22417 L
.14865 .22345 L
.14868 .22594 L
.1487 .22817 L
.14873 .23057 L
.14876 .2288 L
.14879 .22693 L
.14881 .22589 L
.14883 .22476 L
.14884 .22257 L
.14886 .22032 L
.14889 .21612 L
.14892 .21157 L
.14895 .20877 L
.14898 .2065 L
.149 .20437 L
.14903 .20274 L
.14906 .20263 L
.14908 .20254 L
.1491 .20244 L
.14913 .2002 L
.14916 .19546 L
.14919 .19032 L
.14922 .18679 L
.14925 .18712 L
.14927 .18744 L
.1493 .18774 L
.14933 .18764 L
.14935 .18729 L
.14938 .18697 L
.14941 .18682 L
.14944 .18732 L
.14947 .18778 L
.1495 .18821 L
.14952 .18908 L
.14958 .19107 L
.1497 .19711 L
.14976 .19932 L
.14979 .20073 L
.14982 .2037 L
Mistroke
.14985 .20689 L
.14988 .2098 L
.14991 .20924 L
.14993 .20876 L
.14994 .2083 L
.14997 .2075 L
.15 .20606 L
.15006 .20244 L
.15012 .19705 L
.15014 .1955 L
.15015 .19385 L
.15018 .19211 L
.1502 .19176 L
.15022 .19144 L
.15025 .1907 L
.15029 .19002 L
.15032 .1894 L
.15035 .18879 L
.15037 .18877 L
.15038 .18918 L
.15042 .18997 L
.15043 .19041 L
.15045 .19082 L
.15047 .19096 L
.15048 .19103 L
.15051 .19115 L
.15055 .19128 L
.15057 .18812 L
.15061 .1841 L
.15064 .18031 L
.15066 .18065 L
.15069 .18341 L
.15072 .18642 L
.15074 .18794 L
.15075 .1876 L
.15079 .18625 L
.15081 .18499 L
.15084 .18428 L
.15087 .18562 L
.1509 .1868 L
.15093 .18805 L
.15095 .1878 L
.15098 .18724 L
.151 .18676 L
.15103 .18636 L
.15106 .18672 L
.15109 .18705 L
.15112 .18741 L
.15113 .18853 L
.15115 .18991 L
Mistroke
.15118 .19237 L
.1512 .1947 L
.15123 .19527 L
.15126 .19428 L
.15129 .19328 L
.15132 .19304 L
.15135 .19564 L
.15137 .198 L
.15144 .20432 L
.15147 .20766 L
.1515 .2107 L
.15152 .2108 L
.15156 .20968 L
.15157 .20908 L
.15159 .20845 L
.15161 .20819 L
.15162 .20831 L
.15165 .20855 L
.15168 .20878 L
.15171 .20889 L
.15173 .20889 L
.15174 .20889 L
.15177 .20889 L
.1518 .20957 L
.15183 .21186 L
.15186 .2143 L
.15197 .22429 L
.15219 .24306 L
.15221 .24656 L
.15224 .25031 L
.15227 .25368 L
.1523 .25398 L
.15232 .2543 L
.15235 .25464 L
.15238 .25613 L
.15241 .25836 L
.15244 .26081 L
.15246 .26204 L
.15248 .26159 L
.15251 .26077 L
.15254 .25989 L
.15257 .25985 L
.1526 .26077 L
.15265 .26274 L
.15271 .26696 L
.15274 .26934 L
.15276 .26941 L
.15279 .26846 L
.15281 .26741 L
.15284 .26632 L
Mistroke
.15287 .26822 L
.15297 .27612 L
.153 .27799 L
.15303 .27975 L
.15305 .27964 L
.15306 .27897 L
.15309 .27779 L
.15312 .27665 L
.15315 .27751 L
.15317 .27847 L
.15319 .27949 L
.15322 .28134 L
.15325 .28456 L
.15328 .28829 L
.15333 .29519 L
.15344 .30698 L
.15347 .30963 L
.1535 .31244 L
.15353 .3142 L
.15355 .31441 L
.15358 .31466 L
.1536 .31478 L
.15362 .3153 L
.15365 .31776 L
.15367 .32005 L
.15374 .32564 L
.15377 .32808 L
.15379 .32936 L
.15381 .33043 L
.15384 .33155 L
.15387 .33259 L
.1539 .33356 L
.15392 .33564 L
.15396 .33788 L
.15397 .33905 L
.15399 .34029 L
.15402 .34097 L
.15405 .34143 L
.15411 .34251 L
.15414 .34311 L
.15417 .34367 L
.1542 .34481 L
.15422 .34696 L
.15428 .35149 L
.15441 .36297 L
.15444 .36659 L
.15447 .37002 L
.15449 .37141 L
.15452 .37236 L
.15455 .37318 L
Mistroke
.15458 .37384 L
.1546 .37394 L
.15463 .37403 L
.15465 .37414 L
.15468 .37473 L
.15471 .37561 L
.15473 .37642 L
.15476 .37738 L
.15479 .37925 L
.15485 .38349 L
.15497 .39022 L
.15522 .40698 L
.15528 .41112 L
.15531 .41416 L
.15534 .41669 L
.15537 .41806 L
.1554 .41953 L
.15543 .42116 L
.15546 .42093 L
.15548 .4206 L
.15551 .4203 L
.15554 .42116 L
.15557 .42389 L
.15559 .42648 L
.15562 .4289 L
.15564 .42881 L
.15567 .4287 L
.1557 .42859 L
.15573 .42889 L
.15574 .42933 L
.15576 .42979 L
.15579 .43063 L
.15582 .43067 L
.15585 .42908 L
.1559 .42612 L
.15596 .41701 L
.15599 .41194 L
.156 .40971 L
.15602 .40924 L
.15605 .40839 L
.15608 .4076 L
.15611 .40716 L
.15613 .40738 L
.15617 .40763 L
.1562 .40787 L
.15622 .4083 L
.15625 .40876 L
.15627 .40903 L
.15628 .40929 L
.1563 .40852 L
Mistroke
.15632 .40693 L
.15635 .40432 L
.15636 .40294 L
.15638 .40148 L
.15641 .40174 L
.15644 .40262 L
.15647 .40353 L
.15649 .40317 L
.15652 .40105 L
.15654 .39875 L
.15657 .39659 L
.15659 .39706 L
.15662 .39895 L
.15665 .40101 L
.15669 .40238 L
.15671 .40294 L
.15674 .40349 L
.15677 .40401 L
.15679 .40363 L
.15682 .40315 L
.15685 .4027 L
.15688 .4008 L
.15691 .39724 L
.15694 .3935 L
.15697 .39098 L
.15699 .39232 L
.15703 .39389 L
.15706 .39523 L
.15708 .39523 L
.15711 .39523 L
.15714 .39523 L
.15716 .39459 L
.15722 .39197 L
.15725 .39075 L
.15728 .39175 L
.15731 .39285 L
.15733 .3939 L
.15736 .39374 L
.15739 .39327 L
.15752 .39092 L
.15758 .38944 L
.1576 .38906 L
.15761 .38866 L
.15763 .38901 L
.15765 .39111 L
.15768 .39486 L
.1577 .39691 L
.15771 .39882 L
.15774 .39904 L
.15777 .39781 L
Mistroke
.15822 .3781 L
.15846 .36802 L
.15871 .35838 L
.15877 .35667 L
.15884 .35407 L
.15885 .35329 L
.15887 .3521 L
.15889 .34992 L
.15891 .34755 L
.15894 .34287 L
.15896 .34084 L
.15897 .33936 L
.15901 .33719 L
.15904 .33515 L
.15905 .33401 L
.15907 .33363 L
.1591 .33363 L
.15913 .33363 L
.15916 .33316 L
.15919 .32956 L
.15922 .32571 L
.15935 .31343 L
.15947 .30344 L
.1595 .29957 L
.15953 .29594 L
.15955 .29328 L
.15958 .29102 L
.15961 .28875 L
.15963 .28747 L
.15965 .2888 L
.15967 .29178 L
.1597 .29501 L
.15974 .29683 L
.15976 .29276 L
.15979 .28913 L
.15982 .28514 L
.15985 .28545 L
.15987 .28626 L
.15988 .28702 L
.15991 .28837 L
.15994 .28862 L
.15997 .28828 L
.16 .28792 L
.16003 .28742 L
.16005 .28678 L
.16008 .28619 L
.1601 .28557 L
.16013 .28446 L
.16016 .28332 L
.16019 .28196 L
Mistroke
.16021 .28116 L
.16022 .27953 L
.16026 .27633 L
.16029 .27342 L
.16031 .27143 L
.16034 .2709 L
.16037 .27033 L
.1604 .26967 L
.16043 .26756 L
.16046 .26533 L
.16049 .26326 L
.16052 .263 L
.16055 .26275 L
.16057 .26261 L
.16059 .26249 L
.1606 .25991 L
.16062 .2565 L
.16066 .25052 L
.16072 .2414 L
.16075 .23724 L
.16078 .23335 L
.16079 .23352 L
.16081 .2342 L
.16085 .23564 L
.16091 .23816 L
.16103 .24428 L
.16109 .2474 L
.16112 .24846 L
.16115 .24963 L
.16118 .25043 L
.1612 .25085 L
.16123 .2513 L
.16126 .25162 L
.16129 .24929 L
.16132 .24716 L
.16135 .24486 L
.16137 .24433 L
.16138 .24414 L
.16149 .2428 L
.16154 .24222 L
.1616 .24157 L
.16163 .24121 L
.16165 .24109 L
.16168 .24121 L
.16172 .24134 L
.16175 .24148 L
.16179 .24162 L
.16182 .24174 L
.16183 .24179 L
.16185 .24166 L
Mistroke
.16188 .24141 L
.16191 .24118 L
.16194 .24073 L
.16196 .2397 L
.16199 .23858 L
.16201 .23802 L
.16203 .23787 L
.16206 .23946 L
.16209 .24094 L
.16214 .24405 L
.16217 .24565 L
.1622 .24712 L
.16222 .24761 L
.16225 .2468 L
.1623 .24508 L
.16253 .23545 L
.16256 .23117 L
.16259 .22659 L
.16262 .22591 L
.16264 .22611 L
.16267 .22634 L
.1627 .22638 L
.16273 .22591 L
.16276 .22541 L
.16277 .22517 L
.16279 .2251 L
.16281 .22566 L
.16282 .22618 L
.16286 .2272 L
.16289 .22798 L
.16291 .22764 L
.16294 .22731 L
.16297 .22697 L
.163 .22697 L
.16303 .22709 L
.16306 .2272 L
.16308 .22745 L
.16311 .22788 L
.16314 .22836 L
.16317 .229 L
.1632 .23017 L
.16323 .23146 L
.16344 .2417 L
.16347 .24416 L
.1635 .24516 L
.16354 .24625 L
.16357 .24707 L
.16359 .24762 L
.16362 .24821 L
.16364 .24855 L
Mistroke
.16366 .24848 L
.16369 .24775 L
.16371 .24712 L
.16374 .24644 L
.16377 .24464 L
.1638 .24291 L
.16383 .24114 L
.16386 .24042 L
.16388 .24012 L
.16391 .23979 L
.16394 .23972 L
.16397 .24054 L
.16404 .24245 L
.1641 .24453 L
.16412 .24513 L
.16414 .24615 L
.16417 .24827 L
.16441 .26019 L
.16465 .26977 L
.16468 .27061 L
.16471 .27228 L
.16472 .27437 L
.16474 .27665 L
.16477 .28066 L
.1648 .28348 L
.16482 .28341 L
.16483 .28335 L
.16486 .28323 L
.16489 .28298 L
.16494 .27809 L
.16497 .27563 L
.165 .27518 L
.16503 .27659 L
.16505 .27811 L
.1651 .28043 L
.16513 .28151 L
.16516 .28253 L
.16519 .28244 L
.16521 .28032 L
.16524 .27801 L
.16526 .27674 L
.16528 .27624 L
.16531 .27918 L
.16533 .28184 L
.16536 .28454 L
.16539 .28504 L
.16542 .28504 L
.16545 .28504 L
.16548 .2852 L
.16549 .2854 L
Mistroke
.16551 .28559 L
.16557 .28627 L
.1656 .28651 L
.16561 .28663 L
.16563 .28676 L
.16566 .28713 L
.16569 .28792 L
.16572 .2888 L
.16575 .28962 L
.16577 .29151 L
.16578 .29355 L
.16582 .29785 L
.16585 .30151 L
.16587 .30261 L
.16594 .3051 L
.16599 .30706 L
.16602 .30809 L
.16605 .3089 L
.16608 .30924 L
.1661 .30954 L
.16613 .30985 L
.16615 .31044 L
.16618 .31115 L
.1662 .3119 L
.16623 .31232 L
.16626 .3109 L
.16629 .30936 L
.16632 .30793 L
.16635 .30725 L
.16638 .30675 L
.16641 .30632 L
.16643 .30671 L
.16646 .30854 L
.16649 .31026 L
.16655 .3148 L
.16658 .31762 L
.16661 .32024 L
.16664 .32078 L
.16667 .32135 L
.16668 .32168 L
.1667 .32199 L
.16673 .32122 L
.16678 .31907 L
.1668 .31797 L
.16683 .31847 L
.16686 .31905 L
.16689 .3196 L
.16691 .32071 L
.16694 .32258 L
.16697 .32462 L
Mistroke
.167 .32641 L
.16703 .32699 L
.16706 .32763 L
.16708 .32818 L
.16711 .32911 L
.16714 .3303 L
.16717 .33137 L
.16719 .33184 L
.16722 .33101 L
.16725 .3303 L
.16728 .32951 L
.16731 .33074 L
.16734 .33229 L
.16737 .33373 L
.1674 .33419 L
.16741 .33431 L
.16743 .33445 L
.16746 .33469 L
.16749 .33231 L
.16752 .32871 L
.16755 .32481 L
.16756 .3226 L
.16758 .32302 L
.16761 .32525 L
.16765 .32765 L
.16768 .3294 L
.1677 .33038 L
.16776 .33259 L
.16782 .33411 L
.16785 .33496 L
.16788 .33384 L
.1679 .33221 L
.16793 .3305 L
.16796 .32933 L
.16799 .33053 L
.16801 .33157 L
.16803 .33269 L
.16806 .33246 L
.16809 .33112 L
.1681 .33032 L
.16812 .32946 L
.16815 .32884 L
.16818 .33135 L
.16822 .33411 L
.16827 .33808 L
.1683 .33999 L
.16833 .34202 L
.16835 .34129 L
.16837 .34059 L
.1684 .33921 L
Mistroke
.16842 .33854 L
.16844 .33919 L
.16846 .34083 L
.16847 .34234 L
.16854 .34843 L
.16857 .351 L
.1686 .35336 L
.16863 .35495 L
.16865 .35453 L
.16868 .35408 L
.16871 .35361 L
.16874 .35219 L
.16877 .35071 L
.1688 .34912 L
.16882 .3486 L
.16883 .34873 L
.16887 .34897 L
.16888 .3491 L
.1689 .34923 L
.16892 .34913 L
.16895 .34877 L
.16899 .34838 L
.16902 .34787 L
.16905 .34703 L
.16908 .34626 L
.16911 .34629 L
.16914 .34736 L
.16917 .34829 L
.16919 .3493 L
.16921 .34912 L
.16923 .34893 L
.16926 .34856 L
.16929 .34822 L
.16932 .35112 L
.16935 .35472 L
.16937 .35662 L
.16938 .35862 L
.1694 .35803 L
.16942 .35693 L
.16945 .355 L
.16948 .35312 L
.16951 .35297 L
.16954 .35321 L
.16956 .35342 L
.16959 .35258 L
.16962 .35071 L
.16965 .34909 L
.16967 .34743 L
.1697 .34824 L
.16973 .349 L
Mistroke
.16979 .35092 L
.16982 .35194 L
.16985 .35289 L
.16987 .35461 L
.1699 .35787 L
.16993 .36067 L
.16995 .36328 L
.16998 .36474 L
.17001 .36596 L
.17004 .36731 L
.17005 .36807 L
.17007 .36794 L
.1701 .3677 L
.17013 .36747 L
.17014 .36735 L
.17016 .36803 L
.17018 .36929 L
.1702 .37043 L
.17023 .37271 L
.17026 .37427 L
.17029 .3752 L
.17032 .37617 L
.17035 .37676 L
.17037 .37655 L
.17038 .37636 L
.1705 .37496 L
.17055 .37432 L
.17058 .37398 L
.17061 .37363 L
.17064 .37339 L
.17066 .37327 L
.17069 .37317 L
.17071 .37307 L
.17074 .37304 L
.17076 .37304 L
.17078 .37304 L
.17081 .37304 L
.17084 .37451 L
.17086 .37675 L
.17089 .37911 L
.17092 .38076 L
.17095 .38109 L
.17098 .38144 L
.17101 .38182 L
.17102 .38037 L
.17104 .37893 L
.17107 .37611 L
.1711 .37351 L
.17112 .37393 L
.17114 .37442 L
Mistroke
.17119 .37629 L
.17122 .37732 L
.17125 .37849 L
.17128 .3796 L
.1713 .3798 L
.17133 .37797 L
.17136 .37605 L
.17139 .37408 L
.17142 .37336 L
.17145 .37281 L
.17147 .37255 L
.17148 .3723 L
.17151 .3726 L
.17154 .37298 L
.17158 .37336 L
.17159 .37327 L
.17161 .37308 L
.17163 .37287 L
.17165 .37265 L
.17166 .37244 L
.17168 .37237 L
.17171 .37332 L
.17174 .37433 L
.1718 .37652 L
.17183 .37815 L
.17185 .37894 L
.17186 .37968 L
.17189 .37965 L
.17192 .37928 L
.17216 .37199 L
.17222 .36822 L
.17229 .36526 L
.17235 .36325 L
.17238 .36239 L
.17241 .36159 L
.17244 .36084 L
.17247 .36253 L
.1725 .36439 L
.17251 .36545 L
.17253 .36643 L
.17256 .36568 L
.17258 .36484 L
.17259 .36396 L
.17263 .36235 L
.17265 .36325 L
.17268 .36494 L
.17271 .36672 L
.17274 .36803 L
.17277 .36792 L
.17279 .36782 L
Mistroke
.17282 .36771 L
.17285 .36786 L
.17287 .36807 L
.1729 .36831 L
.17293 .36823 L
.17296 .3678 L
.17299 .36732 L
.17302 .36673 L
.17304 .36623 L
.17306 .36577 L
.17312 .36406 L
.17323 .36154 L
.17326 .3611 L
.17329 .36063 L
.1733 .3606 L
.17332 .36146 L
.17335 .36315 L
.17338 .36466 L
.17341 .3653 L
.17343 .36403 L
.17346 .36262 L
.17349 .36111 L
.17352 .3616 L
.17355 .36254 L
.17357 .36341 L
.1736 .36329 L
.17363 .3622 L
.17366 .36089 L
.17368 .35971 L
.17371 .35597 L
.17373 .35231 L
.17376 .3481 L
.17379 .34482 L
.17381 .34336 L
.17384 .3418 L
.1739 .33925 L
.17393 .33804 L
.17394 .3374 L
.17396 .33672 L
.17399 .33614 L
.17402 .33591 L
.17405 .33568 L
.17408 .33464 L
.17411 .33285 L
.17414 .3312 L
.17417 .32972 L
.17419 .32951 L
.1742 .32932 L
.17427 .32843 L
.17433 .32726 L
Mistroke
.17438 .32628 L
.1744 .3259 L
.17443 .3255 L
.17446 .32569 L
.17448 .32691 L
.17451 .32833 L
.17453 .32908 L
.17454 .32991 L
.17457 .33222 L
.1746 .33435 L
.17463 .3366 L
.17466 .33707 L
.17468 .33707 L
.17471 .33707 L
.17474 .33701 L
.17477 .33665 L
.1748 .3363 L
.17483 .33595 L
.17486 .33841 L
.17489 .34066 L
.17491 .34291 L
.17494 .34261 L
.17497 .33955 L
.175 .33629 L
.17503 .33411 L
.17506 .3347 L
.17509 .33533 L
.1751 .33568 L
.17512 .33569 L
.17515 .33392 L
.17518 .33224 L
.17562 .30903 L
.17574 .3106 L
.17576 .31035 L
.17577 .31008 L
.1758 .31044 L
.17584 .31133 L
.17585 .31179 L
.17587 .3123 L
.17589 .31231 L
.1759 .31168 L
.17593 .31044 L
.17599 .30786 L
.17605 .30485 L
.1761 .30062 L
.17654 .26901 L
.17665 .2555 L
.17668 .25278 L
.17671 .24991 L
.17674 .24747 L
Mistroke
.17676 .24799 L
.17678 .24893 L
.1768 .24979 L
.17681 .25071 L
.17683 .25171 L
.17686 .25242 L
.17689 .25278 L
.17692 .25314 L
.17694 .25345 L
.17695 .25419 L
.17701 .25673 L
.17708 .25996 L
.17709 .26088 L
.17711 .26186 L
.17713 .26206 L
.17715 .26103 L
.17718 .259 L
.1772 .25793 L
.17721 .2568 L
.17723 .25667 L
.17725 .25734 L
.17728 .25853 L
.17731 .25977 L
.17734 .26156 L
.17737 .26399 L
.1774 .2662 L
.17743 .26904 L
.17746 .27214 L
.17748 .27552 L
.17752 .27856 L
.17754 .27995 L
.17757 .28122 L
.1776 .28244 L
.17762 .2829 L
.17774 .28541 L
.17777 .28666 L
.1778 .28773 L
.17783 .28785 L
.17786 .28796 L
.17789 .28809 L
.17791 .28608 L
.17792 .28388 L
.17795 .27991 L
.17798 .27566 L
.17801 .27541 L
.17804 .27576 L
.17807 .2761 L
.1781 .27493 L
.17813 .27242 L
.17816 .27009 L
Mistroke
.17818 .26878 L
.17819 .26806 L
.17821 .26741 L
.17823 .26669 L
.17826 .26543 L
.17827 .2648 L
.17829 .26469 L
.17832 .26457 L
.17835 .26445 L
.17837 .26438 L
.17838 .26409 L
.17842 .26347 L
.17848 .26216 L
.17851 .26172 L
.17854 .26124 L
.17857 .2609 L
.1786 .26079 L
.17863 .26067 L
.17864 .2606 L
.17866 .26069 L
.17869 .2631 L
.17872 .26567 L
.17873 .26698 L
.17875 .26836 L
.17877 .26797 L
.17878 .2673 L
.17885 .26478 L
.1789 .26118 L
.17892 .26013 L
.17894 .25914 L
.17896 .26007 L
.17899 .2618 L
.17902 .26364 L
.17905 .26487 L
.17907 .26388 L
.17918 .26071 L
.1792 .26005 L
.17923 .25942 L
.17926 .25964 L
.17929 .25985 L
.17931 .26008 L
.17935 .26207 L
.17936 .26358 L
.17938 .26518 L
.17941 .26808 L
.17944 .26981 L
.17945 .27028 L
.17947 .27072 L
.17954 .2721 L
.17956 .27222 L
Mistroke
.1796 .27235 L
.17963 .2731 L
.17965 .27442 L
.17969 .27598 L
.1797 .27686 L
.17972 .27673 L
.17975 .2761 L
.17978 .2755 L
.1798 .27516 L
.17982 .27531 L
.17983 .27556 L
.17985 .27583 L
.17987 .27611 L
.17989 .27642 L
.1799 .27682 L
.17992 .27743 L
.17995 .27854 L
.17997 .27915 L
.17998 .27972 L
.18001 .282 L
.18004 .28527 L
.18017 .2956 L
.18023 .30054 L
.18026 .30352 L
.18028 .3061 L
.18031 .30634 L
.18035 .3066 L
.18037 .30683 L
.1804 .30696 L
.18044 .30708 L
.18045 .30714 L
.18047 .30721 L
.1805 .30994 L
.18053 .31288 L
.18059 .3194 L
.18063 .32221 L
.18066 .32481 L
.18069 .32638 L
.18072 .32786 L
.18078 .33159 L
.1809 .33669 L
.18134 .35841 L
.18137 .35819 L
.1814 .35795 L
.18143 .35776 L
.18145 .35876 L
.18148 .35982 L
.18151 .36097 L
.18154 .36318 L
.18157 .36612 L
Mistroke
.1816 .36933 L
.18163 .37208 L
.18167 .37397 L
.1817 .37574 L
.18172 .37709 L
.18175 .37789 L
.18178 .37878 L
.18181 .3797 L
.18184 .38189 L
.18187 .38421 L
.18188 .38554 L
.1819 .38679 L
.18193 .38652 L
.18196 .38574 L
.18198 .38502 L
.18204 .38323 L
.18206 .38247 L
.18209 .38167 L
.18212 .38239 L
.18214 .38353 L
.18217 .38481 L
.1822 .38516 L
.18222 .3836 L
.18225 .38189 L
.1825 .36876 L
.18255 .36221 L
.18262 .35682 L
.18264 .35489 L
.18267 .35282 L
.1827 .35207 L
.18273 .35142 L
.18276 .35068 L
.18279 .35244 L
.18281 .35499 L
.18284 .35775 L
.1829 .36344 L
.18293 .36645 L
.18295 .36811 L
.18297 .3689 L
.18298 .36905 L
.183 .36918 L
.18303 .36944 L
.18307 .3698 L
.1831 .37021 L
.18313 .37056 L
.18316 .36996 L
.18318 .36909 L
.1832 .36829 L
.18323 .36677 L
.18326 .36634 L
Mistroke
.18329 .3667 L
.18331 .36701 L
.18334 .3673 L
.18336 .3673 L
.18338 .3673 L
.18341 .3673 L
.18344 .36743 L
.18347 .36985 L
.1835 .37219 L
.18353 .37472 L
.18356 .37388 L
.18358 .37278 L
.18365 .3704 L
.18368 .36948 L
.18371 .36865 L
.18374 .36933 L
.18377 .37046 L
.18379 .37166 L
.18382 .37266 L
.18385 .37266 L
.18388 .37266 L
.18391 .37266 L
.18393 .37158 L
.18394 .37039 L
.18397 .36826 L
.184 .36624 L
.18402 .36524 L
.18405 .36492 L
.18411 .36422 L
.18416 .36336 L
.18419 .36292 L
.18421 .36147 L
.18424 .35915 L
.18428 .35662 L
.1843 .35518 L
.18433 .35565 L
.18436 .35609 L
.18438 .3565 L
.1844 .35597 L
.18442 .35497 L
.18445 .35287 L
.18452 .34941 L
.18454 .3481 L
.18457 .34669 L
.18459 .3452 L
.1846 .34312 L
.18463 .33904 L
.1847 .33043 L
.18473 .32645 L
.18476 .3228 L
Mistroke
.18478 .32134 L
.18479 .3212 L
.18483 .32091 L
.18486 .32066 L
.18488 .31961 L
.1849 .31824 L
.18501 .30514 L
.18507 .29639 L
.1851 .29206 L
.18512 .28969 L
.18514 .28746 L
.18517 .28468 L
.18518 .28391 L
.1852 .28308 L
.18526 .28054 L
.18538 .27499 L
.1856 .26157 L
.18566 .25961 L
.18569 .25859 L
.18572 .25766 L
.18575 .25585 L
.18579 .25374 L
.1858 .25264 L
.18582 .25145 L
.18584 .2492 L
.18586 .24706 L
.18588 .24354 L
.18591 .23976 L
.18594 .24081 L
.18597 .24338 L
.18599 .24476 L
.186 .24626 L
.18603 .24665 L
.18607 .24592 L
.18609 .24525 L
.18612 .24486 L
.18615 .24486 L
.18618 .24486 L
.1862 .24486 L
.18623 .24245 L
.18626 .24015 L
.18629 .23764 L
.18631 .23656 L
.18632 .236 L
.18635 .23498 L
.18638 .23389 L
.18641 .23397 L
.18644 .23536 L
.18646 .23659 L
.18649 .23792 L
Mistroke
.18652 .23787 L
.18654 .23778 L
.18657 .23766 L
.18659 .2376 L
.1866 .23798 L
.18663 .23871 L
.18666 .23938 L
.18668 .23977 L
.1867 .23974 L
.18671 .23954 L
.18673 .23932 L
.18675 .23912 L
.18676 .23892 L
.18679 .23939 L
.18691 .24439 L
.18694 .24576 L
.18697 .24706 L
.18699 .24593 L
.187 .2449 L
.18704 .24287 L
.1871 .23983 L
.18713 .23861 L
.18716 .23752 L
.18719 .23687 L
.18722 .23617 L
.18728 .2349 L
.18731 .23435 L
.18733 .23406 L
.18735 .23381 L
.18737 .23509 L
.18739 .23648 L
.18742 .23895 L
.18745 .24086 L
.18747 .24008 L
.18749 .23936 L
.18755 .23672 L
.18758 .23588 L
.18761 .23496 L
.18764 .234 L
.18767 .23153 L
.1877 .22863 L
.18772 .22705 L
.18774 .22563 L
.18777 .22398 L
.1878 .22218 L
.18783 .22048 L
.18786 .22016 L
.18788 .21995 L
.18791 .21973 L
.18794 .21978 L
Mistroke
.18797 .22012 L
.18798 .22032 L
.188 .22051 L
.18803 .22113 L
.18806 .22216 L
.18808 .22328 L
.18811 .22448 L
.18814 .2216 L
.18817 .21855 L
.18819 .21567 L
.18822 .21411 L
.18825 .21576 L
.18828 .21763 L
.18831 .2196 L
.18833 .22003 L
.18836 .22049 L
.18839 .22099 L
.18841 .22087 L
.18843 .22036 L
.18846 .21944 L
.18849 .21843 L
.18852 .21871 L
.18853 .21926 L
.18855 .21977 L
.18861 .2212 L
.18864 .22134 L
.18866 .22141 L
.18868 .22148 L
.18871 .22278 L
.18874 .22479 L
.1888 .22903 L
.18886 .23393 L
.18889 .23609 L
.18892 .23715 L
.18899 .23928 L
.1892 .25026 L
.18923 .25366 L
.18924 .25545 L
.18926 .25736 L
.18929 .25694 L
.18932 .25594 L
.18935 .25488 L
.18937 .25528 L
.1894 .25668 L
.18942 .25819 L
.18946 .25983 L
.18947 .26024 L
.18949 .26062 L
.18956 .26226 L
.18961 .26388 L
Mistroke
.18963 .26435 L
.18965 .26466 L
.18967 .26253 L
.1897 .26049 L
.18973 .25832 L
.18976 .25888 L
.18979 .26035 L
.18991 .26491 L
.19039 .28814 L
.19089 .30603 L
.19114 .31646 L
.1912 .31788 L
.19124 .31874 L
.19126 .31916 L
.19127 .31966 L
.1913 .32155 L
.19134 .3236 L
.19137 .32524 L
.1914 .32573 L
.19145 .32662 L
.19151 .32735 L
.19154 .32769 L
.19157 .32828 L
.19159 .32915 L
.19162 .33011 L
.19167 .33194 L
.1917 .33279 L
.19173 .33359 L
.19176 .33343 L
.19178 .33284 L
.1918 .33219 L
.19183 .33105 L
.19186 .33194 L
.19189 .33443 L
.19191 .3367 L
.19194 .33902 L
.19197 .33924 L
.19199 .33944 L
.19202 .33964 L
.19205 .34111 L
.19207 .3435 L
.1922 .35448 L
.19226 .3605 L
.19228 .36367 L
.19231 .36661 L
.19234 .36865 L
.19237 .37028 L
.19239 .37182 L
.19242 .37301 L
.19245 .37277 L
Mistroke
.19248 .37255 L
.19251 .37232 L
.19254 .37176 L
.19257 .3711 L
.1926 .37049 L
.19262 .37181 L
.19263 .37445 L
.19267 .38006 L
.19268 .38253 L
.1927 .38521 L
.19273 .38511 L
.19276 .38452 L
.19279 .38396 L
.19282 .38418 L
.19285 .3849 L
.19287 .38552 L
.1929 .38652 L
.19293 .38913 L
.19296 .39156 L
.19297 .39305 L
.19299 .39445 L
.19302 .39506 L
.19305 .39559 L
.19307 .39615 L
.1931 .39731 L
.19312 .3993 L
.19315 .40145 L
.19318 .40369 L
.19321 .40449 L
.19324 .40522 L
.19327 .40608 L
.19328 .40604 L
.1933 .40548 L
.19333 .40438 L
.19336 .40337 L
.19337 .40287 L
.19339 .40281 L
.19343 .40267 L
.19346 .40254 L
.19347 .40325 L
.19349 .40493 L
.19352 .40819 L
.19355 .41127 L
.19358 .41202 L
.19361 .41121 L
.19364 .41033 L
.19365 .40988 L
.19367 .41015 L
.1937 .41102 L
.19373 .41183 L
Mistroke
.19376 .41225 L
.19379 .41128 L
.19382 .41044 L
.19384 .40953 L
.19386 .40939 L
.19388 .40939 L
.19391 .40939 L
.19394 .40939 L
.19397 .40789 L
.194 .40601 L
.19403 .40422 L
.19404 .40325 L
.19406 .40278 L
.19409 .40196 L
.1941 .40148 L
.19412 .40098 L
.19414 .40066 L
.19415 .40141 L
.19419 .40276 L
.1942 .40349 L
.19422 .40418 L
.19424 .40324 L
.19428 .39975 L
.1943 .39659 L
.19433 .39371 L
.19436 .39395 L
.19439 .39416 L
.19441 .3944 L
.19443 .39447 L
.19445 .39447 L
.19447 .39447 L
.1945 .39447 L
.19452 .39437 L
.19455 .39395 L
.19458 .39347 L
.19461 .39301 L
.19463 .39236 L
.19466 .3916 L
.19469 .39076 L
.19472 .38925 L
.19474 .38802 L
.19476 .38668 L
.19479 .38431 L
.19482 .38133 L
.19485 .37695 L
.19491 .36894 L
.19517 .33879 L
.19542 .31726 L
.19565 .29388 L
.19577 .28456 L
Mistroke
.1958 .28238 L
.19583 .28003 L
.19585 .27868 L
.19587 .27841 L
.19588 .27885 L
.1959 .27931 L
.19593 .2802 L
.19595 .2807 L
.19596 .28031 L
.196 .27892 L
.19602 .2776 L
.19604 .27686 L
.19606 .27493 L
.19609 .27057 L
.19611 .26792 L
.19613 .26541 L
.19615 .26343 L
.19616 .26242 L
.19619 .26087 L
.19622 .25922 L
.19624 .25828 L
.19625 .25802 L
.19628 .25754 L
.19631 .25709 L
.19634 .25667 L
.19637 .25646 L
.19639 .25624 L
.19641 .25612 L
.19643 .25598 L
.19646 .25358 L
.19649 .25051 L
.19651 .24901 L
.19652 .24761 L
.19656 .24646 L
.19659 .24525 L
.19662 .24423 L
.19665 .24113 L
.19687 .21622 L
.197 .20435 L
.19706 .19615 L
.19709 .19207 L
.19712 .19076 L
.19714 .19054 L
.19717 .19034 L
.1972 .19 L
.19723 .18858 L
.19726 .18714 L
.19728 .18578 L
.19731 .18368 L
.19735 .18123 L
Mistroke
.19737 .17913 L
.1974 .17919 L
.19743 .18106 L
.19746 .18283 L
.19748 .18436 L
.1975 .18204 L
.19753 .17953 L
.19756 .17678 L
.19758 .17569 L
.19761 .17854 L
.19764 .1812 L
.19767 .18363 L
.1977 .18454 L
.19771 .18487 L
.19773 .18518 L
.19779 .18618 L
.198 .18961 L
.19803 .18903 L
.19806 .18897 L
.19809 .19001 L
.19812 .19097 L
.19815 .19196 L
.19818 .1925 L
.19821 .19302 L
.19824 .19352 L
.19826 .19337 L
.19828 .19311 L
.19829 .19284 L
.19831 .19254 L
.19833 .19226 L
.19834 .19249 L
.19838 .19672 L
.19841 .20093 L
.19844 .20485 L
.19847 .20622 L
.1985 .20754 L
.19899 .22155 L
.19901 .22189 L
.19904 .22178 L
.19907 .22166 L
.1991 .22154 L
.19913 .22034 L
.19915 .21889 L
.19918 .21717 L
.19921 .21592 L
.19923 .21722 L
.19926 .21845 L
.19931 .22193 L
.19943 .23104 L
.19955 .23779 L
Mistroke
.19958 .24029 L
.1996 .24088 L
.19961 .24122 L
.19965 .24184 L
.19967 .24241 L
.1997 .2433 L
.19973 .24427 L
.19976 .24537 L
.19979 .24713 L
.19981 .24971 L
.19984 .25245 L
.19986 .2552 L
.19989 .25587 L
.19993 .25574 L
.19995 .25563 L
.19998 .25592 L
.2 .25624 L
.20002 .25658 L
.20004 .25696 L
.20005 .25731 L
.20007 .25781 L
.20009 .25857 L
.20012 .25991 L
.20013 .26062 L
.20015 .26139 L
.20018 .26426 L
.20021 .26733 L
.20023 .26899 L
.20025 .27079 L
.20028 .27267 L
.20034 .27535 L
.20039 .2778 L
.20137 .33614 L
.20231 .39309 L
.20256 .40411 L
.20269 .41327 L
.20272 .41566 L
.20274 .41697 L
.20275 .41751 L
.20277 .41766 L
.20279 .41781 L
.20281 .41794 L
.20282 .41809 L
.20285 .41777 L
.20287 .41737 L
.20289 .41699 L
.20292 .41631 L
.20295 .41665 L
.20296 .41761 L
.20298 .41866 L
Mistroke
.20301 .42077 L
.20305 .42229 L
.20308 .42338 L
.20311 .42448 L
.20314 .42598 L
.20317 .42824 L
.2032 .43072 L
.20323 .43229 L
.20325 .43209 L
.20328 .43185 L
.20331 .43163 L
.20334 .43168 L
.20335 .43174 L
.20337 .43181 L
.2034 .43193 L
.20343 .4322 L
.20349 .43296 L
.20353 .43328 L
.20356 .43356 L
.20359 .43381 L
.20361 .43371 L
.20363 .43338 L
.20366 .43277 L
.20368 .43221 L
.20371 .43176 L
.20374 .43144 L
.20377 .43109 L
.2038 .43105 L
.20383 .43183 L
.20385 .43255 L
.20388 .43335 L
.20391 .43523 L
.20395 .43741 L
.20398 .43949 L
.204 .44 L
.20403 .44 L
.20406 .44 L
.20409 .44013 L
.20412 .4406 L
.20414 .44105 L
.20417 .44147 L
.20419 .44249 L
.20422 .44372 L
.20425 .44507 L
.20428 .44592 L
.20431 .44523 L
.20433 .44461 L
.20436 .44393 L
.20439 .44507 L
.20442 .44663 L
Mistroke
.20445 .44807 L
.20448 .44699 L
.20453 .44352 L
.20456 .44201 L
.20459 .44335 L
.20462 .44481 L
.20464 .44617 L
.20467 .44497 L
.2047 .44273 L
.20472 .44144 L
.20473 .44006 L
.20476 .43954 L
.20478 .44029 L
.2048 .441 L
.20482 .44182 L
.20483 .44261 L
.20485 .44283 L
.20486 .44203 L
.20489 .44064 L
.20491 .43986 L
.20493 .43902 L
.20496 .43887 L
.20499 .43948 L
.20501 .43981 L
.20502 .44015 L
.20505 .44023 L
.20508 .44 L
.20511 .43979 L
.20514 .43969 L
.20517 .44005 L
.2052 .44039 L
.20522 .44075 L
.20524 .43948 L
.20526 .43816 L
.20529 .43528 L
.20532 .43268 L
.20535 .43146 L
.20538 .43018 L
.20541 .4289 L
.20542 .42852 L
.20544 .42852 L
.20547 .42852 L
.20549 .42852 L
.20551 .42852 L
.20554 .42753 L
.20557 .42625 L
.20558 .42564 L
.2056 .42498 L
.20562 .42291 L
.20564 .42016 L
Mistroke
.20567 .41418 L
.20569 .41127 L
.20571 .40911 L
.20574 .41056 L
.20577 .4121 L
.20578 .41291 L
.2058 .41344 L
.20582 .41268 L
.20584 .41199 L
.20587 .41063 L
.2059 .40929 L
.20593 .40542 L
.20596 .40118 L
.20602 .39456 L
.20605 .39149 L
.20608 .38861 L
.2061 .38497 L
.20613 .38058 L
.20616 .37612 L
.20619 .37186 L
.20621 .37032 L
.20622 .36889 L
.20625 .36606 L
.20628 .36383 L
.20631 .36359 L
.20633 .36345 L
.20635 .3633 L
.20636 .36316 L
.20638 .36292 L
.20641 .36219 L
.20644 .36142 L
.20647 .36054 L
.2065 .35749 L
.20656 .35198 L
.20662 .3441 L
.20665 .3398 L
.20666 .33792 L
.20668 .33673 L
.20671 .33454 L
.20674 .33248 L
.20677 .33132 L
.2068 .3306 L
.20683 .3299 L
.20686 .32938 L
.20689 .32928 L
.20691 .32916 L
.20694 .32905 L
.20697 .32726 L
.20702 .32269 L
.20713 .31168 L
Mistroke
.20735 .29372 L
.20747 .28001 L
.20753 .27283 L
.20759 .26756 L
.20765 .26348 L
.20771 .26036 L
.20778 .25619 L
.20779 .25504 L
.20781 .25435 L
.20783 .25421 L
.20785 .25408 L
.20788 .25383 L
.20789 .25369 L
.20791 .25445 L
.20794 .25639 L
.20797 .25851 L
.208 .25996 L
.20803 .25887 L
.20806 .25772 L
.20809 .25647 L
.20812 .25809 L
.20815 .26016 L
.20818 .2621 L
.20821 .26308 L
.20824 .26399 L
.20826 .26446 L
.20828 .26498 L
.20831 .26484 L
.20832 .26463 L
.20834 .26444 L
.2084 .26364 L
.20843 .26318 L
.20845 .26275 L
.20848 .26204 L
.20852 .26097 L
.20858 .25875 L
.20902 .24357 L
.20914 .23455 L
.2092 .22905 L
.20923 .22663 L
.20926 .22527 L
.20929 .22416 L
.20931 .22355 L
.20932 .22298 L
.20934 .22209 L
.20936 .22083 L
.20939 .21855 L
.20942 .21663 L
.20945 .21674 L
.20947 .21711 L
Mistroke
.20948 .21751 L
.20951 .21823 L
.20954 .22051 L
.20957 .22324 L
.2096 .22624 L
.20962 .22758 L
.20964 .22655 L
.20975 .22066 L
.20978 .21983 L
.20981 .21895 L
.20984 .21852 L
.20986 .21818 L
.20989 .21783 L
.20992 .21595 L
.20994 .21323 L
.20997 .21028 L
.21 .20699 L
.21003 .20724 L
.21009 .20769 L
.21014 .2081 L
.21017 .20833 L
.2102 .20805 L
.21023 .20513 L
.21026 .20237 L
.21029 .19989 L
.21031 .20199 L
.21044 .21144 L
.2105 .21503 L
.21055 .21823 L
.21058 .21961 L
.21061 .21961 L
.21064 .21961 L
.21065 .21961 L
.21067 .21961 L
.2107 .22159 L
.21072 .22346 L
.21075 .22561 L
.21078 .22626 L
.21081 .22586 L
.21083 .22542 L
.21086 .22501 L
.21088 .22629 L
.21183 .27119 L
.21274 .32786 L
.21371 .39141 L
.21464 .44511 L
.21512 .47944 L
.21537 .49814 L
.21543 .50132 L
.2155 .50472 L
Mistroke
.21557 .50857 L
.2156 .51114 L
.21563 .51354 L
.21566 .51493 L
.21569 .51555 L
.21571 .51591 L
.21573 .51625 L
.21576 .5175 L
.21589 .52362 L
.21592 .5246 L
.21595 .52626 L
.21598 .52843 L
.216 .52965 L
.21602 .53082 L
.21605 .53212 L
.21607 .53264 L
.2161 .53321 L
.21613 .53366 L
.21616 .53297 L
.21618 .53236 L
.21624 .53094 L
.21626 .52978 L
.2163 .52854 L
.21632 .5277 L
.21635 .52839 L
.21638 .52908 L
.21641 .52981 L
.21643 .52971 L
.21644 .52946 L
.21647 .52896 L
.2165 .5285 L
.21653 .52867 L
.21656 .52902 L
.21659 .52934 L
.21662 .52949 L
.21665 .52937 L
.21667 .52926 L
.2167 .52915 L
.21673 .52997 L
.21676 .53074 L
.21677 .53122 L
.21679 .53167 L
.21682 .53423 L
.21687 .53928 L
.2169 .54146 L
.21692 .54191 L
.21696 .5424 L
.21698 .54285 L
.21701 .54284 L
.21704 .54273 L
Mistroke
.21707 .5426 L
.21709 .54252 L
.2171 .5424 L
.21714 .54211 L
.21715 .54198 L
.21717 .54185 L
.2172 .54116 L
.21724 .54022 L
.21726 .53939 L
.2173 .5375 L
.21735 .53334 L
.21738 .5314 L
.21741 .53029 L
.21742 .52966 L
.21744 .52897 L
.21747 .5285 L
.2175 .53074 L
.21753 .5328 L
.21756 .53485 L
.21759 .53301 L
.21762 .53136 L
.21764 .5296 L
.21767 .5283 L
.2177 .52752 L
.21772 .52705 L
.21773 .5266 L
.21776 .52469 L
.21779 .52152 L
.21782 .51811 L
.21785 .5149 L
.21787 .51391 L
.2179 .51309 L
.21792 .5122 L
.21795 .51037 L
.21798 .50695 L
.21811 .48782 L
.21822 .47497 L
.21835 .45493 L
.21848 .43236 L
.21942 .27318 L
.22032 .10765 L
.22044 .08554 L
.22047 .07883 L
.2205 .07249 L
.22052 .06759 L
.22055 .06683 L
.22058 .06608 L
.22061 .06529 L
.22064 .06104 L
.22066 .05572 L
Mistroke
.22069 .05034 L
.22072 .0471 L
.22074 .04717 L
.22076 .04723 L
.22079 .04736 L
.2208 .04742 L
.22082 .04666 L
.22085 .04519 L
.22087 .04428 L
.22089 .04343 L
.22091 .04243 L
.22092 .04043 L
.22105 .02547 L
.22108 .02171 L
.22111 .01908 L
.22114 .017 L
.22116 .01583 L
.22117 .01472 L
.2212 .01573 L
.22123 .01923 L
.22126 .02302 L
.22129 .02645 L
.22132 .0268 L
.22135 .02713 L
.22137 .02744 L
.2214 .02646 L
.22146 .02318 L
.22152 .02068 L
.22155 .0195 L
.22158 .01896 L
.22159 .01939 L
.22161 .01986 L
.22164 .02067 L
.22165 .02111 L
.22167 .02125 L
.22169 .02082 L
.22171 .02042 L
.22174 .01971 L
.22175 .01931 L
.22177 .01917 L
.2218 .01939 L
.22182 .01963 L
.22185 .01986 L
.22188 .02401 L
.22198 .03815 L
.22221 .0615 L
.22317 .14269 L
.2241 .23376 L
.22509 .33126 L
.22604 .4224 L
Mistroke
.22652 .45698 L
.22672 .47341 L
.22683 .48782 L
.22689 .49448 L
.22692 .49827 L
.22695 .49811 L
.22698 .4976 L
.22701 .49714 L
.22704 .49909 L
.22706 .5005 L
.22708 .50203 L
.22711 .5046 L
.22714 .50638 L
.22719 .50884 L
.22742 .52159 L
.22768 .53182 L
.22774 .5359 L
.22777 .53833 L
.2278 .54025 L
.22781 .5409 L
.22783 .54161 L
.22786 .54285 L
.22789 .5439 L
.22792 .54449 L
.22795 .54509 L
.22798 .54557 L
.22801 .54522 L
.22804 .54483 L
.22811 .54409 L
.22814 .54368 L
.22817 .5433 L
.22819 .54206 L
.2282 .54074 L
.22824 .53793 L
.22825 .5366 L
.22827 .53556 L
.2283 .53486 L
.22833 .53408 L
.22835 .53369 L
.22837 .53354 L
.22839 .53439 L
.2284 .53519 L
.22844 .53672 L
.22892 .55648 L
.22937 .58559 L
.22943 .59294 L
.22946 .59715 L
.22949 .60103 L
.22951 .60321 L
.22952 .60332 L
Mistroke
.22954 .60325 L
.22956 .60318 L
.22957 .60312 L
.22959 .60305 L
.22962 .60205 L
.22967 .599 L
.2297 .59763 L
.22973 .59751 L
.22975 .59744 L
.22977 .59738 L
.2298 .5972 L
.22983 .59597 L
.22985 .59485 L
.22987 .59423 L
.22989 .59357 L
.2299 .59208 L
.22992 .59054 L
.22996 .58721 L
.22997 .58558 L
.22999 .58429 L
.23002 .58246 L
.23006 .58048 L
.23012 .57687 L
.23024 .56829 L
.2303 .56227 L
.23036 .55423 L
.23085 .47292 L
.23181 .27827 L
.23193 .24729 L
.23203 .21791 L
.23206 .21148 L
.23209 .20484 L
.23211 .20258 L
.23212 .20011 L
.23215 .19576 L
.23226 .17699 L
.23251 .14364 L
.23275 .12155 L
.23301 .08949 L
.23326 .06668 L
.23338 .05527 L
.23344 .04806 L
.23349 .04172 L
.23352 .03822 L
.23354 .03761 L
.23355 .03693 L
.23359 .03561 L
.2336 .03487 L
.23362 .035 L
.23365 .03842 L
Mistroke
.23368 .04166 L
.23371 .04465 L
.23374 .04393 L
.23377 .0431 L
.2338 .04222 L
.23382 .04363 L
.23384 .04615 L
.23387 .05058 L
.2339 .05477 L
.23391 .05603 L
.23393 .05677 L
.23396 .05822 L
.23399 .05957 L
.23401 .05965 L
.23404 .05896 L
.23407 .05822 L
.2341 .05792 L
.23413 .05832 L
.23416 .05875 L
.23419 .05923 L
.23421 .05863 L
.23424 .05781 L
.23427 .05694 L
.2343 .05675 L
.23433 .05697 L
.23436 .05722 L
.23438 .05736 L
.2344 .05841 L
.23446 .06266 L
.23472 .07742 L
.23493 .09142 L
.23499 .09578 L
.23505 .09962 L
.23511 .10138 L
.23514 .10237 L
.23517 .10456 L
.2352 .1077 L
.23524 .11066 L
.23527 .1145 L
.2353 .11878 L
.23533 .12275 L
.23535 .12402 L
.23536 .12519 L
.23542 .12918 L
.23548 .13261 L
.2355 .13357 L
.23552 .13448 L
.23555 .1383 L
.23561 .14787 L
.23566 .15505 L
Mistroke
.23569 .15807 L
.23572 .16123 L
.23575 .1628 L
.23577 .16411 L
.23584 .16678 L
.23587 .16777 L
.2359 .16867 L
.23592 .17069 L
.23595 .17347 L
.23601 .17946 L
.23614 .19476 L
.23658 .24606 L
.23682 .26764 L
.23695 .28025 L
.23707 .29531 L
.23712 .30119 L
.23714 .30409 L
.23717 .30588 L
.2372 .30707 L
.23723 .30838 L
.23728 .31087 L
.23751 .32015 L
.23754 .32056 L
.23756 .32033 L
.23759 .32001 L
.23761 .31972 L
.23764 .31976 L
.23767 .32076 L
.23773 .32305 L
.23778 .32454 L
.2378 .32493 L
.23782 .32533 L
.23785 .32696 L
.23796 .33436 L
.23821 .35699 L
.23845 .3777 L
.23868 .40217 L
.23874 .40814 L
.23876 .40945 L
.23878 .41084 L
.23881 .41216 L
.23883 .41285 L
.23886 .41349 L
.23889 .41385 L
.23892 .4135 L
.23895 .41317 L
.23898 .41286 L
.239 .41582 L
.23903 .41937 L
.23913 .42866 L
Mistroke
.23919 .43265 L
.23922 .43453 L
.23924 .43627 L
.23927 .4372 L
.23929 .43627 L
.23931 .43528 L
.23933 .43353 L
.23936 .43201 L
.23939 .43321 L
.23942 .43452 L
.23945 .4358 L
.23948 .43545 L
.23951 .43452 L
.23954 .43364 L
.23956 .43377 L
.23959 .43589 L
.23962 .43841 L
.23965 .44076 L
.23968 .44064 L
.23971 .44051 L
.23974 .44039 L
.23977 .44218 L
.2398 .44427 L
.23983 .44649 L
.23986 .44764 L
.23989 .44817 L
.23991 .44872 L
.23994 .44924 L
.23997 .45017 L
.24 .45118 L
.24003 .45207 L
.24005 .45462 L
.2401 .45954 L
.24013 .46202 L
.24016 .46325 L
.24019 .4647 L
.24021 .46602 L
.24024 .46654 L
.24027 .46677 L
.2403 .46701 L
.24033 .46823 L
.24036 .47308 L
.24039 .47769 L
.24044 .48463 L
.24047 .48743 L
.2405 .49008 L
.24051 .49158 L
.24053 .49178 L
.24056 .49202 L
.24059 .49226 L
Mistroke
.24061 .49286 L
.24064 .49481 L
.24068 .49694 L
.24069 .49801 L
.24071 .49854 L
.24073 .49854 L
.24074 .49854 L
.24078 .49854 L
.24079 .49854 L
.24081 .49841 L
.24084 .49804 L
.24087 .4977 L
.24089 .4975 L
.2409 .49762 L
.24093 .4985 L
.24097 .49943 L
.24099 .49996 L
.241 .49941 L
.24103 .498 L
.24107 .49647 L
.2411 .49537 L
.24112 .49504 L
.24116 .49465 L
.24117 .49446 L
.24119 .495 L
.24122 .49788 L
.24125 .50058 L
.24128 .50318 L
.2413 .50351 L
.24131 .50382 L
.24134 .50441 L
.24137 .50496 L
.24139 .50519 L
.2414 .50538 L
.24144 .5058 L
.24147 .50617 L
.24148 .50578 L
.2415 .50533 L
.24156 .50368 L
.24161 .50234 L
.24165 .50161 L
.24166 .50114 L
.24168 .49991 L
.24171 .49776 L
.24174 .49545 L
.24176 .49436 L
.24179 .49568 L
.24184 .49827 L
.24195 .50295 L
.24198 .50418 L
Mistroke
.24201 .5055 L
.24204 .50675 L
.24206 .50629 L
.24209 .50536 L
.24212 .50449 L
.24215 .5043 L
.24217 .50489 L
.24218 .50544 L
.24221 .50652 L
.24224 .50713 L
.24227 .50621 L
.24229 .50521 L
.24233 .50412 L
.24234 .50381 L
.24236 .50369 L
.24239 .50345 L
.24242 .50323 L
.24244 .50365 L
.24247 .50465 L
.2425 .50574 L
.24253 .50648 L
.24255 .506 L
.24258 .50548 L
.24261 .50491 L
.24263 .5033 L
.24269 .49737 L
.24272 .49507 L
.24274 .495 L
.24276 .49494 L
.24279 .4948 L
.24281 .49473 L
.24282 .49477 L
.24284 .49483 L
.24286 .4949 L
.24289 .49503 L
.24292 .49449 L
.24295 .49322 L
.24301 .49 L
.24313 .48271 L
.24335 .4667 L
.24359 .45046 L
.24362 .44935 L
.24365 .4483 L
.24367 .44773 L
.24369 .4448 L
.24372 .43916 L
.24379 .42442 L
.24382 .41604 L
.24383 .41158 L
.24385 .40678 L
Mistroke
.24388 .40218 L
.24391 .39924 L
.24398 .39338 L
.24401 .39115 L
.24404 .38904 L
.24406 .3857 L
.24409 .37997 L
.24415 .36829 L
.24421 .35247 L
.24432 .33068 L
.24457 .27831 L
.2447 .25865 L
.24484 .24141 L
.24508 .21185 L
.24532 .17038 L
.24556 .14009 L
.24561 .13498 L
.24566 .13145 L
.24568 .12884 L
.24571 .12426 L
.24574 .12046 L
.24576 .11629 L
.24579 .11452 L
.24583 .11363 L
.24588 .11211 L
.24591 .11146 L
.24594 .11075 L
.24597 .11018 L
.24599 .11018 L
.24602 .11018 L
.24605 .11018 L
.24608 .10791 L
.24611 .10453 L
.24614 .10092 L
.24615 .09901 L
.24617 .09837 L
.2462 .09712 L
.24623 .09595 L
.24626 .09535 L
.24628 .09568 L
.24631 .09602 L
.24634 .09638 L
.24637 .09522 L
.2464 .09403 L
.24646 .0915 L
.24649 .08973 L
.24651 .08875 L
.24652 .08782 L
.24654 .08722 L
.24656 .08722 L
Mistroke
.24658 .08722 L
.2466 .08722 L
.24662 .08722 L
.24665 .08584 L
.24667 .08459 L
.24668 .08342 L
.2467 .08215 L
.24672 .08075 L
.24675 .08286 L
.24678 .08619 L
.24681 .08927 L
.24683 .0889 L
.24687 .08485 L
.2469 .08116 L
.24691 .07912 L
.24693 .07856 L
.24696 .07894 L
.24699 .07929 L
.24702 .07955 L
.24705 .07942 L
.24708 .07931 L
.2471 .0792 L
.24713 .07796 L
.24719 .07474 L
.24722 .07323 L
.24725 .07212 L
.24728 .07112 L
.24731 .07075 L
.24732 .07138 L
.24734 .07206 L
.24737 .07343 L
.24744 .07642 L
.24794 .1083 L
.24891 .17432 L
.24985 .25052 L
.25084 .31657 L
.2518 .36222 L
.25272 .40574 L
.2537 .451 L
.25419 .46833 L
.25443 .4796 L
.25445 .4797 L
.25448 .4799 L
.25451 .48125 L
.25453 .48248 L
.25456 .48384 L
.25459 .4861 L
.25462 .48841 L
.25465 .49095 L
.25467 .49269 L
Mistroke
.2547 .49227 L
.25473 .4918 L
.25476 .49136 L
.25478 .48976 L
.25481 .48793 L
.25483 .48582 L
.25486 .48402 L
.25489 .48444 L
.25491 .48489 L
.25494 .48531 L
.25497 .48609 L
.25502 .48899 L
.25505 .49048 L
.25508 .49012 L
.25511 .48976 L
.25514 .48943 L
.25517 .48889 L
.2552 .48827 L
.25523 .48773 L
.25526 .4865 L
.25528 .48475 L
.25531 .48314 L
.25534 .48141 L
.25537 .48054 L
.2554 .47964 L
.25543 .4788 L
.25544 .47864 L
.25546 .47864 L
.25549 .47864 L
.25552 .47864 L
.25555 .47983 L
.25558 .48131 L
.2556 .48212 L
.25562 .48287 L
.25564 .48259 L
.25567 .48161 L
.25569 .48111 L
.25571 .48056 L
.25574 .47987 L
.25577 .47931 L
.25579 .47904 L
.25581 .47879 L
.25584 .47488 L
.25587 .46879 L
.25588 .46566 L
.2559 .46236 L
.25593 .45958 L
.25596 .45864 L
.25599 .45762 L
.25602 .45684 L
Mistroke
.25605 .45684 L
.25607 .45684 L
.2561 .45679 L
.25613 .45393 L
.25616 .4513 L
.25621 .44609 L
.25626 .4415 L
.25629 .43913 L
.25632 .43847 L
.25635 .43847 L
.25637 .43847 L
.2564 .43813 L
.25643 .43724 L
.25646 .43646 L
.25649 .43535 L
.25651 .43419 L
.25652 .43291 L
.25655 .43068 L
.25662 .42412 L
.25674 .40813 L
.25697 .3863 L
.25747 .34713 L
.2575 .34643 L
.25753 .34578 L
.25755 .3438 L
.25759 .34055 L
.25765 .33416 L
.25768 .3318 L
.25771 .32932 L
.25774 .32609 L
.25777 .32047 L
.2578 .31529 L
.25782 .3106 L
.25785 .30866 L
.25788 .30714 L
.25791 .30573 L
.25794 .30209 L
.2582 .25961 L
.25826 .25389 L
.25829 .25085 L
.25832 .24549 L
.25833 .24112 L
.25835 .23636 L
.25838 .22803 L
.25841 .22147 L
.25844 .21714 L
.25847 .21329 L
.2585 .20964 L
.25853 .20952 L
.25856 .20941 L
Mistroke
.25859 .20928 L
.2586 .207 L
.25862 .20416 L
.25865 .19916 L
.25868 .19443 L
.25869 .19284 L
.25871 .19209 L
.25874 .19079 L
.25875 .19005 L
.25877 .18927 L
.25879 .18752 L
.2588 .18479 L
.25892 .16821 L
.25903 .1499 L
.25907 .14315 L
.2591 .14212 L
.25912 .14124 L
.25915 .1403 L
.25918 .13849 L
.25921 .13646 L
.25926 .1325 L
.25931 .12923 L
.25934 .12764 L
.25937 .1266 L
.2594 .12582 L
.25943 .12498 L
.25945 .12467 L
.25948 .12656 L
.25951 .12862 L
.25954 .1308 L
.25955 .13058 L
.25957 .12948 L
.2596 .12753 L
.25962 .12653 L
.25963 .12549 L
.25966 .12631 L
.2597 .12795 L
.25973 .12975 L
.25976 .13238 L
.25979 .13508 L
.25982 .13749 L
.25985 .13775 L
.25988 .13662 L
.25991 .13543 L
.25993 .13454 L
.25996 .13398 L
.25999 .13339 L
.26002 .13275 L
.26005 .13263 L
.26008 .13252 L
Mistroke
.26011 .13241 L
.26013 .1318 L
.26016 .13068 L
.26019 .1295 L
.26024 .12761 L
.26027 .12666 L
.26029 .12564 L
.26031 .12514 L
.26033 .12551 L
.26036 .12623 L
.26042 .12746 L
.26054 .1299 L
.26057 .13157 L
.2606 .13275 L
.26064 .13275 L
.26067 .13275 L
.26069 .13275 L
.2607 .13301 L
.26074 .13376 L
.26076 .13409 L
.26078 .13445 L
.26079 .1355 L
.26081 .13758 L
.26093 .15221 L
.261 .15868 L
.26103 .16127 L
.26106 .16366 L
.26109 .16425 L
.26112 .16278 L
.26113 .16202 L
.26115 .16119 L
.26118 .16035 L
.26121 .16046 L
.26124 .16056 L
.26127 .16071 L
.26129 .16208 L
.26221 .21664 L
.26319 .26835 L
.26322 .26927 L
.26325 .27024 L
.26328 .27152 L
.26331 .27339 L
.26333 .27536 L
.26336 .2775 L
.26338 .27667 L
.2634 .27537 L
.26343 .27281 L
.26346 .27026 L
.26347 .26973 L
.26349 .26973 L
Mistroke
.26353 .26973 L
.26354 .26973 L
.26356 .26973 L
.26359 .27518 L
.26362 .28063 L
.26363 .28366 L
.26365 .28688 L
.26368 .28838 L
.26371 .2887 L
.26373 .28904 L
.26376 .28973 L
.26379 .29091 L
.26381 .29215 L
.26384 .2935 L
.26387 .29656 L
.2639 .2999 L
.26396 .30686 L
.26402 .31232 L
.26408 .31651 L
.26411 .31836 L
.26414 .31995 L
.26416 .32081 L
.26419 .32174 L
.26425 .32402 L
.26432 .32663 L
.26435 .32803 L
.26438 .32953 L
.26441 .33088 L
.26444 .33043 L
.26447 .32897 L
.26449 .3276 L
.26452 .32647 L
.26455 .32702 L
.26458 .32761 L
.2646 .32794 L
.26461 .32825 L
.26464 .33146 L
.26466 .33451 L
.26469 .33741 L
.26471 .34019 L
.26474 .34074 L
.26476 .34124 L
.26479 .34184 L
.26482 .34278 L
.26485 .34404 L
.26488 .3454 L
.26494 .34788 L
.26504 .35345 L
.26553 .38974 L
.26559 .3944 L
Mistroke
.26562 .39677 L
.26564 .39808 L
.26566 .3993 L
.26569 .3993 L
.2657 .39893 L
.26572 .39853 L
.26575 .39782 L
.26577 .39869 L
.2658 .4009 L
.26583 .40296 L
.26589 .40727 L
.26599 .41603 L
.2661 .42321 L
.26613 .42395 L
.26616 .42526 L
.26621 .42845 L
.26623 .43021 L
.26626 .43033 L
.26628 .43027 L
.2663 .4302 L
.26633 .43008 L
.26635 .4298 L
.26638 .42946 L
.26641 .42916 L
.26643 .42961 L
.26647 .43326 L
.2665 .43669 L
.26651 .43849 L
.26653 .43997 L
.26654 .43983 L
.26656 .4397 L
.26659 .43948 L
.26662 .43924 L
.26664 .43824 L
.26665 .43732 L
.26668 .43552 L
.26674 .43263 L
.26677 .43146 L
.2668 .43022 L
.26682 .43032 L
.26685 .43176 L
.26688 .43298 L
.26691 .43426 L
.26694 .43401 L
.26697 .43377 L
.26698 .43363 L
.267 .4335 L
.26703 .43459 L
.26706 .43559 L
.26709 .43665 L
Mistroke
.2671 .43671 L
.26712 .43617 L
.26715 .43522 L
.26718 .43429 L
.26721 .43426 L
.26724 .43512 L
.26727 .43594 L
.26729 .43644 L
.26732 .43585 L
.26735 .43516 L
.26737 .43452 L
.2674 .43553 L
.26743 .43775 L
.26746 .43982 L
.26749 .44074 L
.26752 .43931 L
.26755 .43774 L
.26758 .43647 L
.2676 .43626 L
.26762 .43607 L
.26765 .43569 L
.26766 .4355 L
.26768 .43548 L
.2677 .43563 L
.26772 .43577 L
.26773 .43591 L
.26775 .43603 L
.26778 .43583 L
.26781 .43513 L
.26784 .43439 L
.26786 .43396 L
.26788 .43439 L
.26793 .43655 L
.26796 .43764 L
.26799 .43726 L
.26802 .43674 L
.26805 .43626 L
.26808 .43537 L
.26811 .4343 L
.26813 .43329 L
.26817 .43321 L
.26819 .43413 L
.26822 .43498 L
.26824 .43574 L
.26827 .43381 L
.26832 .42957 L
.26834 .42831 L
.26836 .4276 L
.26839 .42647 L
.26842 .42535 L
Mistroke
.26845 .42458 L
.26846 .42437 L
.26848 .42418 L
.2685 .42395 L
.26852 .42375 L
.26855 .423 L
.26856 .42235 L
.26858 .42167 L
.26869 .41579 L
.26882 .40711 L
.26933 .36377 L
.26957 .33797 L
.26979 .31474 L
.26982 .31107 L
.26985 .30711 L
.26988 .30386 L
.2699 .30252 L
.26993 .30112 L
.26996 .29959 L
.26999 .29901 L
.27 .29888 L
.27002 .29875 L
.27004 .29863 L
.27005 .29849 L
.27008 .29542 L
.27011 .29179 L
.27014 .28779 L
.27016 .2857 L
.27017 .28481 L
.27021 .28287 L
.27027 .28007 L
.27072 .25406 L
.27094 .24671 L
.27097 .24271 L
.271 .23849 L
.27101 .23628 L
.27103 .23612 L
.27106 .23624 L
.27109 .23635 L
.27112 .23667 L
.27115 .23757 L
.27117 .2384 L
.27124 .24072 L
.27127 .24193 L
.2713 .24272 L
.27133 .24037 L
.27136 .23787 L
.27142 .23315 L
.27154 .22645 L
.27155 .22564 L
Mistroke
.27157 .22475 L
.2716 .22164 L
.27163 .21659 L
.27166 .21189 L
.27169 .20809 L
.27172 .20947 L
.27175 .21096 L
.27177 .21175 L
.27178 .21228 L
.27181 .2119 L
.27184 .21156 L
.27187 .21123 L
.2719 .21119 L
.27192 .21119 L
.27193 .21119 L
.27197 .21119 L
.27198 .21205 L
.272 .21297 L
.27204 .21506 L
.27207 .21643 L
.27208 .21582 L
.2721 .21524 L
.27213 .2141 L
.27215 .21349 L
.27217 .21304 L
.2722 .2128 L
.27223 .21257 L
.27224 .21244 L
.27226 .21254 L
.27229 .21431 L
.27231 .21587 L
.27234 .21752 L
.27237 .21674 L
.2724 .21496 L
.27243 .21306 L
.27245 .21199 L
.27246 .21272 L
.27252 .21573 L
.27253 .21654 L
.27255 .21697 L
.27257 .21704 L
.27259 .21711 L
.2726 .21718 L
.27262 .21724 L
.27265 .2171 L
.27268 .21665 L
.27271 .21617 L
.27274 .2155 L
.27276 .21374 L
.27279 .21168 L
Mistroke
.27281 .2106 L
.27283 .20944 L
.27286 .21199 L
.27288 .21472 L
.27291 .21751 L
.27295 .21657 L
.27298 .21395 L
.273 .21155 L
.27303 .20941 L
.27305 .20859 L
.27307 .20782 L
.2731 .20627 L
.27312 .20554 L
.27313 .20705 L
.27316 .2096 L
.27319 .2123 L
.27322 .21396 L
.27324 .21186 L
.27327 .2096 L
.27329 .20835 L
.2733 .20717 L
.27333 .20895 L
.27336 .21092 L
.27358 .22181 L
.27401 .25622 L
.27413 .26098 L
.2742 .26288 L
.27423 .26384 L
.27426 .26473 L
.27429 .26584 L
.27432 .26705 L
.27434 .26774 L
.27435 .26839 L
.27438 .27184 L
.27444 .27866 L
.27447 .28158 L
.2745 .28317 L
.27453 .28485 L
.27455 .28618 L
.27458 .28618 L
.27461 .28618 L
.27464 .28618 L
.27467 .28649 L
.2747 .28681 L
.27472 .28712 L
.27474 .28731 L
.27476 .28825 L
.27479 .29003 L
.27485 .29382 L
.27497 .29905 L
Mistroke
.275 .30019 L
.27502 .30082 L
.27504 .30179 L
.27507 .30438 L
.2751 .30673 L
.27513 .30858 L
.27515 .30803 L
.27516 .30751 L
.2752 .30635 L
.27523 .30499 L
.27529 .30208 L
.27532 .30095 L
.27534 .30201 L
.27535 .30298 L
.27548 .31212 L
.27597 .34282 L
.27643 .38036 L
.27654 .39255 L
.27657 .39592 L
.2766 .39754 L
.27665 .40044 L
.27671 .4018 L
.27674 .40251 L
.27677 .40378 L
.27679 .40565 L
.27682 .4077 L
.27685 .40956 L
.27687 .40927 L
.2769 .4085 L
.27693 .40778 L
.27696 .40753 L
.27699 .40765 L
.277 .40771 L
.27702 .40778 L
.27705 .40839 L
.27707 .40918 L
.27708 .40992 L
.27712 .4116 L
.27715 .41268 L
.27717 .41324 L
.27723 .41427 L
.27728 .41539 L
.27731 .41602 L
.27734 .41829 L
.2774 .42505 L
.27742 .42828 L
.27745 .42996 L
.27749 .43179 L
.27752 .43349 L
.27754 .43239 L
Mistroke
.27757 .43121 L
.2776 .43016 L
.27763 .42986 L
.27765 .43027 L
.27768 .43072 L
.27771 .43118 L
.27774 .42808 L
.27776 .42528 L
.27779 .42223 L
.27781 .42115 L
.27783 .42198 L
.27786 .42361 L
.27789 .42506 L
.27791 .42564 L
.27793 .42596 L
.27796 .4266 L
.27799 .42718 L
.27802 .42676 L
.27803 .4263 L
.27805 .42582 L
.27808 .42502 L
.27811 .42455 L
.27814 .42432 L
.27816 .42411 L
.27823 .42344 L
.27829 .42266 L
.27835 .42127 L
.27841 .41989 L
.27844 .41928 L
.27847 .41871 L
.27849 .41926 L
.27852 .42028 L
.27855 .42135 L
.27858 .42207 L
.27861 .42219 L
.27864 .42229 L
.27865 .42236 L
.27867 .422 L
.27869 .42079 L
.2787 .4195 L
.27877 .41474 L
.27882 .40924 L
.27885 .40615 L
.27888 .40565 L
.2789 .40575 L
.27893 .40586 L
.27895 .40578 L
.27898 .40482 L
.279 .4038 L
.27903 .40269 L
Mistroke
.27906 .40283 L
.27909 .40407 L
.27912 .40539 L
.27914 .40606 L
.27915 .40537 L
.27918 .40263 L
.27921 .40009 L
.27924 .39749 L
.27926 .39731 L
.27927 .3971 L
.2793 .39673 L
.27933 .3964 L
.27935 .39632 L
.27936 .39626 L
.27938 .39618 L
.2794 .39612 L
.27943 .39592 L
.27945 .39444 L
.27946 .39287 L
.2797 .36922 L
.27976 .36628 L
.27979 .36506 L
.27981 .36444 L
.27982 .36263 L
.27985 .35845 L
.27988 .35455 L
.27991 .35129 L
.27994 .35219 L
.27996 .35307 L
.27999 .35402 L
.28002 .35318 L
.28005 .35172 L
.28007 .3503 L
.2801 .34897 L
.28012 .3502 L
.28015 .35162 L
.28018 .35318 L
.2802 .35391 L
.28021 .35391 L
.28024 .35391 L
.28027 .35391 L
.28028 .35391 L
.2803 .35252 L
.28034 .34847 L
.28037 .34492 L
.28038 .34297 L
.2804 .34194 L
.28043 .34011 L
.28046 .33845 L
.28048 .33731 L
Mistroke
.28051 .33948 L
.28054 .34186 L
.28056 .34316 L
.28058 .34428 L
.2806 .34144 L
.28064 .33831 L
.28074 .32564 L
.28076 .32229 L
.28079 .32079 L
.28082 .31925 L
.28085 .31781 L
.28087 .31742 L
.28088 .31857 L
.28091 .32066 L
.28094 .32269 L
.28097 .32258 L
.281 .32044 L
.28102 .31808 L
.28105 .31567 L
.28108 .31754 L
.28111 .31959 L
.28113 .32071 L
.28114 .32177 L
.28117 .3197 L
.2812 .31698 L
.28133 .30704 L
.28139 .30312 L
.28142 .30095 L
.28144 .29793 L
.28147 .29241 L
.28151 .28637 L
.28157 .27721 L
.2816 .27332 L
.28163 .2691 L
.28165 .26963 L
.28168 .27026 L
.2817 .27083 L
.28173 .27046 L
.28176 .26774 L
.28178 .26519 L
.28181 .26237 L
.28184 .26115 L
.28187 .26054 L
.28189 .25987 L
.28201 .25662 L
.28207 .25514 L
.28211 .25444 L
.28212 .25465 L
.28214 .25485 L
.28221 .2557 L
Mistroke
.28224 .2561 L
.28226 .2563 L
.28228 .25649 L
.28231 .25613 L
.28232 .25525 L
.28234 .2543 L
.28237 .25276 L
.2824 .25089 L
.28243 .24775 L
.28246 .2448 L
.28252 .23853 L
.28255 .23615 L
.28258 .2336 L
.2826 .23315 L
.28261 .23291 L
.28264 .23244 L
.2827 .2313 L
.28273 .23054 L
.28275 .23013 L
.28277 .22974 L
.28279 .22825 L
.28283 .22626 L
.28285 .22458 L
.28288 .22466 L
.28291 .22802 L
.28294 .23122 L
.28296 .23409 L
.28299 .2337 L
.28302 .2326 L
.28305 .23141 L
.28311 .22986 L
.28314 .22917 L
.28317 .22868 L
.2832 .22847 L
.28322 .22825 L
.28329 .22761 L
.28332 .22719 L
.28334 .22699 L
.28335 .22672 L
.28338 .22599 L
.28342 .2252 L
.28345 .22428 L
.28348 .21962 L
.2835 .21555 L
.28353 .21127 L
.28356 .21092 L
.28359 .21269 L
.28361 .21423 L
.28364 .21568 L
.28366 .21388 L
Mistroke
.28369 .21221 L
.28393 .19725 L
.28405 .18631 L
.28408 .18305 L
.28411 .17954 L
.28413 .17948 L
.28414 .18001 L
.28417 .18104 L
.28419 .18157 L
.28421 .18219 L
.28423 .18427 L
.28424 .18621 L
.28431 .19364 L
.28444 .20562 L
.28447 .20685 L
.28449 .20747 L
.2845 .209 L
.28454 .21339 L
.28456 .21551 L
.28457 .21743 L
.2846 .21945 L
.28462 .21925 L
.28463 .21905 L
.28466 .21871 L
.28469 .21945 L
.28475 .22516 L
.28477 .2268 L
.28478 .22797 L
.28481 .2275 L
.28484 .22708 L
.28487 .22664 L
.2849 .22641 L
.28492 .2263 L
.28495 .22618 L
.28497 .22612 L
.28499 .22782 L
.28504 .23475 L
.28515 .24535 L
.28521 .24936 L
.28522 .25038 L
.28524 .25146 L
.28527 .25212 L
.28529 .25166 L
.28531 .25116 L
.28532 .25072 L
.28534 .25025 L
.28535 .24984 L
.28537 .2503 L
.2854 .25113 L
.28543 .25202 L
Mistroke
.28545 .25247 L
.28547 .25394 L
.28553 .25923 L
.28554 .26077 L
.28556 .2614 L
.28558 .26201 L
.2856 .26256 L
.28563 .26357 L
.28564 .26436 L
.28566 .26573 L
.28569 .26803 L
.28572 .2705 L
.28573 .27191 L
.28575 .2718 L
.28578 .27132 L
.28581 .27082 L
.28583 .27054 L
.28584 .27076 L
.28587 .27136 L
.28591 .27199 L
.28594 .27219 L
.28595 .27178 L
.28597 .2714 L
.286 .27064 L
.28602 .27021 L
.28603 .27101 L
.28615 .27912 L
.28628 .28818 L
.28635 .29504 L
.28637 .29712 L
.28639 .29935 L
.2864 .30146 L
.28642 .30096 L
.28645 .30002 L
.28648 .29899 L
.2865 .29844 L
.28652 .29893 L
.28655 .30004 L
.28658 .301 L
.28661 .30261 L
.28662 .30398 L
.28664 .30546 L
.28667 .30806 L
.2867 .30969 L
.28673 .309 L
.28674 .30862 L
.28676 .3082 L
.28679 .30841 L
.28682 .31253 L
.28685 .31691 L
Mistroke
.28691 .32376 L
.28693 .32673 L
.28695 .32829 L
.28697 .32993 L
.287 .33071 L
.28702 .33038 L
.28705 .33005 L
.28708 .32977 L
.28711 .32953 L
.28713 .32932 L
.28716 .32909 L
.28718 .32912 L
.28719 .32925 L
.28722 .32949 L
.28725 .32971 L
.28728 .3295 L
.2873 .32925 L
.28732 .32897 L
.28733 .32868 L
.28735 .32841 L
.28737 .32839 L
.28738 .32866 L
.28742 .32921 L
.28743 .32948 L
.28745 .32973 L
.28748 .33067 L
.28751 .3318 L
.28754 .33293 L
.28756 .33394 L
.28758 .33521 L
.28761 .33793 L
.28763 .33927 L
.28765 .34052 L
.28767 .33887 L
.28771 .33708 L
.28774 .33547 L
.28776 .33481 L
.28779 .33435 L
.28781 .33408 L
.28782 .33384 L
.28786 .33363 L
.28787 .33363 L
.28789 .33363 L
.28792 .33363 L
.28794 .33368 L
.28795 .33392 L
.28798 .33437 L
.28801 .33486 L
.28804 .33551 L
.28806 .33653 L
Mistroke
.28809 .33761 L
.28812 .33879 L
.28815 .33846 L
.28818 .33786 L
.28821 .33728 L
.28824 .33801 L
.28825 .33894 L
.28827 .33982 L
.2883 .34145 L
.28833 .34277 L
.28835 .34319 L
.28836 .34358 L
.28839 .34419 L
.28842 .34466 L
.28844 .34435 L
.28847 .34407 L
.28849 .34374 L
.28852 .34266 L
.28855 .34107 L
.28858 .3396 L
.2886 .33822 L
.28863 .33822 L
.28866 .33822 L
.28869 .33822 L
.28872 .33705 L
.28874 .33509 L
.28878 .33294 L
.2888 .33216 L
.28883 .33336 L
.28887 .33465 L
.28889 .33567 L
.28892 .33626 L
.28895 .33676 L
.28898 .3373 L
.28901 .33833 L
.28903 .33944 L
.2891 .34239 L
.28913 .34421 L
.28916 .3459 L
.28919 .34608 L
.28922 .34492 L
.28928 .34237 L
.28933 .33966 L
.28936 .33813 L
.28939 .33801 L
.28941 .3382 L
.28944 .33841 L
.28946 .33847 L
.28949 .33707 L
.28952 .33538 L
Mistroke
.28955 .33379 L
.28957 .33414 L
.2896 .3357 L
.28963 .3374 L
.28965 .33833 L
.28966 .33877 L
.28969 .33921 L
.28972 .33969 L
.28975 .34004 L
.28978 .33894 L
.28981 .33767 L
.28984 .33652 L
.28986 .33727 L
.28987 .33857 L
.28991 .3415 L
.28994 .34405 L
.28995 .34439 L
.28997 .34446 L
.29 .34458 L
.29003 .34469 L
.29005 .34456 L
.29006 .34421 L
.29009 .34361 L
.29012 .34303 L
.29015 .34401 L
.29018 .34558 L
.29021 .34732 L
.29024 .34864 L
.29027 .349 L
.29029 .3493 L
.29032 .34963 L
.29035 .34894 L
.29038 .34807 L
.29041 .34712 L
.29042 .34662 L
.29044 .3465 L
.29047 .34627 L
.2905 .34603 L
.29052 .34512 L
.29055 .3417 L
.29058 .33866 L
.2906 .3354 L
.29063 .33559 L
.29065 .3372 L
.29068 .33932 L
.29071 .34075 L
.29074 .34013 L
.29077 .33945 L
.2908 .33871 L
.29081 .33896 L
Mistroke
.29083 .33951 L
.29089 .34139 L
.29095 .34278 L
.29098 .34351 L
.291 .34521 L
.29103 .34867 L
.29106 .35243 L
.29111 .3582 L
.29114 .36051 L
.29117 .363 L
.29119 .36414 L
.2912 .36342 L
.29124 .36202 L
.29125 .36132 L
.29127 .36058 L
.29129 .36027 L
.2913 .36096 L
.29134 .3622 L
.29135 .36286 L
.29137 .36355 L
.29139 .36338 L
.2914 .36239 L
.29143 .36065 L
.29147 .35889 L
.29149 .35977 L
.29152 .36136 L
.29155 .36286 L
.29158 .36361 L
.29161 .36287 L
.29164 .36216 L
.29166 .36175 L
.29167 .36193 L
.2917 .36328 L
.29173 .36471 L
.29174 .36546 L
.29176 .36611 L
.29179 .36563 L
.29182 .36511 L
.29184 .36481 L
.29186 .36415 L
.29189 .36128 L
.29192 .35824 L
.29195 .3558 L
.29198 .35555 L
.29201 .35532 L
.29204 .35508 L
.29207 .35433 L
.2921 .3536 L
.29254 .3358 L
.29276 .32901 L
Mistroke
.29279 .32662 L
.29282 .32548 L
.29284 .32579 L
.29286 .32613 L
.29289 .32674 L
.29291 .32642 L
.29294 .3241 L
.29297 .3221 L
.293 .31993 L
.29302 .3205 L
.29304 .32113 L
.29305 .32171 L
.29307 .32236 L
.2931 .324 L
.29312 .32633 L
.29314 .32852 L
.29316 .33244 L
.29319 .33622 L
.29321 .33546 L
.29323 .33462 L
.29326 .33316 L
.29332 .3298 L
.29335 .32769 L
.29338 .3257 L
.29341 .3257 L
.29344 .32583 L
.29347 .32595 L
.2935 .32546 L
.29355 .32396 L
.29358 .3229 L
.29361 .32122 L
.29364 .31962 L
.29366 .31813 L
.29369 .31795 L
.29372 .31864 L
.29374 .31933 L
.29377 .31969 L
.29379 .31937 L
.29381 .31903 L
.29384 .31842 L
.29387 .31793 L
.2939 .31781 L
.29392 .3177 L
.29395 .31759 L
.29397 .31678 L
.29398 .315 L
.29402 .31125 L
.29405 .308 L
.29407 .308 L
.29408 .30846 L
Mistroke
.29411 .30931 L
.29414 .31011 L
.29416 .30945 L
.29418 .30792 L
.29421 .30525 L
.29424 .30246 L
.29427 .30161 L
.29428 .30142 L
.2943 .30121 L
.29433 .30083 L
.29436 .29887 L
.29439 .29602 L
.29442 .29337 L
.29445 .29127 L
.29447 .2895 L
.29451 .28758 L
.29453 .28636 L
.29456 .28742 L
.29459 .2883 L
.29462 .28925 L
.29465 .28917 L
.29467 .28851 L
.29474 .28707 L
.29477 .28639 L
.2948 .28576 L
.29483 .2855 L
.29486 .28573 L
.29489 .28598 L
.29492 .28615 L
.29494 .28593 L
.29497 .2857 L
.295 .28546 L
.29502 .28546 L
.29504 .28553 L
.29506 .28564 L
.29509 .28574 L
.29512 .28467 L
.29515 .28266 L
.29517 .28084 L
.2952 .27891 L
.29523 .2785 L
.29525 .27814 L
.29528 .2777 L
.2953 .27757 L
.29533 .27812 L
.29536 .27863 L
.29539 .2792 L
.29542 .2794 L
.29543 .27946 L
.29545 .27953 L
Mistroke
.29548 .27965 L
.29551 .2795 L
.29554 .27925 L
.29557 .27902 L
.2956 .27826 L
.29563 .27677 L
.29566 .27514 L
.2957 .27284 L
.29573 .2702 L
.29576 .26773 L
.29579 .26837 L
.2958 .27017 L
.29582 .27211 L
.29585 .27564 L
.29588 .2783 L
.2959 .27968 L
.29594 .28133 L
.29597 .28276 L
.296 .28313 L
.29602 .28347 L
.29605 .28384 L
.29607 .28435 L
.29609 .28493 L
.29611 .28581 L
.29614 .28676 L
.29617 .28873 L
.29619 .29165 L
.29622 .29475 L
.29625 .2977 L
.29628 .29801 L
.29631 .29835 L
.29634 .29868 L
.29636 .2994 L
.2964 .30042 L
.29643 .30136 L
.29645 .30187 L
.29648 .30187 L
.29651 .30187 L
.29654 .30187 L
.29655 .30139 L
.29657 .30085 L
.2966 .29991 L
.29661 .29938 L
.29663 .29882 L
.29665 .29782 L
.29666 .29691 L
.29678 .28759 L
.29689 .27755 L
.29695 .2734 L
.29698 .27151 L
Mistroke
.29701 .26975 L
.29703 .26897 L
.29706 .26842 L
.29709 .26782 L
.29712 .26706 L
.29714 .26603 L
.29717 .26491 L
.29722 .26315 L
.29733 .25999 L
.29736 .25904 L
.29739 .25803 L
.29742 .25657 L
.29745 .25481 L
.29758 .24436 L
.2977 .23373 L
.29783 .22278 L
.2979 .21533 L
.29796 .20892 L
.29802 .20444 L
.29805 .20228 L
.29808 .2014 L
.29811 .20277 L
.29812 .20353 L
.29814 .20425 L
.29817 .20377 L
.2982 .20088 L
.29823 .19794 L
.29826 .19539 L
.29829 .19424 L
.29832 .1932 L
.29835 .19222 L
.29837 .1923 L
.2984 .19263 L
.29843 .19297 L
.29846 .19295 L
.29849 .19206 L
.29854 .19048 L
.29858 .18965 L
.29861 .18886 L
.29864 .18836 L
.29866 .18902 L
.29867 .18963 L
.29873 .19207 L
.2988 .19469 L
.29886 .19818 L
.29889 .2003 L
.29892 .20226 L
.29895 .20138 L
.29896 .20042 L
.29898 .1994 L
Mistroke
.29901 .19751 L
.29904 .19703 L
.29906 .19703 L
.29907 .19703 L
.29909 .19703 L
.29911 .19703 L
.29913 .19607 L
.29914 .19479 L
.29918 .19198 L
.29921 .18946 L
.29922 .18915 L
.29924 .18942 L
.29927 .18991 L
.2993 .19035 L
.29931 .19036 L
.29933 .18976 L
.29936 .18851 L
.29939 .18742 L
.29941 .18721 L
.29943 .18746 L
.29946 .18796 L
.29949 .18843 L
.29951 .18955 L
.29954 .19138 L
.29957 .19337 L
.29959 .19446 L
.29961 .19617 L
.29963 .19964 L
.29967 .20346 L
.29969 .20668 L
.29972 .20776 L
.29975 .20872 L
.29978 .20974 L
.29981 .21185 L
.29983 .21418 L
.29985 .2164 L
.29988 .21874 L
.29991 .21907 L
.29994 .21929 L
.29997 .21953 L
.29998 .22013 L
.3 .22131 L
.30011 .22965 L
.30105 .29965 L
.30204 .35271 L
.303 .40258 L
.30392 .44206 L
.30395 .44392 L
.30398 .44591 L
.30401 .44705 L
Mistroke
.30403 .44735 L
.30406 .44767 L
.30409 .44801 L
.30412 .44919 L
.30415 .45035 L
.30416 .45101 L
.30418 .45163 L
.30419 .453 L
.30421 .45498 L
.30424 .45853 L
.30427 .46177 L
.3043 .46369 L
.30433 .4651 L
.30436 .46657 L
.30439 .46755 L
.3044 .46755 L
.30442 .46755 L
.30444 .46755 L
.30445 .46755 L
.30448 .46837 L
.30452 .4704 L
.30453 .47148 L
.30455 .47264 L
.30457 .47368 L
.30458 .47387 L
.30462 .47427 L
.30463 .47449 L
.30465 .47472 L
.30467 .4751 L
.30469 .47576 L
.30472 .47693 L
.30478 .48006 L
.30481 .48187 L
.30483 .48286 L
.30484 .48381 L
.30487 .48405 L
.3049 .4836 L
.30493 .48311 L
.30496 .48337 L
.30499 .48441 L
.30502 .48553 L
.30505 .48669 L
.30506 .48682 L
.30508 .48695 L
.30511 .4872 L
.30514 .48742 L
.30516 .48511 L
.30519 .48258 L
.30525 .47732 L
.3053 .47369 L
Mistroke
.30533 .47164 L
.30535 .47119 L
.30538 .47097 L
.30541 .47073 L
.30544 .46888 L
.30547 .46562 L
.3055 .46171 L
.30553 .45868 L
.30556 .45831 L
.30558 .45812 L
.30559 .45791 L
.30561 .4577 L
.30563 .45727 L
.30566 .45589 L
.30572 .45329 L
.30585 .44668 L
.30608 .42729 L
.30621 .42038 L
.30634 .412 L
.30636 .4081 L
.30639 .40556 L
.30642 .40556 L
.30645 .40556 L
.30648 .40559 L
.3065 .40573 L
.30652 .40586 L
.30655 .40611 L
.30658 .4063 L
.3066 .40581 L
.30663 .40528 L
.30666 .4047 L
.30668 .4056 L
.30671 .40826 L
.30674 .41114 L
.30677 .41354 L
.30679 .41302 L
.30682 .41249 L
.30685 .41198 L
.30688 .41075 L
.3069 .40903 L
.307 .40213 L
.30703 .40012 L
.30706 .39676 L
.30709 .39117 L
.30711 .38609 L
.30714 .38011 L
.30716 .37893 L
.30718 .37824 L
.30724 .37566 L
.30729 .37374 L
Mistroke
.30732 .37274 L
.30735 .37124 L
.30738 .36936 L
.30741 .36732 L
.30744 .36519 L
.30746 .36195 L
.30758 .34863 L
.30761 .34543 L
.30764 .34069 L
.30768 .33533 L
.3077 .33033 L
.30773 .32677 L
.30776 .32457 L
.30782 .3199 L
.30785 .31782 L
.30788 .31586 L
.30791 .3141 L
.30794 .31557 L
.30796 .31756 L
.30799 .31975 L
.30802 .31991 L
.30805 .31766 L
.30815 .3091 L
.30865 .26903 L
.30886 .24062 L
.30909 .21652 L
.30913 .21179 L
.30914 .2093 L
.30916 .2074 L
.30918 .20626 L
.30919 .205 L
.30923 .2028 L
.30926 .20227 L
.30927 .20436 L
.30929 .20626 L
.30932 .21001 L
.30935 .21309 L
.30937 .21298 L
.3094 .21286 L
.30943 .21274 L
.30945 .21128 L
.30947 .20937 L
.30949 .2062 L
.30952 .20282 L
.30955 .20025 L
.30958 .19864 L
.30959 .19778 L
.30961 .19684 L
.30964 .19583 L
.30966 .19576 L
Mistroke
.30968 .19569 L
.30971 .19557 L
.30973 .19474 L
.30976 .19246 L
.3098 .19011 L
.30982 .18823 L
.30984 .18823 L
.30986 .18823 L
.30989 .18823 L
.30991 .18823 L
.30993 .19007 L
.30994 .19285 L
.30996 .19537 L
.30999 .20031 L
.31001 .20309 L
.31003 .20296 L
.31006 .2026 L
.31009 .20222 L
.31015 .20232 L
.31018 .20256 L
.31019 .20269 L
.31021 .20246 L
.31024 .201 L
.31027 .19963 L
.31032 .19622 L
.31035 .19363 L
.31038 .19116 L
.3104 .19128 L
.31042 .19284 L
.31045 .19556 L
.31048 .19807 L
.3105 .19817 L
.31051 .19763 L
.31054 .19664 L
.31057 .19556 L
.3106 .19615 L
.31063 .19801 L
.31066 .19973 L
.31069 .20027 L
.3107 .19908 L
.31072 .19796 L
.31075 .19585 L
.31078 .19414 L
.3108 .19471 L
.31081 .19524 L
.31084 .19606 L
.31087 .19694 L
.3109 .19909 L
.31093 .20123 L
.31096 .20349 L
Mistroke
.31099 .20506 L
.31104 .2071 L
.31107 .2076 L
.3111 .20705 L
.31112 .20657 L
.31115 .20606 L
.31118 .20758 L
.3112 .2102 L
.31123 .21259 L
.31125 .21499 L
.31128 .21452 L
.31131 .21408 L
.31133 .21381 L
.31134 .21355 L
.31137 .21338 L
.3114 .21327 L
.31143 .21317 L
.31146 .21412 L
.31149 .21676 L
.31173 .24333 L
.3118 .25312 L
.31182 .2555 L
.31183 .25731 L
.31185 .25855 L
.31187 .2597 L
.31189 .26076 L
.31191 .26191 L
.31192 .2628 L
.31194 .26248 L
.31197 .26189 L
.312 .26126 L
.31203 .26209 L
.31206 .26441 L
.31209 .26677 L
.31211 .26896 L
.31214 .26954 L
.31217 .27017 L
.31224 .27133 L
.31227 .27185 L
.3123 .27234 L
.31233 .27139 L
.31236 .27008 L
.31242 .26751 L
.31245 .26629 L
.31247 .26569 L
.31249 .26513 L
.31251 .26644 L
.31253 .26781 L
.31255 .26927 L
.3126 .2739 L
Mistroke
.31266 .27704 L
.31269 .27883 L
.31271 .27934 L
.31274 .27983 L
.31276 .28009 L
.31278 .28034 L
.3128 .28036 L
.31283 .28024 L
.31285 .28017 L
.31287 .28011 L
.3129 .28226 L
.31291 .28427 L
.31293 .28612 L
.31295 .2883 L
.31296 .2903 L
.31299 .2905 L
.31302 .28876 L
.31305 .28714 L
.31308 .28638 L
.31311 .28702 L
.31313 .28738 L
.31315 .2877 L
.31318 .28879 L
.31319 .28985 L
.31321 .29086 L
.31347 .30375 L
.31358 .30073 L
.31368 .29683 L
.31371 .29571 L
.31374 .2947 L
.31376 .29557 L
.31377 .29652 L
.3138 .2982 L
.31386 .30108 L
.31388 .30217 L
.31391 .30336 L
.31394 .30566 L
.31396 .30772 L
.31397 .30964 L
.31404 .31739 L
.3141 .32244 L
.31416 .32634 L
.31419 .3277 L
.31422 .32897 L
.31424 .32987 L
.31427 .33084 L
.3143 .33181 L
.31432 .33317 L
.31434 .33524 L
.31437 .33923 L
Mistroke
.3144 .34294 L
.31443 .34443 L
.31444 .34417 L
.31446 .34388 L
.31448 .34361 L
.3145 .34335 L
.31453 .34393 L
.31456 .34504 L
.31457 .34566 L
.31459 .34622 L
.31462 .34677 L
.31465 .34702 L
.31468 .34724 L
.3147 .34724 L
.31473 .34619 L
.31476 .34519 L
.31479 .34412 L
.31481 .34734 L
.31484 .35173 L
.31486 .35415 L
.31488 .35646 L
.31491 .35787 L
.31494 .35753 L
.31496 .3572 L
.31499 .35693 L
.31501 .35686 L
.31502 .3568 L
.31505 .35668 L
.31507 .35662 L
.31509 .35684 L
.31511 .35725 L
.31512 .35763 L
.31515 .35838 L
.31518 .35829 L
.3152 .35709 L
.31521 .35599 L
.31525 .35352 L
.31526 .35237 L
.31528 .35162 L
.3153 .35102 L
.31532 .35047 L
.31538 .34771 L
.31561 .33835 L
.31567 .33649 L
.3157 .33528 L
.31573 .33416 L
.31576 .33451 L
.31579 .33657 L
.31582 .33884 L
.31585 .34073 L
Mistroke
.31588 .34172 L
.31591 .34277 L
.31594 .34383 L
.31595 .3438 L
.31597 .34361 L
.316 .34328 L
.31602 .34297 L
.31605 .34436 L
.31608 .34679 L
.3161 .349 L
.31613 .35122 L
.31616 .35102 L
.31618 .35083 L
.31621 .35062 L
.31624 .35104 L
.31626 .35259 L
.31629 .35401 L
.31651 .36166 L
.31674 .37237 L
.31677 .3741 L
.31681 .37573 L
.31684 .37674 L
.31686 .3773 L
.31688 .37782 L
.31691 .3785 L
.31692 .37862 L
.31694 .37876 L
.317 .37934 L
.31706 .38057 L
.31709 .38101 L
.31711 .3808 L
.31712 .38061 L
.31715 .38027 L
.31718 .37995 L
.31721 .3817 L
.31724 .38339 L
.31727 .38506 L
.3173 .38503 L
.31732 .38413 L
.31735 .38331 L
.31738 .38257 L
.3174 .3825 L
.31741 .38244 L
.31744 .38233 L
.31747 .38193 L
.3175 .38017 L
.31753 .37827 L
.31759 .37539 L
.31762 .37406 L
.31764 .37334 L
Mistroke
.31766 .37267 L
.31769 .37195 L
.31772 .37117 L
.31775 .3705 L
.31778 .37132 L
.31781 .37245 L
.31783 .3735 L
.31786 .37429 L
.31788 .37471 L
.31793 .37555 L
.31799 .37606 L
.31802 .37629 L
.31804 .37658 L
.31806 .37709 L
.31808 .37763 L
.31811 .37858 L
.31814 .37954 L
.31816 .37823 L
.31819 .37672 L
.31822 .37531 L
.31825 .37449 L
.31829 .37382 L
.31832 .37323 L
.31835 .37369 L
.31838 .37482 L
.31841 .37589 L
.31843 .37598 L
.31846 .37462 L
.31851 .37216 L
.31857 .36926 L
.3186 .36798 L
.31863 .36718 L
.31866 .36695 L
.31869 .36671 L
.3187 .36658 L
.31872 .36677 L
.31875 .36739 L
.31878 .36801 L
.31881 .36839 L
.31884 .36818 L
.31887 .36795 L
.3189 .3677 L
.31892 .36775 L
.31893 .36782 L
.31897 .36795 L
.31899 .36803 L
.319 .36882 L
.31904 .37181 L
.31907 .37506 L
.31908 .37655 L
Mistroke
.3191 .37732 L
.31913 .37756 L
.31915 .37768 L
.31916 .37782 L
.31919 .37823 L
.31923 .37936 L
.31926 .38061 L
.31938 .38565 L
.31941 .38745 L
.31943 .3884 L
.31945 .3894 L
.31947 .39028 L
.31949 .39055 L
.3195 .39041 L
.31952 .39028 L
.31955 .39003 L
.31958 .38971 L
.3196 .38944 L
.31961 .38916 L
.31965 .38865 L
.31966 .3884 L
.31968 .38779 L
.31971 .38654 L
.31977 .38443 L
.3199 .38094 L
.32013 .37542 L
.32024 .37375 L
.3203 .37229 L
.32033 .37157 L
.32036 .37131 L
.32039 .37105 L
.32041 .37092 L
.32043 .37077 L
.32046 .36836 L
.32049 .36555 L
.32061 .35249 L
.32067 .34599 L
.32069 .34431 L
.3207 .34251 L
.32074 .34074 L
.32075 .34025 L
.32077 .3398 L
.32081 .33877 L
.32087 .33695 L
.32099 .33395 L
.32105 .33231 L
.32107 .33185 L
.32108 .33135 L
.3211 .33059 L
.32112 .32825 L
Mistroke
.32117 .31926 L
.32119 .31679 L
.32121 .31554 L
.32124 .31431 L
.32127 .31304 L
.3213 .31131 L
.32133 .30855 L
.32136 .30557 L
.32158 .28494 L
.32181 .2554 L
.32185 .24962 L
.32188 .24568 L
.3219 .24441 L
.32192 .24304 L
.32193 .2419 L
.32195 .24064 L
.32197 .23986 L
.32198 .2398 L
.32202 .23967 L
.32204 .23955 L
.32208 .23958 L
.32211 .23971 L
.32213 .23982 L
.32216 .23846 L
.32218 .23666 L
.3222 .23504 L
.32226 .22868 L
.32233 .22204 L
.32239 .2175 L
.32241 .21578 L
.32244 .21437 L
.32247 .21493 L
.3225 .21545 L
.32253 .21601 L
.32256 .21529 L
.32257 .21463 L
.32259 .21394 L
.32262 .21269 L
.32264 .21255 L
.32266 .21291 L
.32269 .21358 L
.32271 .2139 L
.32272 .21423 L
.32275 .21551 L
.32279 .21693 L
.3228 .21771 L
.32282 .21845 L
.32285 .21758 L
.32288 .21679 L
.32291 .21604 L
Mistroke
.32294 .21674 L
.32295 .21747 L
.32297 .21827 L
.32298 .21906 L
.323 .2199 L
.32303 .21942 L
.32306 .21813 L
.32312 .21547 L
.32318 .21296 L
.32321 .21126 L
.32323 .20984 L
.32324 .20852 L
.3233 .20388 L
.32334 .20181 L
.32337 .19987 L
.32339 .19889 L
.3234 .19871 L
.32342 .19894 L
.32344 .19915 L
.32347 .19953 L
.32349 .19985 L
.32351 .2007 L
.32354 .20226 L
.32355 .20308 L
.32357 .20394 L
.3236 .20387 L
.32363 .20245 L
.32365 .20109 L
.32368 .19973 L
.32371 .20009 L
.32374 .20043 L
.32376 .20064 L
.32377 .20084 L
.3238 .20317 L
.32383 .20559 L
.32385 .20692 L
.32387 .20816 L
.32389 .20778 L
.32392 .20682 L
.32394 .20628 L
.32396 .20577 L
.32398 .20648 L
.324 .20735 L
.32402 .20815 L
.32403 .20902 L
.32405 .20998 L
.32408 .20889 L
.3241 .20774 L
.32412 .20666 L
.32417 .20289 L
Mistroke
.32424 .19901 L
.32427 .1976 L
.32431 .19617 L
.32434 .19482 L
.32437 .1945 L
.32439 .19472 L
.32442 .19495 L
.32445 .19457 L
.32448 .19286 L
.32451 .191 L
.32453 .19002 L
.32455 .18949 L
.32457 .18994 L
.3246 .19037 L
.32463 .19085 L
.32466 .19177 L
.32468 .19268 L
.32471 .19367 L
.32474 .1943 L
.32476 .19411 L
.32479 .1939 L
.32481 .19367 L
.32485 .19177 L
.32487 .18913 L
.32489 .18772 L
.32491 .18618 L
.32494 .18546 L
.32497 .18677 L
.32499 .18797 L
.32594 .23691 L
.32684 .27939 L
.32734 .30506 L
.32757 .32049 L
.32763 .32337 L
.32765 .32467 L
.32768 .32586 L
.32771 .32804 L
.32775 .33089 L
.32781 .33601 L
.32783 .33861 L
.32787 .3414 L
.32789 .34338 L
.32792 .3439 L
.32798 .34505 L
.32804 .34607 L
.32815 .34847 L
.32821 .3501 L
.32823 .35087 L
.32826 .35171 L
.32829 .35118 L
Mistroke
.32832 .35008 L
.32835 .34882 L
.32838 .34863 L
.3284 .34954 L
.32843 .35054 L
.32849 .3533 L
.32852 .35533 L
.32855 .35726 L
.32857 .35733 L
.32858 .35653 L
.32861 .35513 L
.32865 .3538 L
.32866 .35419 L
.32868 .35541 L
.32871 .35757 L
.32873 .35958 L
.32876 .36016 L
.32879 .3597 L
.32881 .35943 L
.32882 .35918 L
.32885 .35937 L
.32888 .36073 L
.32891 .36199 L
.32894 .36322 L
.32896 .36354 L
.32898 .36389 L
.32901 .36446 L
.32903 .365 L
.32906 .36292 L
.32909 .36099 L
.32915 .357 L
.3292 .3531 L
.32923 .35118 L
.32926 .35094 L
.32929 .3507 L
.32931 .35056 L
.32932 .3508 L
.32935 .35273 L
.32938 .35486 L
.32941 .35707 L
.32944 .35735 L
.32946 .35735 L
.32947 .35735 L
.32949 .35735 L
.32951 .35735 L
.32954 .35975 L
.32957 .36241 L
.32964 .36798 L
.32967 .37016 L
.3297 .37218 L
Mistroke
.32973 .37227 L
.32976 .37227 L
.32977 .37227 L
.32979 .37227 L
.32982 .37203 L
.32985 .37171 L
.32987 .37141 L
.3299 .37142 L
.32993 .3736 L
.32996 .37579 L
.32999 .37813 L
.33002 .37891 L
.33004 .37944 L
.33007 .38005 L
.33009 .38056 L
.33011 .38141 L
.33014 .38296 L
.33015 .38378 L
.33017 .38464 L
.3302 .3867 L
.33022 .38908 L
.33025 .39134 L
.33027 .39376 L
.3303 .39358 L
.33032 .39245 L
.33036 .39112 L
.33038 .39089 L
.33041 .39311 L
.33044 .39515 L
.33047 .3974 L
.3305 .39812 L
.33052 .39862 L
.33055 .39916 L
.33058 .39862 L
.33061 .39717 L
.33063 .39631 L
.33064 .3955 L
.33067 .39543 L
.3307 .39867 L
.33074 .40218 L
.33077 .40464 L
.3308 .40552 L
.33085 .4071 L
.33091 .40881 L
.33093 .40931 L
.33095 .40979 L
.33098 .41215 L
.33105 .41751 L
.33108 .41955 L
.3311 .42064 L
Mistroke
.33112 .42181 L
.33115 .42298 L
.33118 .42242 L
.33124 .42114 L
.33129 .41965 L
.33132 .41881 L
.33135 .41928 L
.33138 .42039 L
.3314 .42096 L
.33141 .42158 L
.33143 .42189 L
.33145 .42155 L
.33148 .42091 L
.33151 .4203 L
.33153 .42065 L
.33154 .42234 L
.33157 .42514 L
.3316 .42812 L
.33163 .42942 L
.33166 .42895 L
.33169 .42845 L
.33171 .42817 L
.33173 .42826 L
.33176 .4285 L
.33178 .42871 L
.33181 .42938 L
.33185 .43166 L
.33195 .43874 L
.33198 .44048 L
.33201 .44164 L
.33204 .44187 L
.33207 .44209 L
.3321 .44222 L
.33212 .44196 L
.33213 .44169 L
.33216 .44119 L
.33219 .44087 L
.33221 .44183 L
.33223 .44274 L
.33226 .44475 L
.33233 .44824 L
.33236 .44976 L
.33239 .45084 L
.33242 .44955 L
.33244 .44837 L
.33257 .44276 L
.33263 .43985 L
.33266 .43843 L
.33269 .43777 L
.33272 .43731 L
Mistroke
.33275 .43682 L
.33276 .43657 L
.33278 .43709 L
.33281 .43811 L
.33292 .44101 L
.33297 .44236 L
.333 .44307 L
.33303 .44381 L
.33305 .4442 L
.33307 .44372 L
.3331 .44285 L
.33313 .44196 L
.33316 .44288 L
.33318 .44455 L
.33319 .44613 L
.33322 .44908 L
.33329 .45708 L
.33332 .46065 L
.33335 .46221 L
.33338 .46158 L
.33341 .46088 L
.33344 .46073 L
.33346 .46206 L
.33347 .46327 L
.3335 .46565 L
.33353 .46765 L
.33356 .46834 L
.33359 .46909 L
.33362 .46976 L
.33365 .47102 L
.33368 .47262 L
.33371 .47411 L
.33374 .47475 L
.33375 .47469 L
.33377 .47462 L
.3338 .47451 L
.33383 .47406 L
.33386 .47313 L
.33389 .47228 L
.33391 .4715 L
.33394 .47192 L
.33396 .47259 L
.33399 .47322 L
.33402 .4733 L
.33404 .47271 L
.33405 .47216 L
.33408 .47105 L
.3341 .47042 L
.33412 .47064 L
.33423 .47287 L
Mistroke
.33426 .47163 L
.33428 .47095 L
.3343 .4703 L
.33433 .4725 L
.33436 .4747 L
.33439 .477 L
.3344 .47762 L
.33442 .47781 L
.33446 .47824 L
.33447 .47845 L
.33449 .47864 L
.33452 .47843 L
.33454 .4782 L
.33457 .47796 L
.33461 .47813 L
.33464 .4785 L
.33466 .47884 L
.3347 .47809 L
.33471 .47703 L
.33473 .47608 L
.33476 .47437 L
.33478 .47407 L
.33481 .47685 L
.33484 .47978 L
.33487 .48233 L
.33489 .48088 L
.33492 .47888 L
.33495 .47703 L
.33498 .4767 L
.335 .47749 L
.33502 .47832 L
.33503 .47912 L
.33505 .47987 L
.33508 .48038 L
.33511 .48004 L
.33513 .47973 L
.33516 .47932 L
.33519 .47822 L
.33545 .47025 L
.33636 .43361 L
.33734 .3837 L
.33827 .32752 L
.33833 .32249 L
.33836 .31958 L
.33839 .31653 L
.33842 .3144 L
.33845 .31306 L
.33848 .31182 L
.3385 .31069 L
.33853 .30733 L
Mistroke
.33856 .30371 L
.33862 .29619 L
.33868 .28522 L
.33875 .27787 L
.33878 .27431 L
.3388 .27274 L
.33881 .2718 L
.33885 .26984 L
.33889 .26779 L
.33902 .2621 L
.33914 .25336 L
.33926 .24724 L
.33938 .24287 L
.33941 .24275 L
.33944 .24263 L
.33946 .24253 L
.33948 .24118 L
.33951 .23883 L
.33953 .23662 L
.33957 .23652 L
.33959 .23893 L
.33962 .24157 L
.33965 .24402 L
.33968 .24233 L
.33973 .23904 L
.33979 .23682 L
.33982 .23606 L
.33985 .23495 L
.33988 .23325 L
.33991 .23141 L
.33998 .22709 L
.3401 .21923 L
.34022 .2099 L
.34025 .20775 L
.34029 .20545 L
.34032 .20386 L
.34035 .20638 L
.34041 .21183 L
.34047 .21554 L
.34048 .21661 L
.3405 .2176 L
.34052 .21678 L
.34053 .21415 L
.3406 .20361 L
.34064 .19916 L
.34067 .19431 L
.34069 .1921 L
.3407 .19041 L
.34073 .18981 L
.34076 .18925 L
Mistroke
.34079 .18864 L
.34081 .18925 L
.34083 .18988 L
.34086 .19113 L
.34088 .19217 L
.34091 .19106 L
.34094 .18917 L
.34097 .18741 L
.34103 .18414 L
.34106 .18267 L
.34109 .18149 L
.3411 .18104 L
.34112 .18057 L
.34114 .18006 L
.34116 .17958 L
.34119 .17954 L
.3412 .18029 L
.34122 .18109 L
.34145 .19462 L
.34151 .19785 L
.34153 .1988 L
.34155 .1998 L
.34158 .20092 L
.3416 .20156 L
.34163 .20226 L
.34169 .20387 L
.34171 .20437 L
.34173 .20485 L
.34174 .20528 L
.34176 .20722 L
.34178 .21027 L
.3418 .21349 L
.34181 .21628 L
.34183 .21929 L
.34186 .22174 L
.34189 .2221 L
.34191 .2223 L
.34193 .22252 L
.34194 .22302 L
.34196 .22486 L
.34199 .22834 L
.34202 .23162 L
.34204 .23293 L
.34206 .23264 L
.34209 .23214 L
.34212 .23166 L
.34213 .23182 L
.34215 .2335 L
.34218 .23649 L
.34221 .23925 L
Mistroke
.34224 .24068 L
.34226 .24023 L
.34227 .23975 L
.3423 .23894 L
.34232 .23848 L
.34233 .23888 L
.34236 .24025 L
.34239 .24151 L
.34242 .24289 L
.34245 .24318 L
.34248 .24342 L
.34249 .24356 L
.34251 .24369 L
.34254 .24548 L
.34257 .24728 L
.34259 .24832 L
.3426 .24942 L
.34263 .25013 L
.34265 .25033 L
.34267 .25052 L
.34269 .25075 L
.3427 .25096 L
.34273 .25034 L
.34276 .24961 L
.34279 .24896 L
.34282 .24932 L
.34287 .25117 L
.3429 .25201 L
.34293 .25042 L
.34296 .24853 L
.34297 .24749 L
.34299 .24653 L
.34302 .24297 L
.34305 .23889 L
.34316 .22657 L
.34328 .21499 L
.34335 .20965 L
.34336 .20835 L
.34338 .20716 L
.3434 .20643 L
.34342 .20574 L
.34345 .20448 L
.34346 .20385 L
.34348 .20384 L
.34351 .20482 L
.34354 .20574 L
.34357 .20639 L
.34359 .20386 L
.34362 .20109 L
.34365 .19817 L
Mistroke
.34368 .19718 L
.34371 .19682 L
.34374 .19649 L
.34376 .19559 L
.34379 .1927 L
.34382 .19005 L
.34388 .18447 L
.34391 .18231 L
.34394 .18 L
.34397 .1801 L
.34399 .18166 L
.3441 .18666 L
.3451 .22883 L
.34534 .24699 L
.34547 .25502 L
.3455 .25668 L
.34554 .25828 L
.34555 .25905 L
.34557 .25978 L
.3456 .26003 L
.34563 .26026 L
.34566 .26048 L
.34569 .26017 L
.34572 .25954 L
.34574 .25901 L
.34577 .25908 L
.3458 .26124 L
.34582 .26329 L
.34606 .27669 L
.34628 .28946 L
.3464 .29746 L
.34642 .30082 L
.34645 .30262 L
.34648 .30353 L
.34651 .30453 L
.34652 .3051 L
.34654 .30549 L
.34657 .30597 L
.34659 .30627 L
.34661 .30654 L
.34662 .30679 L
.34664 .30652 L
.34667 .3058 L
.3467 .30503 L
.34676 .30349 L
.34679 .30272 L
.34682 .30189 L
.34684 .30231 L
.34687 .30272 L
.3469 .30322 L
Mistroke
.34693 .30389 L
.34696 .30473 L
.34699 .30565 L
.34724 .3159 L
.34727 .31889 L
.3473 .32097 L
.34733 .32194 L
.34737 .323 L
.3474 .32371 L
.34742 .32382 L
.34745 .32394 L
.34748 .32405 L
.34751 .32596 L
.34753 .32824 L
.34759 .33287 L
.3477 .3407 L
.34793 .36244 L
.34799 .36717 L
.34803 .36937 L
.34804 .37044 L
.34806 .37142 L
.34809 .37262 L
.34811 .37388 L
.34818 .37641 L
.34821 .37755 L
.34824 .37877 L
.34826 .37956 L
.34828 .38073 L
.34831 .3828 L
.34833 .38375 L
.34835 .38475 L
.34836 .38421 L
.34838 .38348 L
.34841 .38202 L
.34844 .3807 L
.34847 .38081 L
.3485 .38092 L
.34853 .38104 L
.34855 .38135 L
.34856 .38185 L
.34868 .3851 L
.34893 .39393 L
.34915 .40232 L
.34927 .40664 L
.34929 .40641 L
.34933 .40756 L
.34935 .40929 L
.34938 .41085 L
.34941 .41341 L
.34944 .41663 L
Mistroke
.34951 .42346 L
.34957 .42819 L
.34964 .43183 L
.34976 .43834 L
.34988 .44479 L
.3499 .44659 L
.34993 .44858 L
.34996 .45045 L
.34999 .45076 L
.35002 .44872 L
.35005 .44656 L
.35008 .44495 L
.35011 .44471 L
.35014 .44445 L
.35017 .44421 L
.35018 .44448 L
.3502 .44477 L
.35023 .44529 L
.35027 .44587 L
.35028 .44675 L
.3503 .44755 L
.35036 .45056 L
.35042 .4544 L
.35045 .45634 L
.35047 .45676 L
.35048 .45663 L
.35052 .45636 L
.35053 .45621 L
.35055 .45608 L
.35057 .45653 L
.35059 .45702 L
.35062 .45788 L
.35065 .45871 L
.35068 .45911 L
.35071 .45952 L
.35074 .45992 L
.35077 .46203 L
.3508 .464 L
.35083 .46615 L
.35085 .46656 L
.35086 .46613 L
.35089 .46537 L
.35092 .46456 L
.35095 .46435 L
.35098 .46481 L
.351 .46521 L
.35103 .46567 L
.35106 .46768 L
.35109 .46957 L
.35116 .47342 L
Mistroke
.35119 .47487 L
.35122 .47621 L
.35125 .47567 L
.35128 .47485 L
.35129 .47438 L
.35131 .47394 L
.35134 .47399 L
.35137 .4745 L
.3514 .47497 L
.35143 .47487 L
.35145 .47454 L
.35146 .47419 L
.3515 .47357 L
.35153 .4736 L
.35155 .47413 L
.35158 .47471 L
.35161 .47503 L
.35163 .4746 L
.35165 .4742 L
.35168 .47339 L
.3517 .47293 L
.35172 .47159 L
.35175 .46904 L
.35178 .46667 L
.35181 .46525 L
.35183 .46525 L
.35184 .46525 L
.35187 .46525 L
.35189 .46525 L
.35191 .46514 L
.35194 .46487 L
.35197 .46461 L
.352 .46476 L
.35203 .46532 L
.35206 .4659 L
.35207 .46623 L
.35209 .46634 L
.3521 .46622 L
.35212 .46608 L
.35214 .46595 L
.35216 .46581 L
.35217 .46569 L
.35219 .46518 L
.35222 .46388 L
.35225 .46234 L
.35227 .46149 L
.35229 .46109 L
.35232 .46039 L
.35234 .46006 L
.35236 .45975 L
Mistroke
.35238 .45971 L
.35242 .46008 L
.35244 .46044 L
.35246 .46064 L
.35248 .46163 L
.35254 .4658 L
.35259 .46872 L
.35262 .47002 L
.35265 .4712 L
.35267 .47158 L
.35268 .47183 L
.35272 .47239 L
.35275 .47288 L
.35278 .47216 L
.35284 .47038 L
.35287 .47005 L
.3529 .4698 L
.35293 .46958 L
.35295 .46873 L
.35298 .4669 L
.35302 .46495 L
.35307 .46134 L
.35318 .45255 L
.35321 .44947 L
.35324 .44695 L
.35326 .4455 L
.35329 .44392 L
.35332 .44231 L
.35334 .44358 L
.35336 .44477 L
.35339 .44707 L
.35342 .4492 L
.35344 .44957 L
.35347 .44957 L
.3535 .44957 L
.35353 .44851 L
.35356 .44604 L
.35359 .44339 L
.35365 .43875 L
.35379 .42708 L
.35426 .39352 L
.35452 .37895 L
.35455 .37676 L
.35458 .37372 L
.35462 .36911 L
.35463 .36706 L
.35465 .36488 L
.35467 .36334 L
.35468 .36298 L
.35471 .36226 L
Mistroke
.35473 .36186 L
.35475 .36143 L
.35477 .36047 L
.35478 .35882 L
.35491 .34479 L
.35494 .34109 L
.35496 .33838 L
.35497 .33483 L
.35501 .32669 L
.35502 .32299 L
.35504 .31905 L
.35507 .31993 L
.3551 .3216 L
.35512 .32263 L
.35513 .32359 L
.35516 .31936 L
.35528 .30229 L
.35574 .24535 L
.35666 .13145 L
.35691 .10852 L
.35694 .1059 L
.35696 .10405 L
.35697 .10143 L
.357 .09672 L
.35703 .09151 L
.35706 .0887 L
.35709 .0886 L
.35711 .08848 L
.35714 .08837 L
.35717 .08691 L
.3572 .0853 L
.35726 .08127 L
.35729 .07872 L
.35732 .076 L
.35734 .07472 L
.35735 .07588 L
.35738 .07814 L
.35741 .08043 L
.35743 .08149 L
.35745 .08163 L
.35749 .08193 L
.3575 .08207 L
.35752 .0822 L
.35754 .08167 L
.35755 .08086 L
.35759 .07906 L
.35762 .07751 L
.35763 .07845 L
.35765 .07995 L
.35768 .08291 L
Mistroke
.35771 .08567 L
.35774 .08724 L
.35775 .08781 L
.35777 .08842 L
.35779 .08909 L
.35781 .08972 L
.35782 .08928 L
.35784 .08832 L
.35787 .08663 L
.35789 .08574 L
.3579 .08477 L
.35793 .08745 L
.35796 .0906 L
.35798 .09235 L
.358 .0942 L
.35803 .09468 L
.35806 .09445 L
.35808 .09423 L
.35811 .09395 L
.35814 .09358 L
.35817 .09321 L
.3582 .09358 L
.35823 .09594 L
.35826 .09844 L
.35828 .10052 L
.3583 .10213 L
.35833 .10347 L
.35836 .10473 L
.35842 .10713 L
.35845 .10811 L
.35848 .10901 L
.3585 .11245 L
.35853 .11617 L
.35859 .1236 L
.35865 .12976 L
.35867 .13255 L
.35871 .13381 L
.35881 .13813 L
.35884 .13938 L
.35887 .14094 L
.35891 .14326 L
.35894 .14537 L
.35906 .15573 L
.35949 .20256 L
.35997 .23917 L
.36042 .26878 L
.36136 .32889 L
.36227 .36995 L
.36324 .40898 L
.36369 .42827 L
Mistroke
.36417 .4475 L
.3642 .44838 L
.36422 .44912 L
.36424 .45089 L
.36427 .45409 L
.3643 .4576 L
.36432 .45927 L
.36433 .45987 L
.36437 .46119 L
.3644 .46231 L
.36442 .46217 L
.36444 .46153 L
.36446 .46037 L
.3645 .45913 L
.36451 .45901 L
.36453 .45972 L
.36456 .46098 L
.36459 .46217 L
.36461 .46227 L
.36462 .46154 L
.36465 .46009 L
.36468 .45877 L
.36471 .45794 L
.36474 .45782 L
.36477 .4577 L
.36479 .45762 L
.36482 .45895 L
.36486 .46038 L
.36489 .46172 L
.36491 .46245 L
.36497 .46382 L
.36501 .46444 L
.36504 .46492 L
.36507 .46542 L
.3651 .46451 L
.36513 .46236 L
.36514 .46122 L
.36516 .46002 L
.36518 .45918 L
.36519 .45951 L
.36522 .4601 L
.36524 .46044 L
.36526 .4608 L
.36528 .46094 L
.36529 .46057 L
.36532 .45985 L
.36534 .45948 L
.36535 .45908 L
.36538 .45922 L
.36541 .46 L
Mistroke
.36544 .46075 L
.36547 .46102 L
.36549 .45853 L
.36552 .45625 L
.36564 .44443 L
.36569 .43851 L
.36572 .43526 L
.36575 .43287 L
.36577 .43334 L
.36579 .43385 L
.36582 .43474 L
.36584 .43518 L
.36585 .43599 L
.36588 .438 L
.36591 .44008 L
.36593 .44125 L
.36595 .44163 L
.36598 .44017 L
.36601 .43878 L
.36614 .43235 L
.36617 .43021 L
.36619 .42792 L
.36622 .42575 L
.36624 .42502 L
.36627 .42491 L
.36629 .42481 L
.36632 .4247 L
.36635 .42679 L
.36638 .42908 L
.36641 .43149 L
.36644 .43088 L
.36647 .42933 L
.3665 .42792 L
.36653 .42749 L
.36655 .4287 L
.36658 .4298 L
.36661 .4312 L
.36664 .42802 L
.36671 .42081 L
.36676 .41563 L
.36678 .41414 L
.3668 .41274 L
.36683 .41182 L
.36686 .41113 L
.36689 .41041 L
.36691 .41052 L
.36694 .4112 L
.36697 .41193 L
.36699 .41234 L
.367 .41068 L
Mistroke
.36703 .40573 L
.36706 .40104 L
.36729 .3731 L
.36754 .35083 L
.36804 .30073 L
.36828 .27992 L
.36852 .26134 L
.36863 .25349 L
.36866 .25172 L
.36868 .25075 L
.3687 .24985 L
.36872 .24913 L
.36876 .24925 L
.36877 .24932 L
.36879 .24939 L
.36881 .24938 L
.36882 .2487 L
.36888 .24603 L
.36891 .24497 L
.36893 .24461 L
.36895 .24428 L
.36897 .24393 L
.36898 .2436 L
.369 .24305 L
.36902 .24214 L
.36914 .23348 L
.36917 .23052 L
.3692 .22778 L
.36922 .22614 L
.36925 .22434 L
.36927 .22335 L
.36928 .22229 L
.36931 .22289 L
.36935 .22358 L
.36936 .22392 L
.36938 .22421 L
.36941 .22432 L
.36944 .22445 L
.36947 .22456 L
.3695 .22303 L
.36952 .22121 L
.36955 .21947 L
.36958 .21872 L
.36961 .22066 L
.36971 .22598 L
.36974 .22665 L
.36976 .22729 L
.36979 .22898 L
.36982 .23051 L
.36985 .2322 L
Mistroke
.36987 .23223 L
.36988 .23161 L
.36991 .23049 L
.36994 .22927 L
.36997 .22923 L
.37 .22991 L
.37005 .23116 L
.37017 .23359 L
.37028 .2366 L
.37031 .23729 L
.37034 .23793 L
.37036 .23735 L
.37039 .23682 L
.37042 .23623 L
.37044 .23559 L
.37045 .23467 L
.37049 .23269 L
.37052 .23083 L
.37053 .23041 L
.37055 .23062 L
.37058 .23099 L
.3706 .2312 L
.37062 .23142 L
.37063 .23063 L
.37065 .22938 L
.37068 .22719 L
.37071 .2251 L
.37072 .22573 L
.37074 .228 L
.37077 .23199 L
.3708 .23578 L
.37083 .23608 L
.37086 .23445 L
.37089 .23297 L
.37101 .22825 L
.37104 .22601 L
.37107 .22361 L
.3711 .22162 L
.37113 .22288 L
.37116 .22403 L
.37118 .22528 L
.37121 .22533 L
.37124 .22473 L
.37126 .22403 L
.37129 .22376 L
.37132 .22775 L
.37135 .23216 L
.37137 .23432 L
.37138 .23663 L
.37141 .23849 L
Mistroke
.37144 .24032 L
.37146 .24128 L
.37148 .24232 L
.37151 .24224 L
.37154 .24189 L
.37157 .24154 L
.37159 .24217 L
.37162 .24365 L
.37165 .24504 L
.37172 .24876 L
.37185 .25678 L
.37279 .3033 L
.37326 .33619 L
.37351 .35046 L
.37358 .35494 L
.37361 .35763 L
.37365 .36056 L
.37366 .36181 L
.37368 .36311 L
.3737 .36362 L
.37372 .3641 L
.37375 .365 L
.37378 .3657 L
.37381 .36472 L
.37384 .36366 L
.3739 .36174 L
.37393 .36084 L
.37396 .35999 L
.37398 .36039 L
.37401 .36173 L
.37427 .37804 L
.3743 .38184 L
.37433 .38596 L
.37436 .38901 L
.37438 .3899 L
.37444 .39205 L
.37449 .39437 L
.37453 .39573 L
.37455 .39649 L
.37459 .39674 L
.3746 .39688 L
.37462 .39701 L
.37465 .39782 L
.37467 .39931 L
.3747 .40091 L
.37473 .4023 L
.37476 .40025 L
.3748 .39808 L
.37483 .39607 L
.37485 .39696 L
Mistroke
.37488 .39806 L
.3749 .39866 L
.37492 .39922 L
.37493 .39871 L
.37495 .39746 L
.37498 .39527 L
.37501 .39317 L
.37504 .39253 L
.37507 .3921 L
.3751 .39166 L
.37513 .39241 L
.37516 .39431 L
.37522 .39829 L
.37528 .40034 L
.37534 .40272 L
.37537 .40386 L
.3754 .40507 L
.37543 .40705 L
.37545 .40891 L
.37556 .41675 L
.37561 .42132 L
.37564 .42415 L
.37567 .42678 L
.3757 .42814 L
.37571 .42649 L
.37573 .42472 L
.37575 .42184 L
.37578 .41871 L
.37581 .41903 L
.37584 .41948 L
.37587 .41991 L
.37589 .41951 L
.37601 .41643 L
.37604 .41693 L
.37607 .41741 L
.37609 .41661 L
.3761 .41567 L
.37614 .41403 L
.37616 .41259 L
.37619 .41342 L
.37622 .41434 L
.37625 .41534 L
.37627 .41404 L
.3763 .41013 L
.37633 .40636 L
.37635 .40284 L
.37638 .40086 L
.37641 .39953 L
.37644 .39824 L
.37647 .39807 L
Mistroke
.3765 .39912 L
.37652 .40011 L
.37655 .40092 L
.37658 .39929 L
.3766 .39765 L
.37663 .39592 L
.37666 .39499 L
.37669 .39465 L
.37672 .39434 L
.37675 .39389 L
.37677 .39283 L
.3768 .39183 L
.37682 .39127 L
.37683 .39067 L
.37685 .39064 L
.37687 .39064 L
.3769 .39064 L
.37692 .39064 L
.37693 .39061 L
.37696 .39002 L
.37699 .38949 L
.37702 .38887 L
.37705 .38954 L
.37707 .39013 L
.37708 .39069 L
.37711 .39172 L
.37714 .39165 L
.37716 .39116 L
.37718 .39071 L
.3772 .38995 L
.37723 .38965 L
.37726 .39002 L
.37729 .39037 L
.37731 .39057 L
.37733 .3898 L
.37734 .38859 L
.37736 .38747 L
.37742 .38285 L
.37749 .37623 L
.37752 .37191 L
.37756 .36544 L
.37758 .36064 L
.37761 .35807 L
.37763 .35921 L
.37764 .36024 L
.37767 .36227 L
.37771 .36321 L
.37772 .36168 L
.37774 .36027 L
.3778 .35456 L
Mistroke
.37783 .35034 L
.37785 .34581 L
.37788 .34153 L
.37791 .34081 L
.37793 .34126 L
.37796 .34169 L
.37799 .34175 L
.37802 .34025 L
.37852 .31114 L
.37875 .28823 L
.37886 .27433 L
.37893 .26585 L
.37899 .25954 L
.37901 .25777 L
.37902 .2561 L
.37905 .25414 L
.37907 .25354 L
.37909 .25288 L
.37911 .25224 L
.37913 .25153 L
.37914 .25136 L
.37916 .25136 L
.37919 .25136 L
.37922 .25136 L
.37925 .25233 L
.37928 .25348 L
.3793 .25409 L
.37932 .25474 L
.37934 .25365 L
.37935 .25247 L
.37938 .25015 L
.37941 .24792 L
.37943 .24763 L
.37944 .24775 L
.37947 .248 L
.3795 .24822 L
.37953 .24817 L
.37956 .24795 L
.37958 .24773 L
.37961 .24822 L
.37964 .25087 L
.37967 .25368 L
.37969 .25608 L
.37972 .25684 L
.37975 .25634 L
.37978 .25589 L
.37984 .25486 L
.37987 .25439 L
.3799 .25415 L
.37993 .25472 L
Mistroke
.37996 .25535 L
.37999 .25595 L
.38001 .25568 L
.38002 .25543 L
.38005 .25498 L
.38008 .25448 L
.38011 .25364 L
.38014 .2528 L
.38016 .25192 L
.38019 .25147 L
.38021 .2516 L
.38023 .25173 L
.38026 .25197 L
.38028 .25106 L
.38031 .24715 L
.38035 .24253 L
.38037 .24026 L
.38038 .23918 L
.38041 .23824 L
.38043 .23775 L
.38044 .23722 L
.38047 .23664 L
.3805 .23756 L
.38053 .23838 L
.38056 .23929 L
.38059 .24131 L
.38062 .24377 L
.38065 .24605 L
.38068 .24677 L
.38078 .24677 L
.38081 .24677 L
.38084 .24677 L
.38087 .24855 L
.3809 .25138 L
.38096 .258 L
.38099 .26096 L
.38102 .26416 L
.38105 .26657 L
.38108 .26737 L
.38114 .26893 L
.38139 .27904 L
.38161 .28863 L
.38184 .30063 L
.38188 .30312 L
.3819 .30444 L
.38191 .30522 L
.38193 .3056 L
.38195 .30603 L
.38198 .30677 L
.38201 .3066 L
Mistroke
.38203 .30564 L
.38204 .30476 L
.38207 .30303 L
.3821 .30193 L
.38213 .30215 L
.38216 .30238 L
.38222 .30297 L
.38225 .30337 L
.38228 .30375 L
.38231 .30429 L
.38234 .3049 L
.3824 .30603 L
.38243 .30666 L
.38246 .30725 L
.38249 .30727 L
.38252 .30619 L
.38257 .30431 L
.38264 .30137 L
.3827 .29907 L
.38273 .29829 L
.38276 .29747 L
.38277 .29721 L
.38279 .29708 L
.38282 .29684 L
.38285 .29659 L
.38287 .29684 L
.38288 .29742 L
.38294 .29963 L
.38301 .30197 L
.38308 .30501 L
.38311 .30664 L
.38313 .30753 L
.38315 .30837 L
.38317 .30644 L
.38321 .30429 L
.38327 .30012 L
.3833 .29808 L
.38332 .29623 L
.38335 .29599 L
.38338 .29705 L
.38344 .29939 L
.38356 .30606 L
.38359 .30883 L
.38362 .31142 L
.38365 .31252 L
.38368 .31342 L
.3837 .31389 L
.38371 .31433 L
.38373 .31396 L
.38375 .31323 L
Mistroke
.38378 .31181 L
.38381 .31052 L
.38384 .31091 L
.38386 .31164 L
.38392 .31371 L
.38397 .3175 L
.38399 .3194 L
.38402 .31859 L
.38405 .31557 L
.38408 .31275 L
.38411 .31053 L
.38413 .30976 L
.38425 .30592 L
.38428 .30485 L
.3843 .30445 L
.38431 .30427 L
.38434 .30395 L
.38437 .30359 L
.3844 .30276 L
.38443 .30147 L
.38445 .30074 L
.38447 .29996 L
.38448 .29923 L
.3845 .29971 L
.38457 .30228 L
.3846 .30395 L
.38464 .30564 L
.38467 .3072 L
.3847 .30628 L
.38473 .3045 L
.38475 .30357 L
.38476 .30255 L
.38478 .30216 L
.3848 .30204 L
.38483 .3018 L
.38486 .30158 L
.38489 .30263 L
.38492 .30465 L
.38495 .30656 L
.38496 .30759 L
.38498 .30684 L
.38502 .30516 L
.38504 .30391 L
.38507 .30313 L
.3851 .3035 L
.38513 .30385 L
.38514 .30403 L
.38516 .30474 L
.38519 .30778 L
.38522 .31076 L
Mistroke
.38525 .31348 L
.38528 .31458 L
.38531 .31547 L
.38537 .3175 L
.38542 .31938 L
.38545 .32017 L
.38548 .31983 L
.38551 .31944 L
.38553 .31924 L
.38554 .31907 L
.38556 .319 L
.38558 .31893 L
.38561 .31881 L
.38564 .31865 L
.38565 .31838 L
.38567 .31814 L
.3857 .31769 L
.38573 .31721 L
.38576 .31846 L
.38579 .31974 L
.38582 .32111 L
.38584 .32102 L
.38585 .32049 L
.38588 .31959 L
.38591 .31866 L
.38592 .3174 L
.38594 .3143 L
.38597 .30885 L
.38599 .30559 L
.386 .30252 L
.38604 .30047 L
.38605 .30026 L
.38607 .30007 L
.38609 .29984 L
.38611 .29963 L
.38613 .2981 L
.38617 .29618 L
.3862 .29431 L
.38622 .29234 L
.38623 .28986 L
.38626 .28541 L
.38629 .28061 L
.38632 .27811 L
.38635 .27693 L
.38637 .2757 L
.3864 .27486 L
.38644 .27549 L
.38645 .27583 L
.38647 .27615 L
.3865 .27586 L
Mistroke
.38652 .27217 L
.38655 .26787 L
.38658 .26389 L
.38661 .26202 L
.38663 .26045 L
.38666 .25874 L
.38669 .25724 L
.38672 .25601 L
.38675 .25488 L
.38678 .25367 L
.3868 .25475 L
.38681 .25577 L
.38684 .2576 L
.38687 .25932 L
.3869 .25701 L
.38693 .25373 L
.38696 .25005 L
.38699 .24755 L
.38702 .24557 L
.38704 .24446 L
.38705 .2434 L
.38707 .24274 L
.38709 .24332 L
.38712 .24464 L
.38719 .24754 L
.38721 .24907 L
.38724 .25073 L
.38727 .2511 L
.3873 .25069 L
.38733 .2502 L
.38736 .24957 L
.38739 .24826 L
.38742 .24682 L
.38749 .2428 L
.38752 .24044 L
.38755 .23843 L
.38761 .23572 L
.38763 .2343 L
.38767 .2337 L
.38769 .2333 L
.38772 .23287 L
.38774 .23314 L
.38777 .23436 L
.38788 .24179 L
.38811 .25285 L
.38816 .25213 L
.38819 .2519 L
.38822 .25135 L
.38825 .25039 L
.38828 .24933 L
Mistroke
.38831 .24837 L
.38833 .25208 L
.38839 .26192 L
.38842 .26757 L
.38845 .27307 L
.38848 .27803 L
.38851 .28012 L
.38854 .27878 L
.38857 .27755 L
.3886 .27616 L
.38863 .27559 L
.38866 .2749 L
.38869 .27442 L
.38871 .27505 L
.38872 .27573 L
.38876 .27699 L
.38877 .27768 L
.38879 .2778 L
.38881 .27689 L
.38882 .27606 L
.38885 .27456 L
.38888 .27322 L
.3889 .27341 L
.38892 .27362 L
.38895 .27399 L
.38898 .27439 L
.38901 .27614 L
.38906 .2793 L
.38913 .28361 L
.38916 .28584 L
.38917 .28651 L
.38919 .28637 L
.38922 .28615 L
.38925 .28592 L
.38928 .286 L
.38931 .28636 L
.38934 .28674 L
.38936 .28693 L
.38937 .28577 L
.38941 .28347 L
.38944 .28135 L
.38945 .28015 L
.38947 .28065 L
.38951 .28199 L
.38957 .28412 L
.3896 .28483 L
.38963 .2855 L
.38965 .28592 L
.38966 .28666 L
.38969 .28796 L
Mistroke
.38972 .2892 L
.38975 .28947 L
.38978 .28812 L
.3898 .28689 L
.38987 .28338 L
.3899 .28127 L
.38992 .28012 L
.38993 .27927 L
.38996 .27902 L
.39 .27876 L
.39003 .27853 L
.39006 .2789 L
.39009 .27928 L
.39012 .27964 L
.39015 .28213 L
.39018 .28513 L
.3903 .29312 L
.39036 .29868 L
.3904 .30169 L
.39041 .30283 L
.39043 .30204 L
.39046 .30038 L
.39048 .29946 L
.3905 .2986 L
.39052 .29921 L
.39054 .30029 L
.39057 .30218 L
.39105 .32715 L
.39117 .33531 L
.3912 .33813 L
.39124 .34127 L
.39125 .3427 L
.39127 .34423 L
.3913 .3448 L
.39133 .34532 L
.39136 .34582 L
.39139 .34539 L
.39142 .3448 L
.39145 .34424 L
.39148 .34421 L
.3915 .34461 L
.39153 .34505 L
.39156 .34547 L
.39159 .34536 L
.39162 .34524 L
.39164 .34517 L
.39165 .34516 L
.39168 .34597 L
.39171 .34683 L
.39174 .34758 L
Mistroke
.39177 .34761 L
.39179 .34747 L
.3918 .34733 L
.39184 .34708 L
.39185 .34731 L
.39187 .34776 L
.39191 .3488 L
.39192 .34927 L
.39194 .34966 L
.39197 .34678 L
.392 .34366 L
.39202 .34194 L
.39204 .34031 L
.39207 .34353 L
.39209 .34683 L
.39212 .34996 L
.39215 .35201 L
.39218 .35286 L
.39221 .35366 L
.39224 .35449 L
.39227 .35529 L
.3923 .35605 L
.39233 .3562 L
.39236 .35464 L
.39239 .353 L
.3924 .35213 L
.39242 .35115 L
.39245 .34743 L
.39248 .34304 L
.3925 .34111 L
.39252 .3396 L
.39255 .34173 L
.39257 .34397 L
.39259 .34515 L
.39261 .34642 L
.39264 .3462 L
.39267 .34572 L
.3927 .34526 L
.39272 .34613 L
.39275 .34794 L
.39278 .34969 L
.3928 .35148 L
.39283 .35564 L
.39286 .3594 L
.39288 .36273 L
.39291 .36513 L
.39294 .36634 L
.39296 .36746 L
.39308 .37159 L
.39314 .3742 L
Mistroke
.39316 .37542 L
.39319 .37664 L
.39322 .37747 L
.39325 .37835 L
.39327 .37882 L
.39329 .37897 L
.3933 .37836 L
.39332 .37781 L
.39335 .37675 L
.39337 .37577 L
.3934 .37703 L
.39343 .37853 L
.39349 .38146 L
.39352 .38303 L
.39355 .38449 L
.39357 .38555 L
.39359 .38434 L
.39362 .38302 L
.39365 .38181 L
.39367 .3816 L
.3937 .38287 L
.39373 .38407 L
.39376 .38518 L
.39378 .38593 L
.39382 .3867 L
.39384 .38738 L
.39387 .38732 L
.3939 .38699 L
.39393 .38663 L
.39396 .38706 L
.39399 .38833 L
.39402 .3895 L
.39404 .3906 L
.39407 .39008 L
.3941 .38955 L
.39413 .38896 L
.39416 .38803 L
.39419 .38706 L
.39422 .38602 L
.39425 .38636 L
.39428 .38926 L
.39434 .39607 L
.3944 .40284 L
.39441 .4047 L
.39443 .4061 L
.39446 .40373 L
.39452 .39911 L
.39457 .39555 L
.3946 .39391 L
.39462 .39296 L
Mistroke
.39465 .39499 L
.39468 .39685 L
.39471 .39853 L
.39473 .39869 L
.39475 .39809 L
.39478 .39744 L
.39503 .3898 L
.39506 .38814 L
.39508 .38732 L
.39509 .38658 L
.39511 .38611 L
.39513 .38569 L
.39516 .3848 L
.39519 .38424 L
.39521 .38498 L
.39523 .38567 L
.39526 .38706 L
.39527 .38785 L
.39529 .388 L
.39532 .38591 L
.39535 .3837 L
.39538 .38169 L
.39541 .3777 L
.39544 .37414 L
.39547 .37032 L
.3955 .3687 L
.39553 .36767 L
.39559 .36494 L
.39562 .363 L
.39564 .36193 L
.39565 .36093 L
.39567 .35993 L
.39569 .35792 L
.39572 .35443 L
.39575 .35088 L
.39577 .34965 L
.39583 .35336 L
.3959 .35624 L
.39595 .35804 L
.39601 .36018 L
.39603 .36075 L
.39605 .36137 L
.39606 .36081 L
.39608 .35982 L
.39615 .35623 L
.39627 .34837 L
.39673 .31457 L
.39716 .27422 L
.39739 .25289 L
.39745 .24335 L
Mistroke
.39747 .24074 L
.39749 .23843 L
.39752 .2364 L
.39755 .23463 L
.39758 .23274 L
.39759 .2334 L
.39761 .2342 L
.39764 .23578 L
.39771 .2402 L
.39778 .24491 L
.39781 .24655 L
.39784 .24828 L
.39785 .24918 L
.39787 .24939 L
.3979 .24713 L
.39793 .245 L
.39796 .24291 L
.39798 .24264 L
.398 .24236 L
.39803 .24186 L
.39806 .24131 L
.39809 .23979 L
.39812 .23846 L
.39815 .23704 L
.39816 .2356 L
.39818 .23369 L
.39821 .23033 L
.39828 .22334 L
.3984 .2141 L
.39843 .21257 L
.39845 .21184 L
.39848 .2116 L
.39851 .21138 L
.39854 .21011 L
.39856 .20713 L
.39857 .2044 L
.3986 .19913 L
.39863 .19444 L
.39866 .19759 L
.39869 .20104 L
.39872 .2044 L
.39874 .2048 L
.39875 .20493 L
.39878 .20516 L
.3988 .20529 L
.39882 .20542 L
.39885 .20272 L
.39887 .19983 L
.3989 .19708 L
.39893 .19545 L
Mistroke
.39895 .19534 L
.39898 .19524 L
.39901 .19514 L
.39904 .19399 L
.39906 .19273 L
.3991 .19136 L
.39911 .19106 L
.39913 .19139 L
.39916 .19203 L
.39919 .19265 L
.39922 .19363 L
.39925 .19487 L
.39927 .19558 L
.39929 .19623 L
.3993 .19647 L
.39932 .19601 L
.39936 .19501 L
.39941 .19313 L
.39944 .19177 L
.39947 .1905 L
.3995 .19023 L
.39952 .19076 L
.39954 .19133 L
.39957 .19235 L
.3996 .19299 L
.39963 .19335 L
.39966 .19368 L
.39972 .19427 L
.39974 .19448 L
.39977 .19469 L
.3998 .19572 L
.39983 .19683 L
.39986 .19802 L
.39987 .1984 L
.39989 .1976 L
.39995 .19459 L
.39996 .19378 L
.39998 .19328 L
.4 .19284 L
.40001 .19243 L
.40003 .19202 L
.40005 .19162 L
.40008 .19176 L
.40011 .19259 L
.40014 .19347 L
.40017 .19402 L
.4002 .19413 L
.40023 .19425 L
.40026 .19427 L
.40029 .19351 L
Mistroke
.40032 .19269 L
.40034 .19226 L
.40036 .19199 L
.40037 .19185 L
.40039 .1917 L
.40042 .19144 L
.40044 .1913 L
.40046 .19093 L
.40049 .19016 L
.40052 .18946 L
.40055 .18937 L
.40057 .18989 L
.40058 .19045 L
.4007 .19599 L
.40076 .19901 L
.40079 .20025 L
.40082 .20159 L
.40085 .20217 L
.40087 .20239 L
.40091 .20264 L
.40093 .20235 L
.40095 .20181 L
.40097 .2013 L
.401 .20035 L
.40106 .1984 L
.4011 .19748 L
.40111 .19706 L
.40113 .19793 L
.40116 .1995 L
.40119 .20092 L
.40121 .20194 L
.40123 .20351 L
.40127 .20695 L
.40133 .21341 L
.40136 .21642 L
.40138 .21807 L
.4014 .21962 L
.40142 .21971 L
.40145 .21934 L
.40147 .21915 L
.40148 .21895 L
.40151 .21934 L
.40153 .21974 L
.40155 .22011 L
.40156 .22052 L
.40158 .22096 L
.40161 .22428 L
.40164 .2281 L
.40171 .23715 L
.40174 .24163 L
Mistroke
.40177 .24644 L
.4018 .2488 L
.40183 .24956 L
.40185 .25029 L
.40188 .25134 L
.40191 .25412 L
.40193 .25669 L
.40196 .2597 L
.40199 .26155 L
.40202 .26269 L
.40205 .26394 L
.40208 .26486 L
.40211 .26523 L
.40214 .26557 L
.40216 .2659 L
.40219 .26819 L
.40222 .27031 L
.40229 .27582 L
.40242 .28663 L
.40254 .29732 L
.40347 .35506 L
.40371 .36667 L
.40383 .37518 L
.40386 .378 L
.40389 .38101 L
.40392 .38142 L
.40394 .38176 L
.40397 .38213 L
.404 .3823 L
.40403 .38242 L
.40406 .38253 L
.40409 .38295 L
.40412 .38374 L
.40415 .38467 L
.40418 .38539 L
.40421 .38575 L
.40424 .38613 L
.40426 .38635 L
.40428 .38753 L
.4043 .3892 L
.40431 .39101 L
.40435 .39473 L
.40436 .3966 L
.40438 .39704 L
.4044 .3973 L
.40442 .39758 L
.40445 .39809 L
.40451 .39908 L
.40454 .39957 L
.40457 .40023 L
Mistroke
.4046 .40127 L
.40464 .4024 L
.4047 .4051 L
.40472 .40634 L
.40475 .40733 L
.40478 .40623 L
.40481 .4052 L
.40483 .40464 L
.40484 .40404 L
.40487 .40452 L
.4049 .40499 L
.40493 .40543 L
.40495 .40622 L
.40496 .40775 L
.40499 .41042 L
.40502 .41333 L
.40504 .41455 L
.40506 .41524 L
.40512 .41767 L
.40517 .42008 L
.40544 .42826 L
.40547 .43079 L
.4055 .43315 L
.40553 .43473 L
.40555 .43519 L
.40556 .43568 L
.40558 .43621 L
.4056 .43672 L
.40562 .43671 L
.40563 .43621 L
.40567 .43525 L
.4057 .43437 L
.40571 .43485 L
.40573 .43572 L
.40576 .43728 L
.40578 .43815 L
.4058 .43907 L
.40583 .43923 L
.40586 .43923 L
.40588 .43923 L
.40591 .44076 L
.40593 .44204 L
.40595 .4432 L
.40619 .45646 L
.40629 .46282 L
.40635 .46644 L
.40641 .47031 L
.40644 .4722 L
.40646 .47419 L
.40649 .47454 L
Mistroke
.40652 .47465 L
.40655 .47477 L
.40658 .47419 L
.40661 .473 L
.40664 .47171 L
.40666 .47104 L
.40667 .47094 L
.40669 .47087 L
.40671 .4708 L
.40672 .47073 L
.40674 .47066 L
.40677 .47061 L
.4068 .47061 L
.40683 .47061 L
.40684 .47061 L
.40686 .47082 L
.40689 .47143 L
.40692 .47205 L
.40695 .47222 L
.40698 .47086 L
.40701 .46939 L
.40713 .46442 L
.40735 .45179 L
.40746 .44443 L
.40749 .44214 L
.40752 .44001 L
.40755 .44077 L
.40758 .44159 L
.40759 .44206 L
.40761 .4425 L
.40762 .44264 L
.40764 .44256 L
.40768 .44243 L
.40771 .44231 L
.40773 .44182 L
.40776 .44122 L
.40779 .44062 L
.40781 .44002 L
.40783 .43895 L
.40833 .41352 L
.40927 .35096 L
.40975 .33396 L
.40978 .33213 L
.4098 .33112 L
.40982 .33068 L
.40983 .33094 L
.40985 .33121 L
.40988 .3317 L
.4099 .33196 L
.40992 .33144 L
Mistroke
.40993 .33035 L
.40995 .32914 L
.40997 .32781 L
.40999 .3264 L
.41 .32519 L
.41002 .32213 L
.41008 .31175 L
.41015 .30221 L
.41027 .28365 L
.4103 .27937 L
.41032 .27776 L
.41033 .27626 L
.41036 .27358 L
.41038 .27205 L
.4104 .27155 L
.41042 .27134 L
.41045 .27111 L
.41048 .27079 L
.41051 .26966 L
.41054 .26844 L
.41056 .26777 L
.41057 .26713 L
.41059 .26685 L
.41061 .26665 L
.41064 .26625 L
.41067 .26584 L
.4107 .26514 L
.41073 .26439 L
.41075 .26397 L
.41077 .26354 L
.4108 .26226 L
.41082 .2611 L
.41088 .25881 L
.41099 .25233 L
.41102 .25004 L
.41105 .24789 L
.41108 .24659 L
.41111 .24535 L
.41114 .24411 L
.41116 .24384 L
.41117 .24409 L
.4112 .24455 L
.41123 .24505 L
.41126 .24591 L
.41129 .24695 L
.41132 .24788 L
.41135 .24862 L
.41138 .24825 L
.41139 .24806 L
.41141 .24786 L
Mistroke
.41144 .2473 L
.41147 .24537 L
.4115 .24345 L
.41153 .24136 L
.41155 .23997 L
.41158 .23879 L
.41161 .23764 L
.41163 .23675 L
.41166 .23641 L
.41169 .2361 L
.41172 .23575 L
.41175 .23588 L
.41176 .23601 L
.41178 .23615 L
.41181 .23639 L
.41184 .23733 L
.41187 .23838 L
.41193 .23994 L
.41196 .24006 L
.41199 .24018 L
.41202 .24082 L
.41203 .24192 L
.41205 .2431 L
.41212 .24793 L
.41215 .25038 L
.41218 .25259 L
.41221 .2532 L
.41224 .25237 L
.41228 .25149 L
.41229 .251 L
.41231 .25229 L
.41243 .26197 L
.41246 .26435 L
.41249 .2667 L
.41251 .26692 L
.41252 .26712 L
.41255 .26752 L
.41257 .26772 L
.41259 .26822 L
.41261 .26907 L
.41262 .26997 L
.41266 .27148 L
.41267 .27234 L
.41269 .27204 L
.41275 .27062 L
.41281 .26896 L
.41284 .26824 L
.41287 .26747 L
.4129 .27022 L
.41292 .27292 L
Mistroke
.41294 .27444 L
.41296 .27604 L
.41297 .27662 L
.41299 .27662 L
.41302 .27662 L
.41305 .27662 L
.41308 .2781 L
.41311 .27986 L
.41317 .2841 L
.4132 .28674 L
.41323 .28924 L
.41325 .29035 L
.41327 .29006 L
.4133 .28957 L
.41333 .28909 L
.41336 .28873 L
.41339 .28851 L
.41342 .28828 L
.41343 .28814 L
.41345 .28867 L
.41348 .29019 L
.4135 .29105 L
.41352 .29196 L
.41354 .29271 L
.41355 .29307 L
.41362 .2943 L
.41368 .29543 L
.41374 .29643 L
.41377 .29707 L
.4138 .29766 L
.41382 .29797 L
.41383 .29805 L
.41385 .29805 L
.41387 .29805 L
.41388 .29805 L
.4139 .29805 L
.41393 .2984 L
.41396 .29907 L
.41399 .29982 L
.41401 .30019 L
.41402 .30098 L
.41405 .3028 L
.41408 .3046 L
.41411 .30656 L
.41414 .30964 L
.41416 .31299 L
.41423 .31945 L
.41426 .32204 L
.41428 .32345 L
.41429 .32476 L
Mistroke
.41432 .32541 L
.41434 .32554 L
.41436 .32567 L
.41439 .32591 L
.41441 .3266 L
.41444 .32746 L
.41447 .32837 L
.4145 .32994 L
.41453 .33248 L
.41455 .33469 L
.41458 .33706 L
.41461 .33776 L
.41464 .33809 L
.41465 .33829 L
.41467 .3385 L
.4147 .3402 L
.41474 .34282 L
.41476 .34411 L
.41477 .34529 L
.41479 .34549 L
.41481 .34549 L
.41484 .34549 L
.41487 .34549 L
.41489 .3459 L
.4149 .34633 L
.41493 .34721 L
.41496 .34804 L
.41499 .3479 L
.41502 .34756 L
.41505 .34718 L
.41507 .34733 L
.41508 .34929 L
.41511 .35277 L
.41514 .35601 L
.41517 .35845 L
.4152 .3602 L
.41523 .36198 L
.41524 .36291 L
.41526 .36359 L
.41528 .36387 L
.41529 .36413 L
.41533 .36463 L
.41535 .36492 L
.41539 .36443 L
.41541 .36398 L
.41544 .36355 L
.41547 .364 L
.4155 .36457 L
.41553 .3651 L
.41555 .36608 L
Mistroke
.41558 .36793 L
.41561 .3699 L
.41562 .37102 L
.41564 .37184 L
.41567 .37146 L
.41574 .37058 L
.41577 .37011 L
.4158 .3696 L
.41582 .36932 L
.41584 .36942 L
.41586 .36975 L
.41587 .37006 L
.4159 .37064 L
.41593 .37139 L
.41596 .37254 L
.41598 .3738 L
.41611 .3789 L
.41614 .38028 L
.41617 .3818 L
.4162 .38323 L
.41623 .38369 L
.41626 .38357 L
.41629 .38345 L
.41632 .38361 L
.41634 .38396 L
.41635 .38428 L
.41646 .38716 L
.41652 .38908 L
.41657 .39083 L
.41661 .39156 L
.41663 .39191 L
.41665 .3921 L
.41667 .39231 L
.4167 .39251 L
.41672 .39241 L
.41675 .39229 L
.41678 .39218 L
.41681 .39253 L
.41685 .39291 L
.41686 .39312 L
.41688 .39331 L
.41691 .394 L
.41694 .39475 L
.41696 .39518 L
.41697 .39558 L
.41701 .39406 L
.41704 .3923 L
.41706 .39132 L
.41708 .39049 L
.41711 .38953 L
Mistroke
.41713 .38865 L
.41716 .38782 L
.41719 .38807 L
.41722 .38881 L
.41723 .38922 L
.41725 .3896 L
.41728 .39158 L
.41731 .39405 L
.41737 .39892 L
.41743 .40283 L
.41744 .40381 L
.41746 .4045 L
.41748 .40472 L
.41749 .40492 L
.41751 .40512 L
.41753 .40531 L
.41756 .40522 L
.41758 .40409 L
.41761 .40285 L
.41764 .40156 L
.41767 .402 L
.41769 .40271 L
.41772 .40337 L
.41777 .4051 L
.41779 .40604 L
.41782 .40704 L
.41785 .40696 L
.41788 .40617 L
.4179 .40574 L
.41791 .40527 L
.41794 .4048 L
.41797 .4048 L
.418 .4048 L
.41803 .40466 L
.41806 .40374 L
.41811 .40202 L
.41817 .40023 L
.41823 .39834 L
.41828 .39611 L
.41834 .39323 L
.41845 .38681 L
.41848 .38542 L
.4185 .38467 L
.41851 .38422 L
.41853 .3838 L
.41855 .38334 L
.41858 .38254 L
.41871 .38009 L
.41895 .37413 L
.41988 .34239 L
Mistroke
.42011 .33606 L
.42018 .33714 L
.42019 .33756 L
.42021 .33796 L
.42024 .33772 L
.42027 .33701 L
.4203 .33636 L
.42033 .33437 L
.42034 .33221 L
.42036 .33025 L
.42039 .32618 L
.42041 .32389 L
.42043 .32356 L
.42046 .32332 L
.42049 .32307 L
.42051 .32293 L
.42052 .32124 L
.42056 .31786 L
.42063 .31113 L
.42066 .30895 L
.42068 .3078 L
.4207 .30657 L
.42071 .30635 L
.42073 .30621 L
.42076 .30597 L
.42079 .30573 L
.42082 .30625 L
.42085 .30685 L
.42088 .3074 L
.42091 .30591 L
.42094 .30305 L
.42099 .29829 L
.42112 .28764 L
.42115 .28309 L
.42117 .2806 L
.42119 .27922 L
.4212 .27841 L
.42122 .27751 L
.42124 .2767 L
.42125 .27592 L
.42129 .27554 L
.42131 .27646 L
.42134 .27745 L
.42136 .27801 L
.42138 .27643 L
.4216 .25154 L
.42166 .24632 L
.42171 .24206 L
.42174 .23991 L
.42177 .23523 L
Mistroke
.4218 .22995 L
.42182 .22716 L
.42184 .22421 L
.42186 .22215 L
.42187 .22085 L
.42191 .21829 L
.42197 .21373 L
.42203 .20947 L
.42206 .20726 L
.42209 .20522 L
.42212 .20329 L
.42215 .2027 L
.42217 .20327 L
.42221 .20389 L
.42224 .20353 L
.42225 .20226 L
.42227 .20111 L
.4223 .19899 L
.42233 .19723 L
.42236 .19668 L
.42239 .19608 L
.42242 .19553 L
.42244 .19589 L
.42247 .19636 L
.4225 .19681 L
.42251 .19699 L
.42253 .19659 L
.42256 .19587 L
.42259 .19525 L
.42262 .19373 L
.42265 .18964 L
.42267 .1858 L
.4227 .18247 L
.42272 .18083 L
.42275 .17958 L
.42278 .17843 L
.42281 .17804 L
.42282 .17904 L
.42284 .17996 L
.42287 .18162 L
.4229 .18322 L
.42293 .18289 L
.42295 .18258 L
.42301 .18191 L
.42304 .18153 L
.42305 .18133 L
.42307 .18112 L
.42309 .18079 L
.4231 .18005 L
.42313 .1786 L
Mistroke
.42316 .17721 L
.42319 .17692 L
.42322 .1781 L
.42325 .17919 L
.4233 .18172 L
.42335 .18516 L
.42346 .19216 L
.42352 .19666 L
.42354 .19798 L
.42355 .19923 L
.42358 .19921 L
.42361 .19789 L
.42364 .19668 L
.42366 .1961 L
.42369 .20143 L
.42372 .20678 L
.42375 .21175 L
.42378 .21328 L
.42381 .21403 L
.42384 .21468 L
.42386 .21602 L
.42389 .21866 L
.42392 .22115 L
.42416 .23835 L
.4246 .27581 L
.42552 .33533 L
.42651 .3896 L
.427 .41111 L
.42706 .41691 L
.42712 .42327 L
.42715 .42585 L
.42718 .4286 L
.42721 .43021 L
.42724 .43053 L
.42726 .43085 L
.42729 .43118 L
.42732 .43085 L
.42735 .43052 L
.42737 .4302 L
.4274 .42962 L
.42743 .42866 L
.42745 .42763 L
.42748 .42671 L
.42751 .42911 L
.42754 .4317 L
.42756 .43307 L
.42757 .43454 L
.4276 .4362 L
.42763 .43757 L
.42766 .43914 L
Mistroke
.42768 .43961 L
.42771 .43865 L
.42773 .43775 L
.42776 .43678 L
.42779 .43674 L
.42782 .43696 L
.42784 .43716 L
.42787 .43743 L
.42789 .43823 L
.42792 .43911 L
.42795 .44005 L
.42797 .4402 L
.42798 .43977 L
.42801 .43892 L
.42804 .43805 L
.42806 .43791 L
.42808 .43857 L
.42811 .43984 L
.42814 .44103 L
.42816 .44138 L
.42819 .44105 L
.42822 .44072 L
.42825 .44034 L
.42828 .43951 L
.42831 .43863 L
.42836 .43743 L
.42839 .43708 L
.42843 .4367 L
.42844 .43637 L
.42846 .43558 L
.42849 .43419 L
.42852 .43288 L
.42854 .43177 L
.42855 .42987 L
.42861 .42268 L
.42867 .416 L
.42869 .4125 L
.42873 .40895 L
.42876 .40812 L
.42878 .40736 L
.42881 .40666 L
.42883 .40614 L
.42887 .40576 L
.42888 .40556 L
.4289 .40536 L
.42893 .40322 L
.42896 .39977 L
.42898 .39769 L
.429 .39544 L
.42901 .39365 L
Mistroke
.42903 .39338 L
.42906 .39285 L
.42909 .39236 L
.42912 .39267 L
.42915 .3936 L
.42921 .39553 L
.42927 .39724 L
.42931 .39839 L
.42934 .39988 L
.42937 .4013 L
.42938 .4021 L
.4294 .40225 L
.42943 .40123 L
.42946 .40016 L
.42948 .39917 L
.42951 .39735 L
.42954 .39524 L
.42957 .39294 L
.42959 .39182 L
.4296 .39207 L
.42963 .39256 L
.42966 .39304 L
.42969 .39332 L
.42971 .39332 L
.42972 .39332 L
.42975 .39332 L
.42977 .39332 L
.42979 .39214 L
.4298 .39048 L
.42982 .38866 L
.42995 .37852 L
.43008 .3702 L
.43033 .35335 L
.43132 .2891 L
.43156 .26678 L
.43162 .26162 L
.43166 .25889 L
.43169 .25633 L
.4317 .25598 L
.43172 .2556 L
.43176 .25494 L
.43177 .25461 L
.43179 .25394 L
.43182 .25207 L
.43188 .24844 L
.43191 .24605 L
.43195 .24352 L
.43197 .24143 L
.43199 .24156 L
.43201 .24169 L
Mistroke
.43204 .24192 L
.43206 .24214 L
.43209 .24052 L
.43212 .23821 L
.43214 .23629 L
.43217 .23458 L
.4322 .23493 L
.43223 .23529 L
.43226 .23563 L
.43228 .23701 L
.43231 .23858 L
.43234 .24026 L
.43237 .24105 L
.43239 .24014 L
.43243 .23911 L
.43246 .23795 L
.43248 .23632 L
.43251 .23454 L
.43254 .233 L
.43257 .23305 L
.4326 .23364 L
.43262 .23419 L
.43265 .23429 L
.43267 .23363 L
.4327 .23286 L
.43273 .23216 L
.43276 .23229 L
.43279 .23305 L
.43282 .23375 L
.43284 .23372 L
.43286 .23309 L
.43288 .23244 L
.4329 .23126 L
.43297 .22894 L
.43303 .22723 L
.43308 .22586 L
.4331 .22545 L
.43312 .22507 L
.43315 .22619 L
.4332 .22903 L
.43364 .24564 L
.43413 .26879 L
.4346 .30078 L
.43473 .31541 L
.4348 .32493 L
.43482 .32754 L
.43483 .32999 L
.43487 .33198 L
.43489 .33349 L
.43492 .33489 L
Mistroke
.43495 .33471 L
.43498 .33309 L
.43501 .33157 L
.43503 .33071 L
.43504 .33221 L
.43507 .33618 L
.43511 .3405 L
.43514 .3435 L
.43517 .34501 L
.43519 .34643 L
.43522 .34791 L
.43525 .34875 L
.43528 .34954 L
.4353 .35037 L
.43533 .35063 L
.43536 .35016 L
.43539 .34965 L
.43541 .34939 L
.43543 .34882 L
.43546 .34757 L
.43549 .34632 L
.43552 .34584 L
.43554 .34689 L
.43557 .34804 L
.4357 .35198 L
.43573 .35409 L
.43577 .35639 L
.43579 .35751 L
.4358 .35803 L
.43583 .35766 L
.43586 .35734 L
.43589 .357 L
.43592 .3572 L
.43595 .35743 L
.43596 .35756 L
.43598 .3577 L
.436 .35753 L
.43601 .35729 L
.43605 .35679 L
.43607 .35632 L
.4361 .35612 L
.43613 .356 L
.43616 .35588 L
.43619 .35649 L
.43622 .35828 L
.43625 .36026 L
.43626 .36125 L
.43628 .36197 L
.43631 .36209 L
.43634 .3622 L
Mistroke
.43636 .36231 L
.43639 .36349 L
.43642 .36496 L
.43647 .3676 L
.43653 .37153 L
.43654 .37271 L
.43656 .3738 L
.43659 .37367 L
.43662 .37355 L
.43665 .37343 L
.43668 .37372 L
.43671 .37406 L
.43674 .37444 L
.43677 .37618 L
.43702 .39162 L
.43724 .40451 L
.43731 .40885 L
.43737 .41182 L
.43739 .41298 L
.43742 .41396 L
.43745 .41384 L
.43748 .41373 L
.43751 .4136 L
.43753 .41366 L
.43754 .41372 L
.43758 .41385 L
.4376 .41396 L
.43762 .41488 L
.43764 .41618 L
.43767 .41894 L
.4377 .4212 L
.43772 .4202 L
.43774 .41927 L
.43777 .41753 L
.4378 .41593 L
.43783 .41888 L
.43785 .42209 L
.43789 .42557 L
.4379 .42671 L
.43792 .4269 L
.43795 .42727 L
.43798 .42762 L
.43801 .42904 L
.43803 .43145 L
.43806 .43391 L
.43808 .4353 L
.4381 .4353 L
.43811 .43447 L
.43813 .43358 L
.43816 .43195 L
Mistroke
.43819 .43111 L
.43822 .43259 L
.43825 .43388 L
.43827 .43523 L
.43831 .43443 L
.43833 .43341 L
.43844 .42848 L
.4385 .42612 L
.43853 .4252 L
.43856 .42433 L
.43859 .42511 L
.43862 .42598 L
.43865 .42678 L
.43868 .42662 L
.43871 .42599 L
.43874 .42541 L
.43876 .42507 L
.43877 .42391 L
.43881 .42129 L
.43894 .41391 L
.4394 .3813 L
.4399 .3352 L
.44087 .24435 L
.44133 .21375 L
.44156 .19755 L
.4416 .19471 L
.44163 .19238 L
.44164 .19218 L
.44166 .19196 L
.44168 .19178 L
.44169 .19157 L
.44172 .1904 L
.44174 .18832 L
.44176 .18637 L
.44178 .18284 L
.44181 .17925 L
.44183 .17809 L
.44185 .17683 L
.44188 .17462 L
.44189 .17337 L
.44191 .17226 L
.44193 .17326 L
.44194 .17417 L
.44198 .17624 L
.442 .17741 L
.44201 .17747 L
.44203 .17677 L
.44205 .17601 L
.44208 .17447 L
.4421 .17374 L
Mistroke
.44211 .17346 L
.44214 .17299 L
.44221 .17187 L
.44224 .17131 L
.44227 .17072 L
.44228 .17041 L
.4423 .17042 L
.44233 .17102 L
.44236 .17163 L
.44238 .17197 L
.44239 .17211 L
.44242 .17189 L
.44245 .17165 L
.44247 .17152 L
.44248 .17142 L
.44251 .17225 L
.44254 .17316 L
.44256 .17366 L
.44258 .17431 L
.44261 .17744 L
.44264 .18088 L
.44266 .18381 L
.44269 .18463 L
.44271 .18451 L
.44272 .18437 L
.44276 .18412 L
.44279 .18525 L
.44281 .18716 L
.44375 .24997 L
.44475 .34392 L
.44572 .40822 L
.44664 .45211 L
.44687 .4586 L
.44693 .46223 L
.44696 .464 L
.44698 .46488 L
.44699 .46523 L
.44702 .46586 L
.44705 .46646 L
.44708 .46678 L
.44711 .46678 L
.44715 .46678 L
.44716 .46678 L
.44718 .46888 L
.44725 .4766 L
.44728 .47946 L
.44732 .48206 L
.44733 .48331 L
.44735 .4845 L
.44738 .48523 L
Mistroke
.44763 .49003 L
.44774 .49206 L
.44777 .4924 L
.4478 .49273 L
.44782 .49302 L
.44785 .49371 L
.44788 .49483 L
.4479 .49586 L
.44796 .49818 L
.44802 .50071 L
.44808 .50241 L
.44811 .50329 L
.44813 .50344 L
.44815 .50331 L
.44818 .50306 L
.44821 .50283 L
.44824 .5021 L
.44827 .50102 L
.44834 .4982 L
.44837 .49647 L
.4484 .49484 L
.44842 .49488 L
.44845 .49579 L
.44851 .49772 L
.44854 .49884 L
.44856 .49945 L
.44858 .50002 L
.4486 .50022 L
.44862 .49873 L
.44864 .49715 L
.44866 .49457 L
.44869 .49177 L
.44872 .49052 L
.44875 .4894 L
.4488 .48675 L
.44905 .47427 L
.44929 .45703 L
.44956 .4424 L
.45003 .42335 L
.4501 .41865 L
.45017 .41235 L
.4502 .40911 L
.45022 .40748 L
.45024 .40755 L
.45025 .40804 L
.45027 .40858 L
.4503 .40954 L
.45033 .40963 L
.45035 .40877 L
.45036 .40797 L
Mistroke
.45043 .40505 L
.45045 .40473 L
.45048 .40438 L
.45051 .40384 L
.45054 .40117 L
.45057 .39849 L
.45059 .39707 L
.4506 .39554 L
.45063 .39407 L
.45066 .39284 L
.45069 .39157 L
.45072 .38793 L
.45074 .3829 L
.45077 .3774 L
.45078 .37405 L
.4508 .37139 L
.45083 .37023 L
.45086 .36887 L
.45089 .36753 L
.45092 .36425 L
.45095 .36079 L
.45101 .35333 L
.45151 .27626 L
.45199 .21623 L
.45209 .20435 L
.4522 .19112 L
.45225 .18176 L
.45232 .16837 L
.45237 .15662 L
.4524 .15153 L
.45242 .14672 L
.45245 .14556 L
.45248 .14434 L
.4525 .1437 L
.45252 .14289 L
.45255 .1394 L
.45258 .13586 L
.45261 .13253 L
.45264 .13328 L
.45266 .13432 L
.45269 .13531 L
.45272 .13477 L
.45275 .13275 L
.45278 .13086 L
.45289 .12313 L
.45292 .1211 L
.45296 .11892 L
.45297 .11792 L
.45299 .11686 L
.45302 .11646 L
Mistroke
.45305 .11621 L
.45308 .11598 L
.45311 .11629 L
.45314 .11686 L
.45317 .11749 L
.45318 .11789 L
.4532 .11875 L
.45324 .12066 L
.45325 .12149 L
.45327 .12239 L
.4533 .11967 L
.45333 .1157 L
.45335 .11349 L
.45336 .11114 L
.4534 .11122 L
.45342 .1132 L
.45346 .11535 L
.45349 .11585 L
.45351 .11507 L
.45354 .11432 L
.45357 .11369 L
.4536 .11696 L
.45362 .11993 L
.45386 .13956 L
.45389 .14016 L
.45392 .14081 L
.45394 .14143 L
.45397 .14309 L
.45402 .14782 L
.45407 .15278 L
.45419 .16454 L
.4543 .17592 L
.45433 .1787 L
.45436 .18016 L
.45439 .18176 L
.45442 .18326 L
.45445 .18495 L
.45448 .18676 L
.45451 .18831 L
.45454 .18756 L
.45456 .18622 L
.45457 .18495 L
.4546 .18258 L
.45462 .18138 L
.45463 .18187 L
.45467 .18297 L
.4547 .18392 L
.45473 .18554 L
.45475 .18812 L
.45479 .19096 L
Mistroke
.45523 .22462 L
.45568 .25932 L
.45591 .28193 L
.45604 .29129 L
.4561 .29593 L
.45613 .29803 L
.45616 .29938 L
.45618 .29958 L
.4562 .29976 L
.45621 .29997 L
.45623 .30017 L
.45625 .30029 L
.45626 .30009 L
.4563 .29964 L
.45633 .29927 L
.45636 .30045 L
.45643 .30412 L
.45667 .31416 L
.45715 .33624 L
.45764 .36657 L
.45788 .38013 L
.45793 .3858 L
.45796 .38892 L
.45798 .39023 L
.45802 .39085 L
.45804 .39142 L
.45807 .39144 L
.4581 .39018 L
.45813 .38895 L
.45815 .38781 L
.45818 .38776 L
.45821 .38799 L
.45824 .3882 L
.45826 .38876 L
.45829 .39083 L
.45831 .39279 L
.45834 .39485 L
.45837 .39569 L
.45839 .39579 L
.45842 .3959 L
.45845 .39604 L
.45848 .39642 L
.45851 .39675 L
.45854 .3971 L
.45857 .39673 L
.45859 .39629 L
.45861 .39602 L
.45863 .39577 L
.45866 .39649 L
.45869 .39786 L
Mistroke
.45872 .39912 L
.45878 .40219 L
.45881 .40358 L
.45884 .40464 L
.45887 .40512 L
.4589 .40556 L
.45893 .40616 L
.45895 .40774 L
.45898 .40958 L
.45901 .41127 L
.45903 .41139 L
.45906 .41007 L
.45909 .40883 L
.45912 .40796 L
.45915 .40863 L
.45918 .40936 L
.45921 .41008 L
.45922 .41091 L
.45924 .41176 L
.45926 .41321 L
.45929 .41474 L
.45932 .41551 L
.45935 .41551 L
.45937 .41551 L
.4594 .41551 L
.45943 .41529 L
.45946 .41507 L
.45949 .41482 L
.45952 .4153 L
.45953 .41577 L
.45955 .4162 L
.45957 .41669 L
.45958 .41715 L
.4596 .41742 L
.45962 .41742 L
.45965 .41742 L
.45968 .41742 L
.4597 .41832 L
.45971 .41963 L
.45975 .42208 L
.45977 .42441 L
.4598 .42394 L
.45983 .42211 L
.45986 .42013 L
.45988 .41903 L
.45989 .41942 L
.45992 .4204 L
.45995 .42132 L
.45998 .42181 L
.46001 .42064 L
Mistroke
.46007 .41818 L
.4601 .41644 L
.46013 .4148 L
.46016 .41332 L
.46019 .40966 L
.46022 .40607 L
.46025 .40271 L
.46028 .40108 L
.46031 .40058 L
.46034 .40016 L
.46036 .39965 L
.46039 .3985 L
.46042 .39744 L
.46092 .37154 L
.46183 .3091 L
.46234 .26696 L
.46246 .26067 L
.46253 .25706 L
.46259 .25248 L
.46261 .25005 L
.46264 .24775 L
.46267 .24343 L
.46269 .2386 L
.46272 .2336 L
.46275 .22929 L
.46278 .23004 L
.46281 .23074 L
.46286 .23202 L
.46289 .23269 L
.46292 .23339 L
.46293 .23376 L
.46295 .23232 L
.46298 .22979 L
.46304 .22486 L
.46307 .22226 L
.4631 .2198 L
.46312 .21845 L
.46314 .21857 L
.46316 .21917 L
.46317 .21972 L
.4632 .22073 L
.46323 .22116 L
.46325 .22053 L
.46326 .21987 L
.46329 .21865 L
.46375 .204 L
.46422 .17707 L
.46435 .166 L
.46437 .16558 L
.46439 .16394 L
Mistroke
.46442 .16097 L
.46444 .15957 L
.46446 .15808 L
.46449 .15961 L
.46452 .16187 L
.46455 .16429 L
.46458 .1632 L
.46461 .16112 L
.46462 .15994 L
.46464 .15868 L
.46466 .15771 L
.46468 .15804 L
.46471 .15866 L
.46472 .15899 L
.46474 .15931 L
.46477 .15927 L
.4648 .15877 L
.46485 .15791 L
.46488 .15742 L
.46491 .15697 L
.46493 .15671 L
.46494 .15668 L
.46497 .15956 L
.46519 .1773 L
.46523 .17679 L
.46524 .17816 L
.46526 .17966 L
.46529 .18236 L
.4653 .18378 L
.46532 .1853 L
.46534 .18601 L
.46535 .18652 L
.46538 .18751 L
.46545 .18976 L
.46549 .19075 L
.4655 .19127 L
.46552 .19205 L
.46553 .19326 L
.46555 .19459 L
.46558 .19692 L
.46561 .19919 L
.46564 .19702 L
.46567 .19475 L
.46569 .19262 L
.46572 .19267 L
.46574 .19355 L
.46576 .19449 L
.46582 .19794 L
.46594 .20383 L
.46597 .20589 L
Mistroke
.46599 .207 L
.46601 .20736 L
.46605 .20808 L
.46606 .20839 L
.46608 .20872 L
.46611 .20843 L
.46614 .20783 L
.46621 .20679 L
.46624 .20655 L
.46625 .20641 L
.46627 .20628 L
.4663 .20621 L
.46633 .20621 L
.46636 .20621 L
.46637 .20616 L
.46639 .20554 L
.46643 .20414 L
.46644 .20345 L
.46646 .20283 L
.46648 .20334 L
.46651 .20512 L
.46657 .20898 L
.4666 .21142 L
.46663 .21372 L
.46666 .21578 L
.46669 .21638 L
.46672 .21695 L
.46675 .21757 L
.46678 .21856 L
.4668 .21982 L
.46686 .2224 L
.46693 .22518 L
.46698 .22702 L
.46701 .2277 L
.46704 .22833 L
.46706 .2285 L
.46709 .22861 L
.46712 .22871 L
.46714 .22928 L
.46727 .23707 L
.4673 .23854 L
.46732 .23936 L
.46733 .23996 L
.46735 .24027 L
.46737 .24054 L
.46739 .2408 L
.4674 .24108 L
.46743 .24139 L
.46746 .24126 L
.46749 .24115 L
Mistroke
.46752 .24104 L
.46755 .23967 L
.46758 .23808 L
.46761 .23668 L
.46764 .23769 L
.46767 .23912 L
.4677 .24064 L
.46776 .24339 L
.46782 .24688 L
.46785 .24949 L
.46789 .25224 L
.46791 .25339 L
.46793 .25387 L
.46796 .2547 L
.46803 .25658 L
.46816 .2604 L
.46829 .26323 L
.46832 .26323 L
.46835 .26323 L
.46838 .26323 L
.46841 .26589 L
.46844 .26843 L
.46847 .27116 L
.4685 .27136 L
.46852 .27043 L
.46855 .26941 L
.46858 .26913 L
.4686 .27025 L
.46861 .27144 L
.46864 .27358 L
.46888 .29639 L
.46891 .29722 L
.46894 .298 L
.46897 .29946 L
.46898 .30063 L
.469 .30188 L
.46906 .30627 L
.46911 .3116 L
.46914 .31476 L
.46916 .31537 L
.46918 .3155 L
.46921 .31575 L
.46924 .31598 L
.46925 .31655 L
.46927 .31742 L
.4693 .31894 L
.46937 .32248 L
.4694 .32411 L
.46943 .32562 L
.46946 .32672 L
Mistroke
.4695 .32793 L
.46953 .32897 L
.46955 .32923 L
.46958 .32948 L
.46961 .32971 L
.46964 .32952 L
.46967 .32895 L
.4697 .32832 L
.46973 .32856 L
.46976 .3312 L
.46979 .33409 L
.4698 .33555 L
.46982 .33676 L
.46985 .33725 L
.46991 .3382 L
.46997 .33932 L
.46999 .33981 L
.47002 .34072 L
.47004 .34243 L
.47007 .34401 L
.4701 .34584 L
.47013 .34655 L
.47016 .34735 L
.47019 .34808 L
.47022 .34767 L
.47025 .34714 L
.47028 .34656 L
.47031 .34733 L
.47033 .34854 L
.47034 .34965 L
.47038 .35214 L
.47041 .35467 L
.47045 .35759 L
.47048 .36023 L
.47051 .3608 L
.47054 .3608 L
.47055 .3608 L
.47057 .3608 L
.4706 .36353 L
.47061 .36566 L
.47063 .36795 L
.47065 .37034 L
.47067 .37262 L
.4707 .37353 L
.47082 .37772 L
.47085 .38128 L
.47088 .38346 L
.47089 .38359 L
.47091 .38374 L
.47094 .38399 L
Mistroke
.47096 .38413 L
.47098 .38605 L
.47101 .3895 L
.47108 .3964 L
.47114 .40262 L
.47117 .40538 L
.4712 .40755 L
.47123 .40956 L
.47126 .41073 L
.47129 .41029 L
.47131 .40988 L
.47134 .4094 L
.47137 .40994 L
.4714 .41061 L
.47143 .41122 L
.47147 .4128 L
.4715 .4146 L
.47157 .41828 L
.47248 .45624 L
.47295 .47329 L
.47309 .47945 L
.47312 .48151 L
.47314 .48263 L
.47315 .48368 L
.47318 .4839 L
.4732 .48384 L
.47321 .48378 L
.47325 .48365 L
.47327 .4832 L
.4733 .48266 L
.47333 .48209 L
.47336 .48208 L
.47339 .483 L
.47342 .48399 L
.47344 .48456 L
.47345 .48449 L
.47348 .48365 L
.47352 .48274 L
.47355 .48171 L
.47358 .48056 L
.47361 .4795 L
.47363 .4789 L
.47365 .47926 L
.47367 .48124 L
.4737 .48334 L
.47373 .48548 L
.47375 .48477 L
.47377 .48412 L
.4738 .48284 L
.47383 .4818 L
Mistroke
.47384 .483 L
.47386 .48429 L
.4739 .48702 L
.47392 .4885 L
.47394 .4882 L
.47395 .48715 L
.47397 .48601 L
.47445 .46088 L
.47544 .40815 L
.4755 .4024 L
.47553 .39896 L
.47554 .39707 L
.47556 .39629 L
.47559 .39527 L
.47562 .39414 L
.47565 .39288 L
.47567 .38966 L
.47571 .38588 L
.47573 .38382 L
.47574 .38276 L
.47577 .38348 L
.47579 .38389 L
.47581 .38428 L
.47584 .38477 L
.47587 .384 L
.4759 .38317 L
.47591 .38273 L
.47593 .38226 L
.47596 .37904 L
.47598 .37592 L
.47604 .37015 L
.47615 .36284 L
.47618 .35955 L
.47619 .3578 L
.47621 .35595 L
.47624 .35437 L
.47627 .35321 L
.4763 .35199 L
.47633 .34816 L
.47639 .33863 L
.4773 .20178 L
.47774 .15541 L
.47777 .15443 L
.47778 .15409 L
.4778 .15378 L
.47783 .15321 L
.47786 .15088 L
.47793 .14407 L
.47799 .13674 L
.47802 .13342 L
Mistroke
.47805 .12736 L
.4781 .1134 L
.47813 .10633 L
.47815 .10457 L
.47816 .10264 L
.47819 .09947 L
.47822 .09663 L
.47824 .09777 L
.47826 .09883 L
.47829 .10092 L
.47831 .10281 L
.47834 .10145 L
.47837 .09991 L
.4784 .09826 L
.47842 .09798 L
.47844 .09804 L
.47847 .09817 L
.4785 .09829 L
.47853 .09771 L
.47856 .0968 L
.47859 .09598 L
.47862 .09721 L
.47864 .09986 L
.47867 .10287 L
.4787 .10507 L
.47873 .10424 L
.47876 .10334 L
.4788 .10257 L
.47881 .10293 L
.47883 .10325 L
.47886 .10382 L
.47889 .10447 L
.47892 .10672 L
.47895 .10879 L
.47898 .11117 L
.47901 .11153 L
.47902 .11139 L
.47904 .11127 L
.47906 .11113 L
.47907 .11099 L
.4791 .11253 L
.47914 .11474 L
.47921 .11852 L
.48015 .15965 L
.48038 .18068 L
.48044 .18503 L
.48047 .18766 L
.4805 .19015 L
.48051 .19141 L
.48053 .19206 L
Mistroke
.48056 .19321 L
.48063 .19537 L
.4809 .20353 L
.48115 .21226 L
.48211 .23704 L
.48214 .23834 L
.48217 .23759 L
.48219 .23677 L
.48223 .23589 L
.48224 .23675 L
.48226 .23852 L
.48229 .24249 L
.48232 .24615 L
.48235 .24754 L
.48238 .24842 L
.48241 .24936 L
.48247 .25096 L
.48252 .25229 L
.48258 .25415 L
.48261 .25514 L
.48264 .25827 L
.48267 .2616 L
.4827 .26469 L
.48273 .26649 L
.48274 .26669 L
.48276 .2669 L
.48278 .2671 L
.48279 .26729 L
.48282 .26844 L
.48284 .26936 L
.48285 .27037 L
.48287 .27136 L
.48289 .27242 L
.48292 .27529 L
.48295 .27858 L
.48309 .29103 L
.48315 .29594 L
.48318 .29834 L
.48321 .3023 L
.48323 .30763 L
.48327 .31337 L
.48328 .31645 L
.4833 .31789 L
.48331 .31919 L
.48333 .32061 L
.4834 .32574 L
.48344 .32824 L
.48345 .32946 L
.48347 .33059 L
.48349 .33045 L
Mistroke
.4835 .32965 L
.48354 .32798 L
.48357 .32658 L
.48358 .32655 L
.4836 .32679 L
.48363 .32727 L
.48364 .32752 L
.48366 .32779 L
.48369 .32857 L
.48372 .32936 L
.48375 .33019 L
.48378 .33133 L
.48383 .33406 L
.48408 .34984 L
.48432 .36665 L
.48433 .36683 L
.48435 .36758 L
.48438 .36976 L
.48441 .37228 L
.48445 .37482 L
.4845 .38042 L
.48456 .38608 L
.48459 .38831 L
.48462 .39071 L
.48465 .39167 L
.48468 .39201 L
.4847 .39233 L
.48473 .39289 L
.48475 .39391 L
.48478 .39503 L
.48481 .39638 L
.48484 .39646 L
.48485 .39621 L
.48487 .39595 L
.4849 .39546 L
.48493 .39445 L
.48496 .39277 L
.48498 .39121 L
.48501 .39 L
.48504 .39187 L
.48507 .39391 L
.48513 .39702 L
.48516 .39811 L
.48518 .39913 L
.48521 .39975 L
.48524 .39951 L
.48527 .39927 L
.4853 .39929 L
.48532 .40066 L
.48535 .40216 L
Mistroke
.48542 .40523 L
.48545 .40639 L
.48548 .40765 L
.48551 .40844 L
.48554 .4091 L
.48557 .40976 L
.48559 .41019 L
.48562 .4103 L
.48565 .41042 L
.48568 .41054 L
.48571 .41079 L
.48574 .41101 L
.48577 .41125 L
.48579 .41223 L
.48582 .41337 L
.48585 .41447 L
.48587 .41551 L
.4859 .41529 L
.48592 .41509 L
.48595 .41485 L
.48598 .41548 L
.486 .41623 L
.48601 .41706 L
.48604 .4185 L
.48607 .41867 L
.4861 .41685 L
.48613 .41527 L
.48616 .41363 L
.48619 .41548 L
.48621 .41722 L
.48627 .42073 L
.48631 .42218 L
.48633 .42298 L
.48634 .42371 L
.48637 .42206 L
.4864 .41961 L
.48646 .41529 L
.48649 .41325 L
.48652 .41137 L
.48654 .40988 L
.48657 .4117 L
.48659 .41371 L
.48662 .41554 L
.48665 .41647 L
.48668 .416 L
.48673 .41515 L
.48679 .41357 L
.4868 .41314 L
.48682 .41266 L
.48685 .41291 L
Mistroke
.48688 .41349 L
.48691 .4141 L
.48693 .41533 L
.48696 .41741 L
.48699 .41963 L
.48701 .42087 L
.48703 .42088 L
.48706 .41979 L
.48709 .41876 L
.48731 .40803 L
.48755 .39294 L
.4878 .37774 L
.48791 .37143 L
.48794 .36923 L
.48798 .36686 L
.48801 .3653 L
.48803 .36385 L
.48805 .36297 L
.48807 .36215 L
.48808 .36212 L
.4881 .36232 L
.48813 .36271 L
.48816 .36307 L
.48819 .36309 L
.48822 .36309 L
.48825 .36309 L
.48827 .36316 L
.48828 .36328 L
.48831 .3635 L
.48834 .36374 L
.48837 .36325 L
.4884 .3621 L
.4885 .35707 L
.48856 .35381 L
.48861 .35035 L
.48864 .34862 L
.48867 .34844 L
.48868 .34863 L
.4887 .34882 L
.48873 .34918 L
.48876 .35006 L
.48879 .35135 L
.48885 .35402 L
.48888 .35578 L
.4889 .35765 L
.48893 .35925 L
.48896 .35666 L
.48899 .35365 L
.48902 .35079 L
.48903 .35088 L
Mistroke
.48905 .35245 L
.48908 .3552 L
.48911 .35782 L
.48915 .35831 L
.48918 .35807 L
.4892 .35785 L
.48923 .3559 L
.48926 .35167 L
.48928 .34801 L
.48931 .3441 L
.48934 .34418 L
.48937 .3444 L
.48938 .34453 L
.4894 .34466 L
.48943 .34053 L
.48954 .32359 L
.48957 .32204 L
.48959 .32056 L
.48962 .31649 L
.48964 .31111 L
.48967 .30573 L
.4897 .3004 L
.48973 .30148 L
.48975 .30247 L
.48977 .30305 L
.48979 .30366 L
.48982 .30201 L
.48988 .29829 L
.49 .29039 L
.49003 .2871 L
.49005 .28529 L
.49006 .28357 L
.49008 .28198 L
.49009 .28204 L
.49012 .28216 L
.49015 .28227 L
.49018 .2823 L
.49021 .2821 L
.49023 .28188 L
.49026 .28164 L
.49028 .28227 L
.4903 .2832 L
.49033 .28502 L
.49035 .28671 L
.49038 .28712 L
.4904 .28671 L
.49046 .28584 L
.49051 .28461 L
.49054 .28395 L
.49057 .28364 L
Mistroke
.49058 .28384 L
.4906 .28402 L
.49063 .28439 L
.49064 .28458 L
.49066 .28262 L
.49068 .27969 L
.49069 .27696 L
.49072 .27176 L
.49075 .26758 L
.49077 .2669 L
.49078 .26617 L
.49081 .2649 L
.49088 .26192 L
.49091 .26043 L
.49093 .25958 L
.49095 .26052 L
.49097 .26185 L
.49098 .26311 L
.49101 .26547 L
.49104 .26586 L
.49106 .26407 L
.49108 .26241 L
.49131 .24272 L
.49137 .23797 L
.4914 .23533 L
.49143 .23335 L
.49145 .23261 L
.49147 .2318 L
.49148 .23106 L
.4915 .23038 L
.49152 .23026 L
.49153 .23121 L
.49156 .23293 L
.49159 .23454 L
.49162 .23497 L
.49165 .23427 L
.49168 .23351 L
.49174 .23199 L
.49177 .23124 L
.4918 .23089 L
.49183 .23164 L
.49186 .23244 L
.49189 .23324 L
.49192 .23168 L
.49194 .22999 L
.49197 .22818 L
.492 .22785 L
.49202 .22903 L
.49205 .23043 L
.49208 .2318 L
Mistroke
.49211 .23087 L
.49214 .23001 L
.49217 .22901 L
.49219 .22931 L
.49221 .2301 L
.49224 .23163 L
.49227 .23307 L
.4923 .23347 L
.49233 .23359 L
.49234 .23366 L
.49236 .23373 L
.49239 .23331 L
.49241 .233 L
.49242 .23266 L
.49245 .23205 L
.49247 .23212 L
.49249 .23268 L
.49252 .23374 L
.49255 .23463 L
.49258 .23373 L
.49261 .23215 L
.49264 .23072 L
.4927 .22577 L
.49273 .22329 L
.49276 .22109 L
.49279 .22085 L
.49282 .2206 L
.49284 .22046 L
.49285 .22009 L
.49287 .21936 L
.49289 .21868 L
.49292 .21735 L
.49294 .21616 L
.49297 .21616 L
.49301 .21616 L
.49303 .21616 L
.49306 .21498 L
.49309 .21371 L
.49312 .21237 L
.49314 .21164 L
.49317 .21186 L
.4932 .21207 L
.49322 .21226 L
.49325 .21162 L
.49328 .21064 L
.49334 .20817 L
.49339 .20519 L
.49342 .2036 L
.49345 .20706 L
.49348 .21091 L
Mistroke
.4935 .21302 L
.49351 .21498 L
.49354 .21283 L
.49357 .20964 L
.49359 .20784 L
.49361 .20615 L
.49364 .20516 L
.49365 .20496 L
.49367 .20477 L
.49369 .20456 L
.4937 .20434 L
.49373 .20501 L
.49376 .20576 L
.49379 .20658 L
.49381 .20701 L
.49382 .20719 L
.49385 .20757 L
.49387 .20777 L
.49389 .20796 L
.49391 .20731 L
.49394 .2056 L
.49397 .20403 L
.494 .20377 L
.49403 .20731 L
.49405 .21121 L
.49408 .21541 L
.4941 .21557 L
.49412 .21478 L
.49415 .21321 L
.49417 .21176 L
.4942 .21149 L
.49423 .21204 L
.49426 .21264 L
.49429 .21355 L
.49431 .21568 L
.49434 .21798 L
.49439 .22238 L
.49442 .22404 L
.49445 .2256 L
.49446 .22647 L
.49448 .226 L
.49451 .2233 L
.49454 .22096 L
.49456 .21844 L
.49459 .21703 L
.49462 .21591 L
.49464 .21523 L
.49465 .21458 L
.49468 .21487 L
.4947 .21534 L
Mistroke
.49472 .21577 L
.49473 .21628 L
.49475 .21676 L
.49478 .21594 L
.49481 .21483 L
.49487 .21211 L
.4949 .21045 L
.49493 .20891 L
.49496 .20832 L
.49498 .20852 L
.495 .20873 L
.49503 .2091 L
.49506 .21062 L
.49509 .21298 L
.49512 .21553 L
.49515 .21687 L
.49517 .21479 L
.49518 .21284 L
.49522 .20891 L
.49523 .2067 L
.49525 .20713 L
.49531 .20911 L
.49535 .21044 L
.49538 .21233 L
.49589 .23104 L
.49635 .25068 L
.49638 .24922 L
.49641 .25233 L
.49644 .25567 L
.49647 .25885 L
.4965 .26086 L
.49652 .2614 L
.49655 .26201 L
.49657 .26235 L
.49659 .26238 L
.4966 .26225 L
.49662 .26212 L
.49665 .26188 L
.49667 .26174 L
.49668 .26151 L
.49672 .2608 L
.49675 .2602 L
.49677 .25981 L
.4968 .25993 L
.49684 .26006 L
.49687 .26021 L
.4969 .26082 L
.49695 .26194 L
.497 .26311 L
.49703 .26375 L
Mistroke
.49706 .2643 L
.49709 .26344 L
.49712 .26263 L
.49713 .26216 L
.49715 .26171 L
.49718 .26205 L
.49721 .26237 L
.49723 .26271 L
.49726 .26476 L
.49729 .26761 L
.49731 .26917 L
.49732 .27085 L
.49735 .27294 L
.49739 .27407 L
.4974 .27467 L
.49742 .27531 L
.49744 .27574 L
.49745 .27464 L
.49748 .27247 L
.49751 .27051 L
.49754 .26865 L
.49757 .26739 L
.4976 .2662 L
.49762 .26551 L
.49764 .26607 L
.49765 .26769 L
.49767 .26947 L
.49774 .27654 L
.49777 .27904 L
.49779 .28036 L
.49781 .28176 L
.49782 .28285 L
.49784 .28347 L
.49787 .28455 L
.4979 .28566 L
.49793 .28624 L
.49794 .28631 L
.49796 .28637 L
.49798 .28644 L
.49799 .28651 L
.49802 .28657 L
.49804 .28657 L
.49806 .28657 L
.49809 .28657 L
.4981 .28657 L
.49812 .28745 L
.49818 .29078 L
.49824 .29427 L
.49827 .29607 L
.49829 .29773 L
Mistroke
.49832 .29823 L
.49835 .29848 L
.49838 .29869 L
.4984 .29948 L
.49843 .30105 L
.49845 .30188 L
.49847 .30275 L
.4985 .30353 L
.49853 .30285 L
.49855 .30227 L
.49858 .30165 L
.4986 .30294 L
.49863 .30473 L
.49866 .30684 L
.49869 .3075 L
.49872 .30645 L
.49874 .30531 L
.49877 .30442 L
.4988 .30755 L
.49884 .31126 L
.49887 .31459 L
.49889 .3156 L
.4989 .3167 L
.49893 .3187 L
.499 .32355 L
.49903 .32588 L
.49906 .32781 L
.49909 .32685 L
.49913 .32578 L
.49915 .32487 L
.49918 .32302 L
.49921 .32096 L
.49924 .31873 L
.49927 .3192 L
.4993 .32105 L
.49933 .32269 L
.49935 .32431 L
.49938 .32542 L
.4994 .32598 L
.49942 .32659 L
.49945 .32729 L
.49948 .32593 L
.4995 .32459 L
.49953 .32312 L
.49956 .32351 L
.49959 .32416 L
.49962 .32478 L
.49964 .32554 L
.49967 .3269 L
.49969 .32814 L
Mistroke
.49972 .32953 L
.49975 .33012 L
.49977 .33031 L
.49979 .33051 L
.49982 .33089 L
.49985 .33196 L
.49988 .33312 L
.49993 .3353 L
.49996 .33645 L
.49999 .33767 L
.50001 .3383 L
.50003 .33825 L
.50006 .33715 L
.50007 .33652 L
.50009 .33584 L
.50011 .33521 L
.50013 .33663 L
.50016 .34003 L
.50019 .34316 L
.50022 .34492 L
.50025 .34538 L
.50031 .34634 L
.50036 .34699 L
.50039 .34735 L
.50042 .34623 L
.50046 .3447 L
.50049 .34325 L
.50051 .34368 L
.50054 .34511 L
.50061 .3481 L
.50064 .34915 L
.50067 .35029 L
.5007 .35062 L
.50073 .35018 L
.50076 .34973 L
.50078 .34928 L
.50081 .34729 L
.50084 .34511 L
.5009 .33958 L
.50092 .33653 L
.50095 .33322 L
.50098 .33072 L
.501 .32996 L
.50103 .32907 L
.50106 .32813 L
.50109 .32934 L
.50111 .33164 L
.50114 .33406 L
.50117 .3364 L
.50121 .33829 L
Mistroke
.50124 .34005 L
.50125 .34092 L
.50127 .34124 L
.5013 .34112 L
.50133 .34101 L
.50136 .34096 L
.50138 .3427 L
.50141 .34433 L
.50144 .34605 L
.50147 .34613 L
.5015 .34545 L
.50153 .3448 L
.50158 .34383 L
.50169 .34178 L
.50172 .34123 L
.50175 .34079 L
.50177 .34065 L
.50179 .34052 L
.50182 .34027 L
.50185 .33943 L
.50187 .33857 L
.50188 .33777 L
.5019 .33694 L
.50192 .33615 L
.50194 .33572 L
.50195 .33619 L
.50198 .33701 L
.50201 .33787 L
.50203 .33818 L
.50205 .33796 L
.50208 .33759 L
.50211 .33724 L
.50214 .33728 L
.50217 .33777 L
.50219 .33822 L
.50223 .33891 L
.50224 .33968 L
.50226 .34039 L
.50229 .34175 L
.50232 .34264 L
.50234 .34172 L
.50237 .34073 L
.50243 .33841 L
.50255 .33279 L
.50281 .3226 L
.50305 .31447 L
.50308 .3138 L
.50311 .31363 L
.50312 .31356 L
.50314 .3135 L
Mistroke
.50317 .31338 L
.5032 .31082 L
.50323 .30721 L
.50325 .30381 L
.50328 .30283 L
.50331 .30571 L
.50334 .30884 L
.50337 .31138 L
.5034 .31094 L
.50343 .31042 L
.50346 .30994 L
.50349 .30695 L
.50352 .30349 L
.50359 .29816 L
.50365 .29446 L
.50369 .29253 L
.50371 .29152 L
.50373 .29044 L
.50374 .2894 L
.50376 .28919 L
.50378 .28912 L
.50379 .28906 L
.50382 .28894 L
.50384 .28888 L
.50386 .28854 L
.50389 .28782 L
.50391 .28716 L
.50393 .28676 L
.50395 .28605 L
.50396 .28492 L
.50398 .28369 L
.50404 .27963 L
.505 .22706 L
.50525 .21004 L
.50528 .20814 L
.50529 .20826 L
.50531 .20838 L
.50534 .20863 L
.50537 .20885 L
.50539 .20602 L
.50542 .2027 L
.50545 .1989 L
.50548 .19645 L
.5055 .19591 L
.50553 .19534 L
.50556 .19476 L
.50559 .19749 L
.50562 .20033 L
.50564 .20188 L
.50566 .20336 L
Mistroke
.50569 .20199 L
.50572 .2005 L
.50573 .19964 L
.50575 .19883 L
.50577 .19847 L
.50578 .19833 L
.50581 .19809 L
.50584 .19784 L
.50586 .19788 L
.50588 .19803 L
.50591 .19828 L
.50593 .19843 L
.50595 .19854 L
.50597 .1984 L
.50598 .19827 L
.50601 .19805 L
.50604 .19782 L
.50607 .19633 L
.5061 .19479 L
.50611 .19397 L
.50613 .19308 L
.50616 .19261 L
.50619 .19236 L
.50622 .19214 L
.50625 .1913 L
.50628 .1902 L
.5063 .18921 L
.50633 .18829 L
.50636 .18932 L
.50638 .19026 L
.50644 .19279 L
.50694 .21267 L
.50742 .22715 L
.50745 .22594 L
.50747 .22464 L
.5075 .22507 L
.50752 .22554 L
.50755 .22603 L
.50757 .22689 L
.5076 .22986 L
.50763 .23299 L
.50769 .23929 L
.50772 .24214 L
.50775 .24473 L
.50777 .24546 L
.5078 .24443 L
.50783 .24336 L
.50786 .24219 L
.50789 .24478 L
.50792 .24751 L
Mistroke
.50795 .25004 L
.50797 .24871 L
.50801 .2456 L
.50802 .24407 L
.50804 .24265 L
.50807 .24242 L
.5081 .24343 L
.50812 .24431 L
.50815 .24496 L
.50818 .24529 L
.50821 .24565 L
.50824 .246 L
.50826 .24763 L
.50829 .24941 L
.50833 .25132 L
.50836 .25116 L
.50839 .25046 L
.50842 .24976 L
.50844 .24951 L
.50847 .24963 L
.50849 .2497 L
.50851 .24977 L
.50854 .24954 L
.50855 .24921 L
.50857 .2489 L
.50859 .24858 L
.5086 .24823 L
.50864 .24902 L
.50867 .25113 L
.50869 .25308 L
.50883 .26227 L
.50977 .3212 L
.51025 .3447 L
.51031 .35432 L
.51033 .35686 L
.51035 .35902 L
.51038 .36206 L
.5104 .36354 L
.51041 .36512 L
.51044 .36647 L
.51047 .36536 L
.5105 .36414 L
.51053 .36296 L
.51055 .36253 L
.51057 .36214 L
.5106 .36142 L
.51063 .36132 L
.51065 .36292 L
.51066 .36464 L
.5107 .36772 L
Mistroke
.51071 .36949 L
.51073 .37079 L
.51077 .37275 L
.5108 .37449 L
.51082 .37529 L
.51083 .37503 L
.51087 .37445 L
.51089 .37419 L
.5109 .37391 L
.51093 .3758 L
.51096 .3782 L
.51098 .37953 L
.511 .38095 L
.51102 .38117 L
.51103 .38074 L
.51106 .37993 L
.51109 .37908 L
.51111 .37938 L
.51112 .3814 L
.51115 .38493 L
.51118 .38828 L
.51121 .38953 L
.51124 .38895 L
.51127 .38841 L
.5113 .38808 L
.51133 .38869 L
.51136 .38921 L
.51138 .38977 L
.51141 .39215 L
.51144 .39475 L
.51146 .39634 L
.51148 .39785 L
.51151 .39736 L
.51153 .39575 L
.51156 .39403 L
.51159 .39339 L
.51161 .39466 L
.51164 .39615 L
.51167 .39777 L
.5117 .39737 L
.51173 .39683 L
.51176 .39622 L
.51179 .39699 L
.51182 .39843 L
.51184 .4 L
.51196 .40602 L
.51201 .41 L
.51204 .41209 L
.51207 .4136 L
.5121 .4136 L
Mistroke
.51213 .4136 L
.51215 .4136 L
.51218 .41404 L
.51221 .41453 L
.51224 .415 L
.51226 .4152 L
.51228 .41534 L
.51231 .41558 L
.51233 .41572 L
.51234 .41587 L
.51236 .4152 L
.51238 .41423 L
.51241 .41235 L
.51244 .41063 L
.51247 .41192 L
.5125 .41331 L
.51253 .41478 L
.51255 .41497 L
.51256 .41471 L
.51259 .41425 L
.51262 .41382 L
.51265 .41212 L
.51268 .40973 L
.51271 .40737 L
.51274 .40536 L
.51277 .40468 L
.51279 .40407 L
.51282 .40335 L
.51284 .4026 L
.51285 .40184 L
.51289 .40036 L
.51291 .39897 L
.51294 .39902 L
.51297 .3995 L
.513 .39998 L
.51302 .4003 L
.51303 .40081 L
.51307 .40185 L
.51308 .40242 L
.5131 .40294 L
.51313 .40289 L
.51316 .40226 L
.51338 .39663 L
.51341 .39655 L
.51343 .39711 L
.51345 .39741 L
.51347 .39775 L
.5135 .39815 L
.51352 .39593 L
.51355 .39356 L
Mistroke
.51361 .3901 L
.51372 .3847 L
.51375 .3822 L
.51377 .38089 L
.51379 .3798 L
.51382 .37903 L
.51385 .37833 L
.51387 .3777 L
.5139 .37941 L
.51395 .38403 L
.51398 .38579 L
.51401 .38611 L
.51404 .38645 L
.51407 .38671 L
.5141 .38397 L
.51413 .38106 L
.51419 .37689 L
.51422 .37516 L
.51424 .3742 L
.51426 .37288 L
.51428 .36931 L
.51429 .36543 L
.51432 .35861 L
.51444 .33535 L
.5145 .3255 L
.51452 .32296 L
.51454 .32025 L
.51457 .31718 L
.5146 .31464 L
.51463 .31185 L
.5147 .3065 L
.51476 .30033 L
.51479 .29667 L
.51482 .29329 L
.51484 .29082 L
.51487 .2892 L
.51493 .28576 L
.51504 .27951 L
.51528 .26286 L
.51554 .24362 L
.51561 .23892 L
.51566 .23273 L
.51569 .22985 L
.51572 .22898 L
.51575 .2281 L
.51577 .22761 L
.51579 .22758 L
.51582 .22992 L
.51585 .2324 L
.51588 .23457 L
Mistroke
.51591 .23491 L
.51593 .23491 L
.51596 .23491 L
.51599 .23339 L
.51601 .23033 L
.51604 .22696 L
.51607 .22336 L
.5161 .22246 L
.51612 .22186 L
.51615 .22116 L
.51618 .21907 L
.51621 .21562 L
.51624 .21244 L
.51626 .20961 L
.51629 .20894 L
.51634 .20741 L
.51639 .20591 L
.51642 .20509 L
.51645 .20432 L
.51648 .20664 L
.51651 .20927 L
.51654 .21151 L
.51657 .21156 L
.51659 .21131 L
.51661 .21103 L
.51662 .21075 L
.51664 .21046 L
.51666 .21125 L
.51667 .21211 L
.5167 .21381 L
.51676 .2175 L
.51679 .21974 L
.51681 .22096 L
.51683 .2221 L
.51685 .22233 L
.51689 .22183 L
.51691 .2214 L
.51694 .22158 L
.51697 .22265 L
.517 .22364 L
.51703 .22493 L
.51704 .22621 L
.51706 .22763 L
.51709 .23 L
.51712 .23255 L
.51715 .2325 L
.51717 .2324 L
.5172 .2323 L
.51722 .23297 L
.51725 .23528 L
Mistroke
.51728 .23774 L
.51731 .24033 L
.51734 .24046 L
.51736 .24026 L
.51739 .24004 L
.51742 .23914 L
.51744 .23719 L
.51747 .23509 L
.5175 .23306 L
.51753 .23377 L
.51756 .23442 L
.51759 .23504 L
.51761 .2355 L
.51765 .23589 L
.51768 .23626 L
.51771 .23602 L
.51774 .23524 L
.51777 .23441 L
.51778 .23393 L
.5178 .23432 L
.51781 .23526 L
.51783 .23611 L
.51785 .23702 L
.51786 .23803 L
.5179 .23779 L
.51791 .23586 L
.51793 .23405 L
.51796 .23078 L
.51799 .22905 L
.518 .23014 L
.51802 .23133 L
.51805 .23343 L
.51807 .23461 L
.51809 .23508 L
.51811 .2353 L
.51812 .23549 L
.51815 .23585 L
.51818 .23649 L
.5182 .23702 L
.51822 .23759 L
.51825 .2386 L
.51828 .23998 L
.51831 .24201 L
.51837 .2456 L
.5184 .24724 L
.51843 .24879 L
.51845 .24964 L
.51847 .24965 L
.5185 .24704 L
.51853 .24453 L
Mistroke
.51856 .24242 L
.51858 .24425 L
.51861 .24625 L
.51868 .25187 L
.51872 .25567 L
.51873 .25753 L
.51875 .25849 L
.51877 .25812 L
.51878 .25772 L
.5188 .25728 L
.51882 .25688 L
.51885 .25647 L
.51886 .25678 L
.51888 .25711 L
.51891 .25771 L
.51893 .25804 L
.51894 .2586 L
.51896 .25983 L
.51898 .26095 L
.51901 .26314 L
.51907 .26733 L
.5191 .26914 L
.51913 .27088 L
.51916 .27088 L
.51918 .27088 L
.51921 .27088 L
.51924 .27133 L
.51926 .2717 L
.51927 .27211 L
.5193 .27284 L
.51933 .27381 L
.51936 .27491 L
.51939 .27605 L
.51942 .27657 L
.51945 .27474 L
.51947 .27274 L
.5195 .27057 L
.51952 .27087 L
.51954 .27197 L
.51957 .27415 L
.51959 .27615 L
.51962 .27666 L
.51965 .276 L
.51968 .27528 L
.5197 .27474 L
.51973 .27493 L
.51975 .27514 L
.51978 .27537 L
.51981 .27621 L
.51993 .28349 L
Mistroke
.51996 .28601 L
.51998 .28742 L
.52 .28698 L
.52002 .2861 L
.52003 .28514 L
.52006 .28341 L
.52009 .2824 L
.52011 .28247 L
.52012 .28253 L
.52014 .2826 L
.52016 .28266 L
.52019 .28274 L
.52022 .28274 L
.52025 .28274 L
.52028 .28313 L
.5203 .2868 L
.52033 .29043 L
.52036 .29425 L
.52039 .29451 L
.52042 .29384 L
.52047 .29252 L
.52051 .29201 L
.52054 .29152 L
.52057 .29092 L
.5206 .28957 L
.52062 .28845 L
.52065 .28722 L
.52068 .28865 L
.5207 .29102 L
.52075 .29515 L
.52088 .30334 L
.52091 .30698 L
.52093 .30889 L
.52095 .31084 L
.52096 .31198 L
.52098 .31324 L
.52101 .31547 L
.52104 .31759 L
.52106 .31787 L
.52107 .31813 L
.5211 .31859 L
.52114 .31904 L
.52116 .31686 L
.52119 .31483 L
.52122 .31268 L
.52125 .31318 L
.52128 .31532 L
.52131 .31766 L
.52134 .31974 L
.52138 .32178 L
Mistroke
.52139 .32276 L
.52141 .32369 L
.52144 .32412 L
.52147 .32357 L
.52149 .32298 L
.52151 .32262 L
.52153 .32319 L
.52155 .32398 L
.52156 .32484 L
.52158 .32578 L
.5216 .32678 L
.52162 .32748 L
.52163 .32727 L
.5217 .32646 L
.52176 .32572 L
.52179 .32537 L
.52181 .3252 L
.52182 .32513 L
.52185 .32501 L
.52188 .3249 L
.52191 .32451 L
.52193 .32406 L
.52194 .32358 L
.52196 .32311 L
.52198 .32261 L
.52199 .32218 L
.52201 .31995 L
.52204 .31572 L
.52207 .31174 L
.52209 .30953 L
.5221 .30945 L
.52213 .31124 L
.52216 .31294 L
.52219 .31445 L
.52222 .31414 L
.52225 .3138 L
.52228 .31342 L
.52231 .31546 L
.52234 .31862 L
.52237 .32148 L
.5224 .32287 L
.52243 .32376 L
.52246 .32472 L
.52249 .32618 L
.52252 .32778 L
.52255 .32953 L
.52257 .33135 L
.5226 .33471 L
.52263 .3386 L
.52265 .34229 L
Mistroke
.52268 .34396 L
.52271 .34396 L
.52277 .34396 L
.52281 .34396 L
.52284 .34396 L
.52286 .34431 L
.52289 .34578 L
.52292 .3474 L
.52295 .3489 L
.52297 .34931 L
.52299 .34972 L
.52301 .35018 L
.52302 .3506 L
.52304 .35101 L
.52306 .35102 L
.52309 .35026 L
.52312 .3495 L
.52314 .34912 L
.52315 .34945 L
.52319 .35107 L
.52321 .35258 L
.52327 .3564 L
.5233 .35883 L
.52333 .36112 L
.52335 .36165 L
.52337 .36218 L
.5234 .36331 L
.52342 .36382 L
.52344 .36418 L
.52347 .3637 L
.52349 .36324 L
.52352 .36275 L
.52355 .36312 L
.52358 .36353 L
.52361 .36402 L
.52363 .36387 L
.52364 .36214 L
.52367 .35899 L
.5237 .35561 L
.52373 .35541 L
.52376 .35856 L
.52378 .36176 L
.52381 .36473 L
.52383 .36577 L
.52386 .36577 L
.52389 .36577 L
.52392 .3661 L
.52395 .36717 L
.52398 .36833 L
.52401 .36929 L
Mistroke
.52404 .36962 L
.52407 .36995 L
.52409 .37026 L
.52412 .37139 L
.52415 .37303 L
.52437 .3846 L
.5246 .40198 L
.52463 .40425 L
.52465 .40663 L
.52467 .40788 L
.52469 .40834 L
.52472 .40858 L
.52473 .40872 L
.52475 .40887 L
.52477 .40901 L
.52479 .40982 L
.52482 .41156 L
.52485 .41317 L
.52488 .41418 L
.52491 .41465 L
.52492 .4149 L
.52494 .41517 L
.52497 .41544 L
.525 .41522 L
.52502 .41501 L
.52506 .41476 L
.52508 .41539 L
.5252 .42082 L
.52522 .42207 L
.52524 .42341 L
.52525 .42433 L
.52527 .42439 L
.5253 .42452 L
.52533 .42463 L
.52534 .42469 L
.52536 .42456 L
.5254 .42428 L
.52542 .42413 L
.52543 .42398 L
.52545 .42362 L
.52547 .42306 L
.5255 .42204 L
.52552 .42147 L
.52553 .42095 L
.52556 .42354 L
.5256 .42676 L
.52562 .42974 L
.52564 .4298 L
.52566 .4288 L
.52569 .42682 L
Mistroke
.52572 .42502 L
.52574 .42572 L
.52577 .42792 L
.5258 .43023 L
.52583 .43239 L
.52586 .43263 L
.52587 .43276 L
.52589 .43289 L
.52592 .43295 L
.52595 .43094 L
.52598 .42842 L
.526 .42718 L
.52602 .42648 L
.52605 .4293 L
.52608 .43238 L
.52611 .43506 L
.52614 .43646 L
.52616 .43749 L
.52619 .4386 L
.52622 .4394 L
.52625 .43973 L
.52626 .43994 L
.52628 .44013 L
.52631 .43989 L
.52634 .43841 L
.52636 .43684 L
.52641 .43432 L
.52647 .43218 L
.5265 .43118 L
.52653 .43106 L
.52656 .43094 L
.52657 .43087 L
.52659 .43098 L
.52662 .43251 L
.52665 .43414 L
.52668 .43574 L
.52671 .43466 L
.52674 .43363 L
.52677 .43249 L
.5268 .43 L
.52683 .42643 L
.52686 .42313 L
.52689 .42322 L
.52691 .42509 L
.52692 .42686 L
.52695 .43017 L
.52697 .43191 L
.52699 .43045 L
.52702 .42716 L
.52705 .42454 L
Mistroke
.52708 .42412 L
.52711 .42575 L
.52713 .42754 L
.52716 .42921 L
.52718 .42873 L
.5272 .4283 L
.52723 .42746 L
.52725 .42668 L
.52728 .42389 L
.52731 .4207 L
.52734 .41722 L
.52737 .41487 L
.52739 .41371 L
.52742 .41245 L
.52744 .41107 L
.52747 .41157 L
.5275 .41243 L
.52752 .4129 L
.52753 .41334 L
.52756 .41217 L
.52759 .40984 L
.52762 .40748 L
.52764 .40627 L
.52766 .4057 L
.52767 .40508 L
.52769 .40441 L
.52771 .40384 L
.52773 .40323 L
.52776 .40017 L
.52779 .3965 L
.52781 .39322 L
.52784 .3908 L
.52787 .39017 L
.52789 .38984 L
.52791 .3895 L
.52794 .38934 L
.52797 .38992 L
.528 .39055 L
.52803 .3908 L
.52804 .39021 L
.52806 .38957 L
.52809 .38846 L
.52812 .38764 L
.52815 .38802 L
.52818 .38837 L
.52821 .38869 L
.52824 .38723 L
.52827 .38547 L
.52831 .38383 L
.52834 .38014 L
Mistroke
.52837 .37599 L
.52839 .37373 L
.5284 .3716 L
.52842 .37075 L
.52844 .36988 L
.52847 .36835 L
.5285 .36725 L
.52853 .36688 L
.52856 .36655 L
.52859 .36623 L
.52862 .3641 L
.52864 .3617 L
.52867 .35903 L
.52869 .35765 L
.52871 .35698 L
.52872 .3563 L
.52874 .35555 L
.52877 .35424 L
.52879 .35353 L
.5288 .35366 L
.52884 .35394 L
.52887 .35418 L
.52888 .35449 L
.5289 .35579 L
.52893 .35813 L
.52896 .3607 L
.52899 .36087 L
.52901 .35876 L
.52902 .35679 L
.52905 .35305 L
.52908 .35016 L
.5291 .34952 L
.52911 .34882 L
.52914 .3476 L
.52918 .34586 L
.52921 .34361 L
.52924 .34169 L
.52927 .34024 L
.5293 .34111 L
.52933 .3419 L
.52936 .34277 L
.52937 .34061 L
.52939 .33838 L
.52942 .33412 L
.52945 .3301 L
.52948 .32814 L
.52951 .32619 L
.52956 .32248 L
.52967 .31103 L
.52979 .2973 L
Mistroke
.5299 .28619 L
.52993 .28489 L
.52996 .2819 L
.52998 .27899 L
.53001 .27589 L
.53002 .27418 L
.53004 .27435 L
.53007 .27519 L
.5301 .27596 L
.53013 .27634 L
.53014 .27553 L
.53016 .27465 L
.53019 .2731 L
.53021 .27222 L
.53022 .27151 L
.53024 .27117 L
.53026 .27086 L
.53029 .27026 L
.5303 .26992 L
.53032 .26889 L
.53035 .26489 L
.53038 .26064 L
.53041 .25632 L
.53044 .25552 L
.53047 .25465 L
.53048 .25419 L
.5305 .2537 L
.53053 .25378 L
.53056 .25389 L
.53059 .25401 L
.53062 .25163 L
.53069 .24332 L
.53075 .23324 L
.53078 .22796 L
.5308 .22659 L
.53081 .22775 L
.53085 .23042 L
.53087 .2316 L
.53088 .23289 L
.53091 .22907 L
.53094 .22467 L
.53096 .22237 L
.53098 .21988 L
.53101 .22061 L
.53104 .22215 L
.53106 .22359 L
.53109 .22393 L
.53113 .22342 L
.53115 .22295 L
.53118 .22161 L
Mistroke
.53121 .21803 L
.53124 .21466 L
.53127 .21158 L
.53129 .21294 L
.53132 .21456 L
.53135 .21604 L
.53138 .21588 L
.53141 .21339 L
.53144 .21105 L
.53146 .2096 L
.53149 .21174 L
.53153 .21406 L
.53156 .21563 L
.53157 .21514 L
.53159 .2146 L
.53162 .21361 L
.53164 .21306 L
.53165 .21231 L
.53167 .21093 L
.53169 .20943 L
.53172 .20678 L
.53185 .19514 L
.53191 .18927 L
.53194 .18632 L
.53195 .18611 L
.53197 .18593 L
.532 .18553 L
.53202 .18531 L
.53204 .18492 L
.53205 .18417 L
.53207 .18336 L
.5321 .18188 L
.53213 .18001 L
.53216 .17636 L
.53219 .17242 L
.53221 .17035 L
.53222 .16842 L
.53225 .17051 L
.53228 .17243 L
.53231 .17441 L
.53234 .17557 L
.53236 .17648 L
.53239 .17748 L
.53242 .1782 L
.53245 .17787 L
.53247 .17756 L
.5325 .17723 L
.53252 .17593 L
.53255 .17397 L
.53261 .16961 L
Mistroke
.53264 .16754 L
.53267 .16535 L
.5327 .16343 L
.53273 .16336 L
.53276 .16336 L
.53278 .16336 L
.53281 .16661 L
.53283 .16922 L
.53285 .17209 L
.53288 .17722 L
.53291 .17955 L
.53292 .17968 L
.53294 .17981 L
.53296 .17996 L
.53297 .18009 L
.533 .179 L
.53302 .17791 L
.53304 .17674 L
.53307 .17463 L
.53309 .17368 L
.5331 .17361 L
.53313 .1735 L
.53316 .17337 L
.53319 .17358 L
.53322 .17411 L
.53328 .17541 L
.53333 .17885 L
.53336 .18054 L
.53338 .18171 L
.5334 .18252 L
.53343 .18339 L
.53346 .18429 L
.53349 .18367 L
.53352 .18289 L
.53355 .18205 L
.53356 .18204 L
.53358 .18292 L
.53361 .18463 L
.53364 .18618 L
.53367 .18725 L
.5337 .18759 L
.53372 .1879 L
.53375 .1883 L
.53378 .18898 L
.53381 .18978 L
.53384 .19052 L
.53386 .19172 L
.53388 .19306 L
.53391 .1955 L
.53397 .20114 L
Mistroke
.53401 .20386 L
.53403 .20641 L
.53406 .20716 L
.5341 .20783 L
.53412 .20837 L
.53415 .20937 L
.53418 .21061 L
.53421 .21175 L
.53466 .23395 L
.53557 .27422 L
.53563 .27813 L
.53567 .28003 L
.53568 .27918 L
.5357 .27839 L
.53577 .27502 L
.5358 .27354 L
.53582 .27281 L
.53584 .27213 L
.53587 .27219 L
.53588 .27365 L
.5359 .27519 L
.53593 .27772 L
.53596 .27996 L
.53597 .27953 L
.53599 .27914 L
.53602 .27836 L
.53605 .27778 L
.53608 .27791 L
.53611 .27802 L
.53614 .27813 L
.53617 .28016 L
.5362 .28232 L
.5363 .2886 L
.53636 .29339 L
.53639 .29651 L
.53642 .29944 L
.53645 .30478 L
.53648 .31162 L
.5365 .31509 L
.53652 .3188 L
.53655 .32318 L
.53658 .32635 L
.5366 .32934 L
.53663 .33139 L
.53666 .3315 L
.53669 .33162 L
.53672 .33175 L
.53674 .33188 L
.53675 .33202 L
.53678 .33226 L
Mistroke
.53684 .33279 L
.53687 .33315 L
.53689 .33349 L
.53692 .33403 L
.53695 .33482 L
.537 .33621 L
.53748 .34788 L
.53755 .35585 L
.53756 .35794 L
.53758 .35992 L
.53761 .36193 L
.53765 .36411 L
.53768 .36654 L
.53772 .36887 L
.53775 .37103 L
.53776 .37209 L
.53778 .37194 L
.5378 .37154 L
.53782 .3711 L
.53783 .37073 L
.53785 .37032 L
.53788 .37077 L
.53791 .37229 L
.53794 .37374 L
.53797 .37476 L
.538 .37535 L
.53803 .37598 L
.53806 .37688 L
.53809 .3792 L
.53811 .38172 L
.53815 .38447 L
.53816 .38464 L
.53818 .38422 L
.53821 .38348 L
.53824 .38279 L
.53827 .38236 L
.53829 .38203 L
.53833 .38166 L
.53835 .38121 L
.53841 .38018 L
.53843 .37963 L
.53846 .38082 L
.53852 .38362 L
.53854 .38464 L
.53857 .38499 L
.53864 .38577 L
.53867 .38625 L
.53869 .38668 L
.53872 .38713 L
.53875 .38729 L
Mistroke
.53878 .3874 L
.53881 .38752 L
.53883 .38767 L
.53886 .38789 L
.53891 .3883 L
.53897 .38877 L
.53899 .3889 L
.539 .38903 L
.53903 .38903 L
.53906 .38892 L
.53909 .38881 L
.53912 .38873 L
.53915 .38873 L
.53918 .38873 L
.5392 .38873 L
.53922 .38821 L
.53928 .38558 L
.5394 .38052 L
.54035 .33546 L
.54127 .29232 L
.5413 .28968 L
.54133 .28847 L
.54136 .28749 L
.54138 .28696 L
.54139 .28641 L
.54141 .28524 L
.54143 .2838 L
.54146 .28055 L
.54153 .27519 L
.54166 .2633 L
.54172 .25653 L
.54175 .25358 L
.54178 .25039 L
.54181 .24861 L
.54183 .24723 L
.54186 .24583 L
.54188 .24481 L
.54191 .2446 L
.54194 .24436 L
.54197 .24413 L
.542 .24665 L
.54203 .24977 L
.54205 .25142 L
.54206 .25317 L
.54208 .25172 L
.5421 .24855 L
.54212 .24296 L
.54215 .23755 L
.54218 .23475 L
.54221 .23347 L
Mistroke
.54224 .23228 L
.54227 .23163 L
.54229 .23204 L
.54232 .23249 L
.54235 .23297 L
.54238 .23162 L
.54241 .23027 L
.54243 .22899 L
.54246 .22821 L
.54249 .2289 L
.54251 .22954 L
.54254 .2303 L
.54257 .2301 L
.5426 .22986 L
.54262 .22973 L
.54264 .2296 L
.54267 .23038 L
.5427 .23131 L
.54271 .23181 L
.54273 .23235 L
.54276 .23236 L
.54277 .23216 L
.54279 .23197 L
.54281 .23176 L
.54283 .23155 L
.54286 .23137 L
.54288 .23126 L
.54291 .23114 L
.54293 .23098 L
.54295 .2306 L
.54306 .22737 L
.54309 .2263 L
.54311 .22514 L
.54313 .22555 L
.54315 .22628 L
.54318 .22771 L
.54321 .22918 L
.54324 .22947 L
.54326 .22937 L
.54329 .22925 L
.54332 .22917 L
.54335 .22917 L
.54338 .22917 L
.54339 .22917 L
.54341 .22879 L
.54344 .22695 L
.54347 .22521 L
.54353 .22074 L
.54355 .2181 L
.54358 .21528 L
Mistroke
.5436 .21407 L
.54363 .21711 L
.54366 .22075 L
.54368 .22274 L
.5437 .22403 L
.54371 .2232 L
.54373 .22228 L
.54377 .22067 L
.5438 .21913 L
.54383 .21785 L
.54386 .2167 L
.54389 .21625 L
.54392 .21787 L
.54395 .21959 L
.54401 .22234 L
.54403 .22357 L
.54406 .2249 L
.54408 .22509 L
.5441 .22452 L
.54413 .2234 L
.54419 .22106 L
.54422 .21967 L
.54424 .21839 L
.54427 .21774 L
.54429 .21859 L
.54431 .21948 L
.54433 .22094 L
.54436 .22235 L
.54439 .22281 L
.54442 .22322 L
.54444 .22364 L
.54447 .22474 L
.54458 .22993 L
.54508 .24929 L
.546 .28511 L
.54603 .28456 L
.54606 .28398 L
.54609 .28365 L
.54611 .28455 L
.54614 .2855 L
.54617 .28652 L
.5462 .28672 L
.54623 .28637 L
.54626 .28599 L
.54627 .2858 L
.54629 .28587 L
.54632 .28599 L
.54635 .28612 L
.54638 .28694 L
.54641 .28842 L
Mistroke
.54647 .29122 L
.54673 .30094 L
.5468 .30475 L
.54683 .30736 L
.54685 .30863 L
.54686 .3092 L
.54689 .31017 L
.54692 .31122 L
.54698 .31365 L
.54701 .3149 L
.54704 .31623 L
.54707 .31567 L
.54709 .31487 L
.54711 .31445 L
.54713 .31398 L
.54716 .31416 L
.54719 .31475 L
.54721 .31529 L
.54724 .31647 L
.54727 .31839 L
.54729 .31951 L
.5473 .32068 L
.54734 .32211 L
.54737 .322 L
.5474 .32187 L
.54741 .3218 L
.54743 .32254 L
.54745 .32383 L
.54747 .32501 L
.54749 .32718 L
.54752 .32918 L
.54755 .3298 L
.54758 .33049 L
.54764 .33246 L
.54767 .33368 L
.5477 .33483 L
.54773 .33494 L
.54776 .33459 L
.54778 .3343 L
.54781 .33399 L
.54784 .33376 L
.54787 .33351 L
.5479 .33328 L
.54792 .33171 L
.54798 .32803 L
.54801 .32642 L
.54804 .32565 L
.54805 .32521 L
.54807 .32473 L
.5481 .32463 L
Mistroke
.54813 .32709 L
.54816 .32936 L
.54822 .33368 L
.54825 .33551 L
.54828 .33718 L
.54831 .33676 L
.54834 .33588 L
.54836 .33541 L
.54838 .33491 L
.54839 .33566 L
.54841 .33679 L
.54844 .33881 L
.54847 .34099 L
.54849 .34212 L
.54852 .34276 L
.54862 .34584 L
.54865 .34677 L
.54868 .34732 L
.54871 .34708 L
.54873 .34686 L
.54877 .3463 L
.5488 .34402 L
.54883 .34178 L
.54885 .33973 L
.54888 .34145 L
.54891 .34417 L
.54894 .34657 L
.54896 .34737 L
.54899 .34496 L
.54902 .34272 L
.54904 .34146 L
.54905 .34029 L
.54908 .33893 L
.54912 .3375 L
.54915 .33646 L
.54917 .3379 L
.5492 .33942 L
.54923 .34105 L
.54926 .34118 L
.54928 .34112 L
.5493 .34105 L
.54931 .34098 L
.54933 .34092 L
.54936 .34109 L
.54939 .34132 L
.54941 .34153 L
.54944 .34277 L
.54947 .34634 L
.5495 .34962 L
.54956 .35625 L
Mistroke
.54961 .36107 L
.54964 .363 L
.54966 .36417 L
.54972 .36655 L
.54977 .36906 L
.5498 .37037 L
.54982 .37068 L
.54984 .37055 L
.54986 .37032 L
.54989 .37009 L
.54991 .37012 L
.54993 .37108 L
.54996 .37278 L
.54997 .37373 L
.54999 .37475 L
.55001 .37506 L
.55003 .37444 L
.55008 .37208 L
.55012 .37106 L
.55015 .37032 L
.55017 .36968 L
.5502 .36954 L
.55023 .37052 L
.55026 .37144 L
.55071 .38965 L
.55074 .39158 L
.55077 .39334 L
.5508 .39393 L
.55083 .39458 L
.5509 .39607 L
.55093 .3968 L
.55094 .3972 L
.55096 .3975 L
.55099 .39704 L
.55102 .39654 L
.55105 .39611 L
.55107 .39617 L
.55109 .39629 L
.55111 .39643 L
.55114 .39668 L
.55117 .39652 L
.5512 .39618 L
.55122 .39588 L
.55125 .39588 L
.55128 .39713 L
.5513 .39828 L
.55133 .39962 L
.55136 .39977 L
.55139 .39908 L
.55141 .39845 L
Mistroke
.55144 .39748 L
.55147 .3959 L
.55153 .39295 L
.55164 .38561 L
.55188 .37266 L
.55194 .36927 L
.55197 .36764 L
.552 .36611 L
.55201 .36542 L
.55203 .36564 L
.55206 .36603 L
.55208 .36622 L
.5521 .36642 L
.55213 .36531 L
.55215 .36366 L
.55218 .36215 L
.55221 .3611 L
.55224 .36283 L
.55226 .36425 L
.55228 .36576 L
.55231 .3656 L
.55234 .36395 L
.55237 .36202 L
.55238 .36101 L
.5524 .36041 L
.55243 .36041 L
.55246 .36041 L
.55249 .36041 L
.55251 .35896 L
.55254 .35713 L
.55257 .35547 L
.5526 .35447 L
.55262 .35427 L
.55263 .35408 L
.55269 .35317 L
.55272 .35211 L
.55274 .35154 L
.55276 .351 L
.55279 .35047 L
.5528 .35047 L
.55282 .35047 L
.55285 .35047 L
.55288 .35039 L
.55291 .35018 L
.55293 .34995 L
.55297 .3497 L
.55298 .34769 L
.553 .34546 L
.55303 .34156 L
.55306 .33785 L
Mistroke
.55309 .33677 L
.55312 .33592 L
.55314 .33515 L
.55317 .33487 L
.5532 .33511 L
.55321 .33524 L
.55323 .33537 L
.55326 .33545 L
.55329 .33511 L
.55332 .33478 L
.55334 .33446 L
.55337 .3359 L
.5534 .33796 L
.5535 .3462 L
.55353 .34886 L
.55355 .34964 L
.55357 .35018 L
.5536 .35115 L
.55362 .35203 L
.55364 .35201 L
.55366 .35082 L
.55369 .3483 L
.55372 .3461 L
.55374 .34528 L
.55375 .34491 L
.55378 .34418 L
.55381 .34349 L
.55384 .34303 L
.55387 .34269 L
.5539 .34231 L
.55392 .34212 L
.55393 .34279 L
.55396 .34477 L
.55399 .34661 L
.55405 .35043 L
.55408 .35236 L
.5541 .35414 L
.55413 .3532 L
.55415 .35087 L
.55418 .3483 L
.55421 .34594 L
.55424 .34611 L
.55427 .34637 L
.5543 .3466 L
.55433 .34734 L
.55435 .34804 L
.55438 .34879 L
.55441 .34902 L
.55444 .34825 L
.55447 .34735 L
Mistroke
.5545 .34676 L
.55453 .34764 L
.55457 .3486 L
.55459 .34966 L
.55462 .35194 L
.55468 .35707 L
.55481 .36678 L
.55488 .3711 L
.55491 .37346 L
.55493 .37463 L
.55495 .3757 L
.55498 .37663 L
.555 .37508 L
.55501 .37344 L
.55504 .37057 L
.55507 .3681 L
.5551 .36852 L
.55513 .36896 L
.55516 .36946 L
.55518 .36944 L
.55522 .36918 L
.55525 .36895 L
.55526 .3688 L
.55528 .36805 L
.55531 .36655 L
.55537 .36373 L
.5554 .36177 L
.55542 .36069 L
.55543 .35968 L
.55545 .35869 L
.55546 .35975 L
.55549 .36241 L
.55552 .36489 L
.55555 .36696 L
.55558 .36396 L
.55561 .36077 L
.55565 .35834 L
.55567 .36042 L
.5557 .36248 L
.55573 .36445 L
.55575 .36507 L
.55578 .36518 L
.55581 .36529 L
.55584 .36484 L
.55587 .36274 L
.5559 .36084 L
.55593 .35858 L
.55594 .35868 L
.55596 .35888 L
.55599 .35925 L
Mistroke
.55602 .35959 L
.55604 .35935 L
.55605 .35897 L
.55609 .35811 L
.55612 .35738 L
.55614 .35583 L
.55615 .35433 L
.55618 .35163 L
.55622 .34872 L
.55624 .3471 L
.55627 .34568 L
.5563 .3442 L
.55633 .34312 L
.55635 .34272 L
.55636 .34235 L
.55638 .34196 L
.5564 .34154 L
.55643 .342 L
.55644 .34261 L
.55646 .34318 L
.55649 .34419 L
.55652 .34448 L
.55654 .34421 L
.55655 .34392 L
.55657 .34366 L
.55659 .34338 L
.5566 .34333 L
.55662 .3437 L
.55665 .34443 L
.55668 .34517 L
.55671 .34519 L
.55674 .34457 L
.55676 .34425 L
.55677 .34391 L
.5568 .34262 L
.55683 .34048 L
.55686 .33796 L
.55689 .33591 L
.55692 .3358 L
.55695 .33568 L
.55698 .33556 L
.55699 .3347 L
.55701 .33355 L
.55704 .33153 L
.55706 .3296 L
.55709 .32915 L
.55712 .32993 L
.55715 .33065 L
.55718 .33124 L
.5572 .33031 L
Mistroke
.55722 .32947 L
.55725 .32848 L
.55728 .32794 L
.55731 .32806 L
.55734 .32816 L
.55736 .32827 L
.55739 .32709 L
.55742 .32602 L
.55745 .32489 L
.55746 .32469 L
.55748 .32559 L
.55751 .32717 L
.55754 .32872 L
.55757 .32907 L
.5576 .32843 L
.55762 .32776 L
.55765 .32718 L
.55767 .32703 L
.5577 .32692 L
.55773 .3268 L
.55776 .32662 L
.55779 .32641 L
.55782 .32616 L
.55783 .32603 L
.55785 .32691 L
.55788 .32959 L
.55791 .3321 L
.55793 .3336 L
.55794 .33364 L
.55798 .33045 L
.55801 .32697 L
.55803 .32506 L
.55804 .32373 L
.55808 .32175 L
.5581 .31996 L
.55813 .31831 L
.55816 .31762 L
.55822 .31617 L
.55825 .31558 L
.55828 .31509 L
.55831 .31463 L
.55834 .31659 L
.55837 .31923 L
.5584 .32168 L
.55843 .32319 L
.55846 .32387 L
.55851 .32531 L
.55858 .33324 L
.55859 .33516 L
.55861 .33707 L
Mistroke
.55863 .337 L
.55864 .33693 L
.55866 .33687 L
.55868 .3368 L
.55871 .33654 L
.55874 .33535 L
.55876 .33425 L
.55879 .33308 L
.55881 .33192 L
.55882 .33062 L
.55886 .32782 L
.55889 .32517 L
.55891 .32503 L
.55892 .32531 L
.55895 .32581 L
.55897 .3261 L
.55899 .32635 L
.55901 .32628 L
.55902 .32622 L
.55905 .3261 L
.55909 .32599 L
.5591 .32644 L
.55912 .32694 L
.55915 .32782 L
.55921 .33016 L
.55924 .33147 L
.55927 .33292 L
.5593 .33334 L
.55932 .33341 L
.55933 .33347 L
.55936 .33358 L
.55939 .33318 L
.55942 .3324 L
.55944 .33199 L
.55946 .33156 L
.55947 .33124 L
.55949 .33105 L
.55952 .33068 L
.55955 .33031 L
.55957 .33027 L
.55959 .33046 L
.55961 .3308 L
.55965 .33118 L
.55967 .33012 L
.5597 .32809 L
.55976 .32354 L
.55982 .31822 L
.55985 .3156 L
.55987 .31454 L
.5599 .31379 L
Mistroke
.55992 .31296 L
.55995 .31239 L
.55998 .3146 L
.56003 .3192 L
.56006 .32187 L
.56009 .32479 L
.56012 .32736 L
.56015 .32674 L
.56018 .32351 L
.56021 .32051 L
.56024 .3176 L
.56025 .31773 L
.56027 .31786 L
.5603 .3181 L
.56033 .31833 L
.56034 .31874 L
.56036 .31912 L
.5604 .31997 L
.56043 .32058 L
.56044 .32037 L
.56046 .32018 L
.56049 .31984 L
.56052 .31947 L
.56055 .31888 L
.56057 .31835 L
.56061 .31772 L
.56062 .31782 L
.56064 .31837 L
.56067 .31934 L
.5607 .32025 L
.56073 .31938 L
.56076 .31711 L
.56078 .31521 L
.56081 .31344 L
.56084 .31428 L
.56087 .31518 L
.56093 .31657 L
.56098 .31764 L
.56101 .31849 L
.56104 .31948 L
.56107 .32043 L
.56109 .32132 L
.56112 .32025 L
.56114 .31891 L
.56117 .31743 L
.56119 .3169 L
.56121 .31772 L
.56127 .32053 L
.5613 .32193 L
.56133 .32319 L
Mistroke
.56135 .32381 L
.56137 .32439 L
.5614 .32381 L
.56143 .32207 L
.56146 .32043 L
.56149 .31931 L
.5615 .31912 L
.56152 .31891 L
.56155 .31856 L
.56158 .31828 L
.56161 .31817 L
.56164 .31806 L
.56166 .31795 L
.56169 .31922 L
.56172 .32065 L
.56175 .32221 L
.56177 .32185 L
.5618 .31991 L
.56182 .31808 L
.56185 .3161 L
.56188 .31626 L
.5619 .31699 L
.56196 .31861 L
.562 .31938 L
.56203 .32011 L
.56205 .32133 L
.56208 .32492 L
.56211 .3285 L
.56214 .3321 L
.56216 .3321 L
.56218 .3321 L
.5622 .3321 L
.56221 .3321 L
.56224 .33201 L
.56226 .33134 L
.56227 .33071 L
.56233 .32838 L
.56238 .3257 L
.56241 .32433 L
.56244 .32411 L
.56247 .32688 L
.5625 .32948 L
.56256 .33419 L
.56259 .33674 L
.56262 .33911 L
.56265 .33726 L
.56268 .33469 L
.56271 .33246 L
.56274 .33324 L
.56277 .33484 L
Mistroke
.5628 .33636 L
.56306 .3523 L
.56309 .35588 L
.56312 .3579 L
.56313 .35865 L
.56315 .35947 L
.56318 .36091 L
.56324 .36369 L
.56327 .36524 L
.56329 .36654 L
.56331 .36654 L
.56333 .36654 L
.56335 .36654 L
.56338 .36654 L
.56341 .36418 L
.56344 .36116 L
.56347 .35835 L
.56351 .35863 L
.56352 .35924 L
.56354 .35988 L
.56357 .36088 L
.5636 .36135 L
.56361 .36147 L
.56363 .36161 L
.56366 .36184 L
.56369 .36132 L
.56372 .36011 L
.56375 .35898 L
.56377 .35833 L
.5638 .35952 L
.56383 .36082 L
.56386 .36197 L
.56388 .3609 L
.56393 .35742 L
.56396 .35545 L
.56398 .35666 L
.56402 .35824 L
.56405 .35967 L
.56406 .3611 L
.56408 .36297 L
.56411 .36708 L
.56414 .37038 L
.56417 .3727 L
.5642 .37463 L
.56423 .37641 L
.56426 .37781 L
.5643 .37891 L
.56431 .37941 L
.56433 .37994 L
.56436 .37974 L
Mistroke
.56438 .3792 L
.56439 .37863 L
.56441 .37813 L
.56443 .37759 L
.56445 .37659 L
.56446 .37525 L
.5645 .37274 L
.56453 .37057 L
.56456 .37066 L
.56459 .37103 L
.56461 .37123 L
.56462 .37142 L
.56464 .37121 L
.56466 .37063 L
.56469 .36957 L
.56472 .3686 L
.56474 .36845 L
.56475 .36845 L
.56478 .36845 L
.56481 .36845 L
.56482 .36908 L
.56484 .37139 L
.56487 .37546 L
.56493 .38305 L
.56498 .38892 L
.56501 .39175 L
.56504 .39138 L
.56507 .391 L
.56509 .39079 L
.56511 .39023 L
.56514 .38746 L
.56517 .38492 L
.56523 .38058 L
.56545 .36944 L
.56596 .33665 L
.56598 .3354 L
.56601 .33517 L
.56604 .33493 L
.56607 .33459 L
.56609 .33406 L
.56612 .33356 L
.56615 .33302 L
.56618 .3305 L
.56624 .32329 L
.5663 .31767 L
.56633 .31513 L
.56636 .31305 L
.56638 .31226 L
.56641 .31153 L
.56644 .31067 L
Mistroke
.56647 .31113 L
.56654 .31219 L
.56657 .31272 L
.5666 .31329 L
.56664 .31382 L
.56665 .31437 L
.56667 .31489 L
.5667 .31581 L
.56672 .31667 L
.56676 .31449 L
.56678 .3121 L
.56685 .30651 L
.56688 .30362 L
.56691 .30097 L
.56694 .30061 L
.56696 .30165 L
.56699 .30276 L
.56702 .30363 L
.56705 .30242 L
.56708 .30129 L
.56714 .29874 L
.56717 .29754 L
.5672 .29628 L
.56722 .29497 L
.56724 .2933 L
.56727 .29038 L
.5673 .28762 L
.56731 .28711 L
.56733 .28687 L
.56739 .28594 L
.56745 .28387 L
.56748 .28266 L
.56749 .28206 L
.56751 .28186 L
.56754 .28161 L
.56757 .28139 L
.56759 .28141 L
.56762 .28275 L
.56765 .28406 L
.56767 .28528 L
.5677 .2851 L
.56773 .2838 L
.56776 .2827 L
.56778 .28165 L
.56781 .28419 L
.56783 .28668 L
.56786 .28946 L
.56789 .29131 L
.56792 .29165 L
.56794 .29196 L
Mistroke
.56797 .29226 L
.56799 .29151 L
.568 .29082 L
.56803 .28956 L
.56806 .2882 L
.56808 .28804 L
.5681 .28798 L
.56813 .28785 L
.56816 .28774 L
.56818 .28709 L
.56831 .28307 L
.56852 .2746 L
.56858 .27214 L
.56861 .2706 L
.56864 .26888 L
.56867 .26573 L
.5687 .2623 L
.56873 .25919 L
.56876 .25971 L
.56878 .26119 L
.56881 .26256 L
.56884 .26344 L
.56887 .26272 L
.5689 .26199 L
.56891 .26159 L
.56893 .26133 L
.56896 .26145 L
.56899 .26156 L
.56901 .26167 L
.56904 .26045 L
.56909 .25743 L
.56912 .25596 L
.56915 .25596 L
.56918 .25596 L
.5692 .25596 L
.56924 .25615 L
.56927 .25641 L
.5693 .25665 L
.56933 .25735 L
.56936 .25808 L
.56938 .25887 L
.56941 .25838 L
.56944 .25594 L
.56948 .2531 L
.56951 .25106 L
.56952 .25062 L
.56954 .25014 L
.56956 .24966 L
.56958 .24913 L
.56959 .24869 L
Mistroke
.56961 .24869 L
.56964 .24869 L
.56967 .24869 L
.5697 .24842 L
.56973 .24772 L
.56976 .24696 L
.56979 .24569 L
.56982 .24259 L
.56985 .23957 L
.56987 .23673 L
.5699 .2364 L
.56993 .23735 L
.56996 .23842 L
.56999 .23989 L
.57004 .24346 L
.57007 .24567 L
.5701 .24953 L
.57017 .25841 L
.57022 .26741 L
.57025 .27216 L
.57028 .27459 L
.5703 .275 L
.57033 .27545 L
.57036 .27591 L
.57038 .27909 L
.57041 .28278 L
.57044 .28666 L
.57045 .28841 L
.57047 .28774 L
.5705 .28656 L
.57053 .28547 L
.57056 .28532 L
.57058 .2874 L
.57061 .2893 L
.57064 .29149 L
.57066 .28963 L
.57069 .28645 L
.57073 .28303 L
.57074 .28148 L
.57076 .28072 L
.57079 .27934 L
.57082 .278 L
.57085 .27801 L
.57088 .2793 L
.57091 .2805 L
.57096 .28285 L
.57107 .28798 L
.57131 .30115 L
.57157 .31334 L
.57168 .31682 L
Mistroke
.57171 .31799 L
.57174 .31952 L
.57177 .32096 L
.5718 .32115 L
.57182 .32026 L
.57183 .31928 L
.57185 .31833 L
.57187 .3173 L
.57189 .31644 L
.5719 .31693 L
.57193 .31789 L
.57196 .31885 L
.57198 .31938 L
.57199 .31947 L
.57202 .31947 L
.57205 .31947 L
.57208 .31991 L
.57211 .32167 L
.57214 .32356 L
.57216 .32457 L
.57217 .3256 L
.5722 .32571 L
.57223 .32582 L
.57226 .32594 L
.57229 .32576 L
.57231 .32543 L
.57234 .32513 L
.57237 .32488 L
.5724 .3257 L
.57242 .32636 L
.57244 .32708 L
.57247 .3288 L
.5725 .33151 L
.57253 .33459 L
.57256 .33747 L
.57257 .3384 L
.57259 .33941 L
.57262 .34117 L
.57265 .34286 L
.57268 .34377 L
.5727 .34444 L
.57273 .34505 L
.57276 .34498 L
.57277 .34425 L
.57279 .34357 L
.57285 .34102 L
.57288 .33967 L
.57291 .33824 L
.57293 .33741 L
.57295 .33719 L
Mistroke
.57296 .33739 L
.57298 .33758 L
.57301 .33794 L
.57303 .33814 L
.57304 .33772 L
.57307 .33595 L
.57311 .33406 L
.57316 .33092 L
.57319 .32926 L
.57322 .32751 L
.57324 .32814 L
.57326 .32884 L
.57329 .33006 L
.57333 .33117 L
.57336 .33214 L
.57338 .3326 L
.57339 .33309 L
.57343 .33354 L
.57345 .33331 L
.57349 .33305 L
.5735 .33293 L
.57352 .33372 L
.57355 .3369 L
.57358 .34061 L
.5736 .34242 L
.57361 .34329 L
.57364 .34362 L
.57367 .34398 L
.57369 .34417 L
.5737 .3444 L
.57373 .34526 L
.57384 .3486 L
.5739 .35067 L
.57396 .35312 L
.57398 .35379 L
.57399 .35437 L
.57402 .35487 L
.57405 .35535 L
.57409 .35563 L
.5741 .35402 L
.57412 .35256 L
.57415 .3497 L
.57417 .34809 L
.57419 .3467 L
.5742 .34592 L
.57422 .34519 L
.57425 .344 L
.57428 .34289 L
.57429 .34349 L
.57431 .34403 L
Mistroke
.57434 .34511 L
.57437 .3462 L
.57439 .34651 L
.5744 .34677 L
.57443 .34723 L
.57446 .34774 L
.57449 .34722 L
.57453 .34656 L
.57456 .34596 L
.57458 .34664 L
.57462 .34769 L
.57465 .34868 L
.57466 .34831 L
.57468 .34705 L
.57472 .34483 L
.57475 .34271 L
.57478 .34163 L
.57481 .34065 L
.57482 .34012 L
.57484 .33957 L
.57487 .33901 L
.5749 .33858 L
.57496 .33763 L
.57501 .33677 L
.57504 .33622 L
.57507 .3336 L
.57517 .32311 L
.5752 .31996 L
.57523 .31663 L
.57524 .31399 L
.57526 .31095 L
.57529 .30559 L
.57535 .29503 L
.5754 .28521 L
.57543 .28127 L
.57546 .27928 L
.5755 .27713 L
.57553 .27552 L
.57556 .27468 L
.57559 .27377 L
.57565 .27177 L
.57568 .27059 L
.5757 .2695 L
.57573 .26716 L
.57576 .2644 L
.57579 .26206 L
.57581 .26039 L
.57584 .25911 L
.57587 .25795 L
.5759 .25655 L
Mistroke
.57592 .25386 L
.57593 .25134 L
.57596 .24583 L
.57599 .24092 L
.57602 .23887 L
.57605 .23692 L
.57611 .23218 L
.57618 .22567 L
.57622 .22198 L
.57625 .21853 L
.57628 .21539 L
.57631 .21403 L
.57634 .21291 L
.57636 .21229 L
.57637 .21171 L
.5764 .21292 L
.57643 .21433 L
.57645 .21565 L
.57648 .21587 L
.57651 .21393 L
.57654 .21187 L
.57657 .21034 L
.5766 .20986 L
.57663 .20938 L
.57666 .20882 L
.57668 .20744 L
.5767 .20594 L
.57673 .2033 L
.57679 .19752 L
.57682 .19457 L
.57685 .19184 L
.57687 .19007 L
.5769 .18842 L
.57696 .18582 L
.57701 .18515 L
.57703 .18497 L
.57705 .18465 L
.57708 .18166 L
.5771 .17889 L
.57713 .17627 L
.57715 .17691 L
.57718 .18021 L
.57721 .18374 L
.57724 .18745 L
.57726 .1859 L
.57729 .18449 L
.57732 .18286 L
.57734 .18282 L
.57737 .18436 L
.57741 .18601 L
Mistroke
.57742 .18683 L
.57744 .18668 L
.57747 .18567 L
.5775 .18477 L
.57753 .18336 L
.57756 .18093 L
.57759 .17865 L
.57761 .17624 L
.57765 .17676 L
.57767 .17751 L
.5777 .1783 L
.57773 .17878 L
.57775 .17897 L
.57778 .17922 L
.57781 .17923 L
.57783 .17837 L
.57784 .17757 L
.57788 .17577 L
.57794 .17292 L
.57796 .17222 L
.57798 .17147 L
.578 .17076 L
.57801 .17073 L
.57804 .17096 L
.57807 .17121 L
.5781 .17158 L
.57813 .17233 L
.57816 .17319 L
.57819 .17399 L
.5782 .17504 L
.57822 .17635 L
.57825 .17862 L
.57828 .18088 L
.57831 .18151 L
.57834 .18177 L
.57837 .18201 L
.5784 .18193 L
.57842 .18163 L
.57845 .18129 L
.57848 .18108 L
.57851 .18264 L
.57854 .1841 L
.5786 .18857 L
.57873 .19498 L
.57924 .22358 L
.57971 .25087 L
.57974 .25125 L
.57976 .25089 L
.57977 .25049 L
.57979 .25006 L
Mistroke
.57981 .24966 L
.57983 .25021 L
.57984 .25207 L
.57996 .26314 L
.57998 .26422 L
.58 .2654 L
.58002 .26757 L
.58004 .27037 L
.58007 .27557 L
.58008 .27833 L
.5801 .2813 L
.58013 .28484 L
.58016 .28807 L
.58018 .28987 L
.5802 .29176 L
.58023 .29216 L
.58026 .29241 L
.58029 .29264 L
.5803 .29373 L
.58032 .29563 L
.58035 .29907 L
.58038 .3023 L
.58041 .30439 L
.58044 .30565 L
.58047 .30702 L
.58072 .31734 L
.58078 .3215 L
.58084 .32593 L
.58085 .32724 L
.58087 .32833 L
.5809 .32893 L
.58093 .3295 L
.58096 .3301 L
.58099 .33037 L
.58102 .3306 L
.58104 .33081 L
.58107 .33138 L
.5811 .33303 L
.58112 .33452 L
.58118 .33858 L
.58121 .34092 L
.58124 .34341 L
.58126 .34415 L
.58128 .3445 L
.58131 .34513 L
.58134 .34572 L
.58137 .34472 L
.5814 .34328 L
.58143 .34196 L
.58145 .34149 L
Mistroke
.58148 .34189 L
.58151 .34237 L
.58154 .3428 L
.58156 .34215 L
.58159 .34151 L
.58162 .34077 L
.58165 .34037 L
.58168 .34014 L
.5817 .34001 L
.58171 .33989 L
.58174 .34055 L
.58176 .34151 L
.58178 .34242 L
.58189 .35078 L
.58192 .35323 L
.58194 .35367 L
.58196 .35416 L
.58202 .35581 L
.58215 .35997 L
.58218 .3602 L
.58221 .36048 L
.58224 .36277 L
.58227 .36485 L
.58233 .36867 L
.58238 .3718 L
.58241 .37297 L
.58243 .37263 L
.58249 .37192 L
.58252 .37075 L
.58256 .36941 L
.58259 .36815 L
.58262 .37031 L
.58265 .37273 L
.58268 .37531 L
.58269 .37627 L
.58271 .37659 L
.58274 .37721 L
.58276 .37756 L
.58278 .37794 L
.5828 .37746 L
.58281 .37681 L
.58285 .37545 L
.58286 .37478 L
.58288 .37419 L
.5829 .37473 L
.58293 .37531 L
.58297 .37593 L
.58299 .37516 L
.58303 .37381 L
.58305 .37256 L
Mistroke
.58308 .37305 L
.5831 .37418 L
.58312 .37542 L
.58315 .37753 L
.58317 .37776 L
.5832 .37464 L
.58324 .37132 L
.58325 .36964 L
.58327 .36914 L
.5833 .37016 L
.58333 .37106 L
.58336 .37151 L
.58339 .36941 L
.58342 .36745 L
.58345 .36537 L
.58348 .36583 L
.5835 .36675 L
.58353 .36762 L
.58356 .36811 L
.58358 .36821 L
.5836 .36828 L
.58362 .36835 L
.58363 .36842 L
.58365 .36789 L
.58368 .36579 L
.58371 .36357 L
.58374 .36145 L
.58376 .36082 L
.58377 .36025 L
.58379 .35958 L
.58381 .35894 L
.58383 .35835 L
.58384 .36029 L
.5839 .37226 L
.58393 .37672 L
.58395 .37637 L
.58397 .37604 L
.58408 .37372 L
.58414 .37256 L
.58417 .37193 L
.5842 .37134 L
.58422 .37166 L
.58424 .37321 L
.58427 .37592 L
.5843 .37843 L
.58432 .37943 L
.58433 .37993 L
.58439 .38186 L
.58446 .38367 L
.58451 .38531 L
Mistroke
.58454 .38611 L
.58457 .38685 L
.5846 .38759 L
.58462 .38926 L
.58465 .39108 L
.58468 .39279 L
.58471 .39384 L
.58473 .39476 L
.58478 .39669 L
.58484 .40144 L
.58487 .40411 L
.5849 .40523 L
.58493 .40579 L
.58496 .4064 L
.58499 .40718 L
.58502 .4082 L
.58507 .41051 L
.58513 .4131 L
.58515 .41441 L
.58518 .41479 L
.5852 .41439 L
.58522 .41401 L
.58524 .4133 L
.58528 .41352 L
.58529 .41461 L
.58531 .41559 L
.58534 .41752 L
.58537 .41854 L
.58538 .41734 L
.5854 .41607 L
.58542 .41468 L
.58543 .41339 L
.58546 .41188 L
.58548 .41226 L
.5855 .41267 L
.58553 .41343 L
.58555 .41386 L
.58556 .41345 L
.58559 .412 L
.58562 .41047 L
.58566 .40966 L
.58567 .41021 L
.58569 .41074 L
.58572 .41184 L
.58574 .41246 L
.58576 .41415 L
.58582 .41994 L
.58589 .42599 L
.58591 .42872 L
.58595 .43007 L
Mistroke
.58597 .42931 L
.586 .42848 L
.58602 .42802 L
.58604 .42768 L
.58606 .42733 L
.58613 .42654 L
.58619 .42586 L
.5862 .42567 L
.58622 .42548 L
.58625 .42375 L
.58628 .42187 L
.5863 .42088 L
.58631 .41984 L
.58633 .42004 L
.58635 .42044 L
.58637 .42115 L
.58641 .42205 L
.58645 .42276 L
.58648 .4234 L
.5865 .42376 L
.58651 .42363 L
.58654 .42262 L
.58657 .42151 L
.58659 .42095 L
.58661 .42047 L
.58664 .42035 L
.58665 .42028 L
.58667 .42021 L
.58669 .42014 L
.5867 .42056 L
.58673 .42285 L
.58676 .42528 L
.58679 .42726 L
.58681 .42657 L
.58683 .42595 L
.58686 .42481 L
.58689 .42356 L
.58691 .42355 L
.58694 .42355 L
.58697 .42355 L
.587 .4236 L
.58703 .42372 L
.58706 .42385 L
.58708 .42391 L
.58709 .42404 L
.58712 .42429 L
.58715 .42453 L
.58719 .4251 L
.58721 .42606 L
.58724 .42711 L
Mistroke
.58726 .42775 L
.58728 .42823 L
.58731 .42874 L
.58734 .42928 L
.58736 .42959 L
.58738 .42892 L
.58741 .42702 L
.58743 .42597 L
.58745 .42497 L
.58746 .42404 L
.58748 .42363 L
.58751 .42304 L
.58754 .42248 L
.58757 .42232 L
.58759 .42357 L
.58762 .42469 L
.58768 .42716 L
.58771 .42805 L
.58774 .42903 L
.58777 .42867 L
.5878 .42778 L
.58787 .42542 L
.58793 .42242 L
.58799 .41882 L
.58893 .36079 L
.58992 .29273 L
.59016 .28279 L
.59023 .281 L
.59026 .27978 L
.5903 .27857 L
.59033 .27745 L
.59035 .27606 L
.59036 .27468 L
.59042 .26968 L
.59045 .26935 L
.59048 .26935 L
.59051 .26935 L
.59054 .26705 L
.59056 .26349 L
.59059 .25957 L
.59064 .25144 L
.59076 .23536 L
.59088 .22157 L
.59094 .21546 L
.59097 .21265 L
.591 .21063 L
.59103 .21196 L
.59105 .21337 L
.59108 .21479 L
.59111 .21437 L
Mistroke
.59113 .2135 L
.59114 .21258 L
.59117 .21094 L
.5912 .2101 L
.59122 .21017 L
.59124 .21024 L
.59127 .21036 L
.5913 .21122 L
.59133 .21326 L
.59136 .21518 L
.59138 .2171 L
.59141 .22061 L
.59144 .22404 L
.59147 .22772 L
.5915 .22628 L
.59152 .22385 L
.59155 .22155 L
.59157 .21922 L
.5916 .21922 L
.59163 .21922 L
.59165 .21922 L
.59166 .21922 L
.59169 .21843 L
.59172 .21753 L
.59175 .21656 L
.59178 .21616 L
.5918 .21616 L
.59183 .21616 L
.59186 .21591 L
.59189 .21421 L
.59192 .21264 L
.59194 .21093 L
.59198 .21125 L
.59199 .21181 L
.59201 .21243 L
.59204 .21353 L
.59207 .21337 L
.59209 .21296 L
.5921 .21258 L
.59212 .21218 L
.59213 .21181 L
.59215 .21288 L
.59217 .21556 L
.5922 .2201 L
.59223 .22491 L
.59224 .22728 L
.59226 .22762 L
.59229 .22821 L
.59232 .2288 L
.59234 .22894 L
Mistroke
.59237 .22833 L
.5924 .22767 L
.59243 .22695 L
.59244 .2272 L
.59246 .22757 L
.59249 .22828 L
.59252 .22894 L
.59254 .22839 L
.59257 .22707 L
.5926 .22564 L
.59263 .22485 L
.59265 .22601 L
.59268 .22724 L
.59273 .22962 L
.59285 .23502 L
.59288 .23741 L
.5929 .23874 L
.59291 .2395 L
.59293 .2395 L
.59295 .2395 L
.59298 .2395 L
.59299 .2395 L
.59301 .23905 L
.59304 .2365 L
.59306 .23493 L
.59308 .23345 L
.5931 .23212 L
.59311 .23249 L
.59313 .23317 L
.59315 .23391 L
.59318 .23542 L
.59321 .23728 L
.59324 .23941 L
.59327 .24141 L
.5933 .24301 L
.59332 .24314 L
.59333 .24327 L
.59336 .24351 L
.59339 .24412 L
.59342 .24766 L
.59345 .25071 L
.59348 .25405 L
.59349 .25438 L
.59351 .25374 L
.59354 .25233 L
.59357 .25112 L
.59359 .25218 L
.59361 .25354 L
.59364 .25614 L
.59365 .25751 L
Mistroke
.59367 .25896 L
.5937 .2588 L
.59373 .25813 L
.59378 .25663 L
.59381 .25557 L
.59384 .25444 L
.59387 .25363 L
.5939 .25352 L
.59393 .25341 L
.59395 .25331 L
.59398 .25474 L
.59402 .25679 L
.59405 .2586 L
.59408 .25783 L
.59411 .25644 L
.59414 .25515 L
.59416 .25528 L
.5942 .25716 L
.59464 .27775 L
.59563 .32949 L
.59659 .37326 L
.59662 .37501 L
.59664 .37655 L
.59667 .37686 L
.59669 .37715 L
.59672 .37747 L
.59674 .37731 L
.59677 .37656 L
.5968 .37573 L
.59683 .37505 L
.59686 .37658 L
.59689 .37799 L
.59692 .37931 L
.59694 .38139 L
.59697 .38385 L
.59703 .38889 L
.59716 .39795 L
.59722 .40246 L
.59728 .40683 L
.59731 .40895 L
.59733 .40854 L
.59737 .40803 L
.5974 .40754 L
.59742 .40898 L
.59745 .41089 L
.59751 .41472 L
.59757 .41772 L
.59758 .41854 L
.5976 .41892 L
.59763 .4188 L
Mistroke
.59765 .41873 L
.59767 .41866 L
.59768 .41859 L
.5977 .41938 L
.59773 .42162 L
.59776 .424 L
.59779 .42572 L
.59782 .42445 L
.59784 .42334 L
.59787 .42214 L
.59788 .42167 L
.5979 .4218 L
.59793 .42204 L
.59796 .42226 L
.59799 .42312 L
.59805 .42704 L
.59812 .43022 L
.59816 .43151 L
.59817 .43207 L
.59819 .43243 L
.59825 .43366 L
.59831 .43467 L
.59833 .43495 L
.59835 .43521 L
.59838 .43358 L
.59841 .43069 L
.59843 .42801 L
.59846 .42554 L
.59849 .4243 L
.59852 .42313 L
.59855 .42203 L
.59858 .42224 L
.59861 .4225 L
.59864 .42271 L
.59866 .42358 L
.59872 .42626 L
.59875 .42747 L
.59878 .42781 L
.59881 .42819 L
.59883 .4284 L
.59884 .42886 L
.59887 .43041 L
.5989 .43208 L
.59893 .43386 L
.59896 .43399 L
.59899 .4341 L
.59902 .43422 L
.59904 .43238 L
.59907 .42952 L
.5991 .42615 L
Mistroke
.59913 .42361 L
.59916 .42599 L
.59919 .42817 L
.59921 .43022 L
.59924 .43055 L
.59926 .43013 L
.59929 .42968 L
.59932 .42894 L
.59935 .42704 L
.59937 .42518 L
.5994 .42348 L
.59943 .42368 L
.59946 .42523 L
.59951 .42802 L
.59963 .43334 L
.59975 .43759 L
.59977 .43846 L
.59978 .4394 L
.59981 .44031 L
.59983 .4406 L
.59985 .44087 L
.59988 .44138 L
.59991 .43989 L
.59994 .43713 L
.59997 .43444 L
.6 .43319 L
.60003 .43426 L
.60005 .43523 L
.60008 .43609 L
.60011 .43416 L
.60022 .42625 L
.60032 .41995 L
.60035 .4185 L
.60037 .41717 L
.6004 .41621 L
.60043 .41533 L
.60046 .41436 L
.60049 .41738 L
.60052 .42089 L
.60055 .42421 L
.60058 .42469 L
.6006 .42469 L
.60062 .42469 L
.60064 .42469 L
.60067 .42612 L
.6007 .4285 L
.60073 .43073 L
.60075 .43191 L
.60077 .43044 L
.6008 .42714 L
Mistroke
.60124 .38014 L
.60146 .3537 L
.60149 .3512 L
.60152 .34763 L
.60154 .34455 L
.60155 .34117 L
.60158 .33523 L
.60161 .33022 L
.60164 .32802 L
.60167 .32611 L
.6017 .32405 L
.60172 .32335 L
.60174 .32293 L
.60177 .3221 L
.6018 .32141 L
.60182 .32167 L
.60183 .32195 L
.60187 .32244 L
.60188 .32271 L
.6019 .32276 L
.60193 .32137 L
.60196 .31991 L
.60199 .31853 L
.60202 .31811 L
.60205 .31788 L
.60207 .31767 L
.6021 .31838 L
.60212 .31922 L
.60214 .31999 L
.60217 .32141 L
.6022 .32202 L
.60222 .32181 L
.60225 .32158 L
.60228 .32095 L
.60231 .31931 L
.60237 .31611 L
.60242 .31312 L
.60245 .31149 L
.60248 .31223 L
.6025 .31379 L
.60252 .31544 L
.60255 .31839 L
.60267 .32878 L
.60272 .33384 L
.60275 .33668 L
.60278 .33589 L
.6028 .33459 L
.60283 .33318 L
.60285 .33278 L
.60288 .33606 L
Mistroke
.60291 .33991 L
.60294 .34406 L
.60296 .34635 L
.60299 .3476 L
.60302 .34889 L
.60305 .34999 L
.60306 .34966 L
.60308 .34935 L
.60311 .34875 L
.60314 .34826 L
.60315 .34895 L
.60317 .3497 L
.6032 .35105 L
.60323 .35228 L
.60325 .35208 L
.60326 .35176 L
.6033 .35106 L
.60333 .3505 L
.60335 .35112 L
.60336 .3517 L
.60339 .35266 L
.60342 .35369 L
.60345 .35582 L
.60348 .35806 L
.60354 .36295 L
.60357 .36606 L
.60359 .36778 L
.6036 .36939 L
.60363 .36887 L
.60366 .36584 L
.60369 .36297 L
.60371 .36025 L
.60374 .35917 L
.60377 .35818 L
.6038 .35711 L
.60382 .35687 L
.60383 .35674 L
.60395 .35567 L
.60397 .35534 L
.604 .35504 L
.60402 .35495 L
.60405 .35485 L
.60408 .35473 L
.60411 .3538 L
.60414 .352 L
.60417 .35009 L
.60418 .34915 L
.6042 .34721 L
.60423 .34323 L
.6043 .33446 L
Mistroke
.60433 .3309 L
.60435 .32903 L
.60436 .32704 L
.60439 .32647 L
.60442 .3288 L
.60445 .33088 L
.60448 .33294 L
.60451 .33368 L
.60454 .33437 L
.60456 .33504 L
.60459 .33482 L
.60462 .33436 L
.60465 .33388 L
.60466 .33363 L
.60468 .33269 L
.60471 .331 L
.60474 .32948 L
.60477 .32834 L
.6048 .32856 L
.60482 .32877 L
.60485 .32899 L
.60488 .32857 L
.60491 .32802 L
.60493 .3275 L
.60496 .3273 L
.60498 .32821 L
.60504 .33023 L
.6051 .332 L
.60513 .33278 L
.60515 .33325 L
.60518 .33325 L
.60521 .33325 L
.60522 .33325 L
.60524 .33324 L
.60527 .33264 L
.60534 .3313 L
.60539 .32968 L
.60541 .32924 L
.60543 .32877 L
.60546 .33063 L
.60549 .33297 L
.60552 .33519 L
.60553 .33562 L
.60555 .33477 L
.60558 .3333 L
.60561 .3319 L
.60564 .32885 L
.60567 .32511 L
.6057 .32167 L
.60571 .31953 L
Mistroke
.60573 .31989 L
.60575 .32088 L
.60577 .32197 L
.60583 .32583 L
.60587 .32771 L
.60588 .32875 L
.6059 .32973 L
.60593 .32874 L
.60596 .32701 L
.60599 .32537 L
.60602 .32473 L
.60604 .32529 L
.60607 .3258 L
.6061 .32636 L
.60613 .32661 L
.60616 .32687 L
.60619 .32711 L
.60621 .32675 L
.60622 .32628 L
.60625 .32544 L
.60627 .32497 L
.60629 .32448 L
.60632 .32628 L
.60635 .32792 L
.60638 .32968 L
.60639 .32949 L
.60641 .3282 L
.60644 .32567 L
.60647 .32338 L
.6065 .32233 L
.60652 .32266 L
.60655 .32295 L
.60661 .32395 L
.60664 .32451 L
.60667 .3251 L
.60669 .32189 L
.60672 .31724 L
.60675 .31296 L
.60677 .3095 L
.6068 .30928 L
.60683 .30904 L
.60686 .30881 L
.60688 .30822 L
.60691 .30745 L
.60694 .30662 L
.60697 .30643 L
.60699 .30746 L
.60702 .30866 L
.60704 .30929 L
.60705 .30978 L
Mistroke
.60709 .30705 L
.60711 .30452 L
.60718 .29981 L
.60721 .29811 L
.60724 .29654 L
.60727 .29857 L
.6073 .30078 L
.60733 .30299 L
.60735 .30376 L
.60736 .3037 L
.60739 .30359 L
.60742 .30347 L
.60745 .30359 L
.60747 .30401 L
.6075 .30441 L
.60752 .30479 L
.60755 .30448 L
.60757 .3037 L
.6076 .30292 L
.60763 .30222 L
.60766 .30179 L
.60769 .30132 L
.60772 .30084 L
.60773 .30068 L
.60775 .30062 L
.60778 .30051 L
.6078 .3004 L
.60783 .3005 L
.60786 .30084 L
.60788 .30104 L
.60789 .30123 L
.60792 .30125 L
.60795 .30027 L
.60798 .29936 L
.60801 .29828 L
.60803 .29717 L
.60804 .29616 L
.60807 .29445 L
.6081 .29264 L
.60813 .28883 L
.60816 .28497 L
.60818 .28162 L
.60821 .27881 L
.60824 .2773 L
.60826 .27589 L
.60828 .27505 L
.6083 .27432 L
.60833 .27432 L
.6084 .27432 L
.60843 .27432 L
Mistroke
.60846 .27432 L
.60848 .27432 L
.60849 .27452 L
.60851 .27496 L
.60853 .27542 L
.60855 .27622 L
.60859 .277 L
.60861 .277 L
.60864 .277 L
.60867 .277 L
.60869 .27556 L
.6087 .27325 L
.60874 .26878 L
.60876 .26453 L
.60879 .26376 L
.60882 .26462 L
.60888 .26613 L
.60894 .26777 L
.60897 .26861 L
.60898 .26969 L
.609 .2707 L
.60902 .2724 L
.60905 .27419 L
.60908 .27398 L
.60911 .27307 L
.60914 .2723 L
.60916 .27164 L
.60919 .27164 L
.60922 .27164 L
.60923 .27164 L
.60925 .27164 L
.60928 .27082 L
.60932 .26982 L
.60933 .26932 L
.60935 .2688 L
.60938 .26741 L
.60941 .26591 L
.60943 .26513 L
.60944 .26416 L
.60946 .26237 L
.60948 .2607 L
.60951 .25738 L
.60954 .25426 L
.60956 .25472 L
.60959 .25551 L
.60962 .25638 L
.60964 .25652 L
.60965 .25543 L
.60971 .25172 L
.60974 .25016 L
Mistroke
.60977 .24923 L
.60984 .24718 L
.60996 .24222 L
.60998 .24028 L
.61001 .23819 L
.61004 .23758 L
.61007 .23718 L
.61009 .23675 L
.61012 .23679 L
.61015 .23794 L
.61018 .23921 L
.6102 .23987 L
.61021 .24033 L
.61023 .24046 L
.61025 .24059 L
.61028 .24083 L
.61031 .24095 L
.61034 .24033 L
.61036 .23997 L
.61037 .23965 L
.61039 .2393 L
.61041 .23869 L
.61042 .23766 L
.61044 .23654 L
.61047 .23465 L
.6105 .23352 L
.61052 .23378 L
.61054 .23406 L
.61057 .23455 L
.6106 .23472 L
.61063 .23385 L
.61068 .23228 L
.61071 .23168 L
.61074 .23104 L
.61078 .23043 L
.6108 .23104 L
.61083 .23184 L
.61086 .23272 L
.61088 .23424 L
.61091 .23706 L
.61094 .24006 L
.61097 .24334 L
.611 .24548 L
.61103 .24748 L
.61105 .24867 L
.61106 .24979 L
.61108 .24983 L
.6111 .24931 L
.61112 .24838 L
.61116 .24737 L
Mistroke
.61118 .24724 L
.61121 .24734 L
.61124 .24745 L
.61127 .24797 L
.61129 .24939 L
.61132 .25073 L
.61137 .25343 L
.61142 .25683 L
.61145 .25867 L
.61148 .25954 L
.61151 .26049 L
.61152 .26103 L
.61154 .26153 L
.61157 .26196 L
.6116 .26232 L
.61162 .26264 L
.61165 .26241 L
.61168 .26118 L
.61171 .26005 L
.61174 .25902 L
.61176 .25932 L
.61182 .25999 L
.61188 .26088 L
.61189 .26115 L
.61191 .26141 L
.61194 .26239 L
.61199 .26541 L
.61202 .26703 L
.61205 .26637 L
.61208 .26559 L
.61212 .26484 L
.61214 .26466 L
.61217 .26453 L
.61219 .26446 L
.61221 .2644 L
.61223 .26442 L
.61224 .26449 L
.61228 .26463 L
.61231 .26475 L
.61234 .26476 L
.61237 .26476 L
.6124 .26476 L
.61242 .26298 L
.61246 .25995 L
.61247 .25829 L
.61249 .25675 L
.61252 .25532 L
.61255 .25482 L
.61258 .25437 L
.6126 .25459 L
Mistroke
.61263 .2579 L
.61266 .26104 L
.61269 .2644 L
.61272 .26525 L
.61275 .26585 L
.61276 .26619 L
.61278 .2665 L
.61281 .26833 L
.61283 .271 L
.61286 .2735 L
.61288 .27582 L
.61291 .27618 L
.61294 .27654 L
.61297 .27686 L
.613 .27666 L
.61303 .27603 L
.61306 .27537 L
.61308 .2751 L
.6131 .27518 L
.61313 .27531 L
.61316 .27544 L
.61318 .27513 L
.6132 .27455 L
.61323 .27341 L
.61326 .27236 L
.61329 .27271 L
.61332 .27379 L
.61333 .27436 L
.61335 .27497 L
.61338 .2756 L
.61341 .27583 L
.61343 .27604 L
.61346 .2773 L
.61349 .28232 L
.61352 .28744 L
.61354 .29014 L
.61355 .29252 L
.61359 .28959 L
.61361 .28689 L
.61364 .2843 L
.61367 .28344 L
.61369 .28333 L
.61372 .28321 L
.61375 .28287 L
.61377 .28244 L
.61379 .28204 L
.61382 .28131 L
.61383 .28094 L
.61385 .28174 L
.61388 .28401 L
Mistroke
.61391 .2864 L
.61394 .28812 L
.61397 .28823 L
.614 .28834 L
.61403 .28846 L
.61405 .28949 L
.61408 .29059 L
.61411 .29188 L
.61414 .29264 L
.61417 .29252 L
.6142 .29241 L
.61422 .29231 L
.61425 .29231 L
.61427 .29231 L
.6143 .29231 L
.61433 .29255 L
.61435 .29318 L
.61441 .29455 L
.61447 .29372 L
.61448 .29347 L
.6145 .2932 L
.61453 .29418 L
.61456 .2956 L
.61458 .29693 L
.61461 .29874 L
.61464 .30189 L
.61471 .3091 L
.61474 .31276 L
.61477 .31674 L
.6148 .31995 L
.61483 .32042 L
.61486 .32086 L
.61489 .32133 L
.61491 .32446 L
.61494 .32769 L
.61497 .33097 L
.61499 .33356 L
.61502 .33292 L
.61504 .33223 L
.61507 .33156 L
.6151 .33247 L
.61513 .33413 L
.61515 .335 L
.61516 .33592 L
.61519 .33531 L
.61522 .33297 L
.61525 .33087 L
.61527 .3287 L
.6153 .33186 L
.61533 .33481 L
Mistroke
.61536 .33795 L
.61537 .3389 L
.61539 .33871 L
.61542 .3383 L
.61546 .33793 L
.61548 .33921 L
.61551 .34117 L
.61557 .3453 L
.6156 .34746 L
.61562 .34865 L
.61564 .34977 L
.61565 .35082 L
.61567 .35033 L
.6157 .34939 L
.61577 .34708 L
.6158 .34553 L
.61582 .34468 L
.61584 .34387 L
.61585 .34358 L
.61587 .34358 L
.6159 .34358 L
.61593 .34358 L
.61596 .34406 L
.61598 .34446 L
.61599 .34484 L
.61602 .34556 L
.61604 .34556 L
.61606 .3442 L
.61609 .34114 L
.61612 .33868 L
.61614 .3387 L
.61617 .34165 L
.6162 .34481 L
.61622 .3464 L
.61623 .34726 L
.61626 .34666 L
.61629 .34606 L
.61632 .34552 L
.61635 .34799 L
.61638 .35076 L
.61641 .35378 L
.61644 .35563 L
.61649 .35814 L
.61655 .36035 L
.61658 .36139 L
.61661 .36229 L
.61664 .36164 L
.61667 .36092 L
.61669 .36052 L
.6167 .36014 L
Mistroke
.61672 .36022 L
.61674 .36051 L
.61677 .36102 L
.6168 .3615 L
.61683 .36244 L
.61686 .36353 L
.61692 .36575 L
.61695 .36691 L
.61698 .36801 L
.61701 .37098 L
.61704 .37452 L
.61707 .37848 L
.61709 .38028 L
.61711 .37986 L
.61717 .37841 L
.61718 .37801 L
.6172 .37781 L
.61722 .37758 L
.61724 .37737 L
.61727 .37699 L
.61729 .37791 L
.6173 .38034 L
.61733 .38478 L
.61736 .389 L
.61739 .39112 L
.61741 .39134 L
.61744 .39159 L
.61746 .39172 L
.61748 .39195 L
.61751 .39267 L
.61753 .39335 L
.61756 .39398 L
.61759 .39352 L
.61761 .39294 L
.61764 .39232 L
.61767 .39191 L
.6177 .39251 L
.61775 .3936 L
.61782 .3968 L
.61785 .39845 L
.61788 .39897 L
.61791 .39933 L
.61792 .39954 L
.61794 .39972 L
.61796 .40004 L
.61797 .40054 L
.61801 .40154 L
.61804 .40241 L
.61807 .40114 L
.6181 .39975 L
Mistroke
.61812 .39828 L
.61815 .39805 L
.61818 .39896 L
.61825 .40161 L
.6183 .40588 L
.61833 .40757 L
.61836 .40608 L
.61843 .4026 L
.61849 .39864 L
.61851 .3976 L
.61852 .39689 L
.61856 .39777 L
.61858 .39831 L
.61859 .39881 L
.61861 .39927 L
.61863 .39916 L
.61864 .39879 L
.61866 .39837 L
.61868 .39797 L
.61869 .39754 L
.61871 .39715 L
.61873 .39727 L
.61876 .39751 L
.61879 .39775 L
.6188 .39787 L
.61882 .39786 L
.61885 .39774 L
.61888 .39763 L
.61889 .39757 L
.61891 .39713 L
.61894 .39522 L
.61901 .39093 L
.61906 .38752 L
.61909 .38562 L
.61912 .38511 L
.61913 .38498 L
.61915 .38484 L
.61918 .38459 L
.61921 .38375 L
.61924 .38272 L
.61927 .38163 L
.6193 .38208 L
.61932 .38404 L
.61935 .38617 L
.61942 .38985 L
.61945 .39117 L
.61947 .39241 L
.6195 .39281 L
.61952 .39312 L
.61955 .39347 L
Mistroke
.61958 .39269 L
.61961 .38892 L
.61963 .38478 L
.61966 .38047 L
.61969 .37954 L
.62019 .35977 L
.62022 .3591 L
.62024 .35851 L
.62027 .35863 L
.6203 .35874 L
.62033 .35884 L
.62035 .35906 L
.62041 .35973 L
.62046 .36059 L
.62049 .36114 L
.62052 .36173 L
.62053 .36159 L
.62055 .36072 L
.62058 .359 L
.62064 .35595 L
.62067 .3547 L
.6207 .35335 L
.62071 .35258 L
.62073 .35067 L
.62076 .34595 L
.62079 .34111 L
.62081 .33855 L
.62083 .3372 L
.62084 .33645 L
.62086 .33562 L
.62089 .33416 L
.62092 .33298 L
.62095 .33232 L
.62101 .33069 L
.62107 .32784 L
.6211 .32625 L
.62112 .32679 L
.62116 .32794 L
.62119 .32902 L
.62121 .3277 L
.62124 .32458 L
.62131 .31795 L
.62134 .31384 L
.62136 .31184 L
.62137 .31 L
.62139 .30857 L
.62141 .30982 L
.62144 .31258 L
.62146 .31389 L
.62147 .31528 L
Mistroke
.62149 .31495 L
.62151 .31299 L
.62164 .30011 L
.62212 .26491 L
.62237 .25059 L
.6225 .24425 L
.62257 .242 L
.6226 .24061 L
.62264 .23949 L
.62267 .23937 L
.62269 .23925 L
.62272 .23913 L
.62274 .23934 L
.62276 .23959 L
.62279 .24012 L
.62282 .24062 L
.62284 .23923 L
.62285 .23748 L
.62289 .23377 L
.62292 .23083 L
.62295 .22987 L
.62301 .22813 L
.62304 .22754 L
.62307 .22695 L
.6231 .22639 L
.62312 .22694 L
.62324 .23803 L
.62327 .24257 L
.62329 .24688 L
.62332 .24713 L
.62335 .24595 L
.62337 .24479 L
.6234 .24366 L
.62343 .24317 L
.62346 .24272 L
.62352 .24181 L
.62355 .24143 L
.62358 .24109 L
.62361 .24163 L
.62364 .24236 L
.62367 .2431 L
.62369 .24312 L
.62371 .24267 L
.62374 .24172 L
.62376 .24126 L
.62377 .24083 L
.62379 .23934 L
.62381 .23711 L
.62384 .23321 L
.62387 .23011 L
Mistroke
.6239 .22851 L
.62393 .22713 L
.62396 .22583 L
.62398 .22568 L
.62399 .22693 L
.62402 .22919 L
.62408 .23324 L
.62414 .23694 L
.62418 .23979 L
.62421 .24311 L
.62424 .24602 L
.62427 .24727 L
.62428 .24647 L
.6243 .24561 L
.62433 .24405 L
.62436 .24301 L
.62439 .24326 L
.62442 .24349 L
.62445 .24372 L
.62448 .24382 L
.6245 .24394 L
.62453 .24405 L
.62456 .24425 L
.62459 .24461 L
.62462 .245 L
.62463 .24519 L
.62465 .24498 L
.62468 .24435 L
.62474 .24325 L
.62477 .24278 L
.6248 .24229 L
.62482 .24201 L
.62484 .24188 L
.62485 .24209 L
.62487 .24228 L
.6249 .24267 L
.62492 .24288 L
.62494 .24398 L
.625 .24998 L
.62506 .2551 L
.62509 .2575 L
.62512 .2597 L
.62515 .259 L
.62517 .25835 L
.6252 .25767 L
.62523 .25758 L
.62525 .25764 L
.62527 .25771 L
.6253 .25783 L
.62533 .25982 L
Mistroke
.62536 .2629 L
.62538 .26562 L
.62541 .26761 L
.62544 .26802 L
.62547 .26848 L
.62549 .2689 L
.62552 .26864 L
.62555 .26815 L
.62556 .26789 L
.62558 .26761 L
.62561 .26952 L
.62564 .27245 L
.62576 .28254 L
.62582 .28983 L
.62586 .29456 L
.62588 .29687 L
.62589 .29769 L
.62592 .2986 L
.62595 .29958 L
.62597 .30009 L
.62598 .30098 L
.62602 .30312 L
.62603 .30416 L
.62605 .30529 L
.62608 .30647 L
.62611 .30484 L
.62613 .30399 L
.62614 .30305 L
.62617 .30202 L
.62621 .30266 L
.62624 .30324 L
.62626 .30381 L
.62628 .30455 L
.6263 .30535 L
.62633 .30676 L
.6264 .31009 L
.62643 .31166 L
.62645 .31245 L
.62647 .31252 L
.62648 .31246 L
.6265 .3124 L
.62653 .31228 L
.62655 .31221 L
.62656 .31152 L
.62659 .31008 L
.62661 .3092 L
.62663 .30837 L
.62664 .30763 L
.62666 .30951 L
.62678 .32118 L
Mistroke
.6269 .33279 L
.62696 .33854 L
.62699 .34054 L
.62701 .34238 L
.62704 .34332 L
.62707 .34356 L
.6271 .34378 L
.62712 .34411 L
.62715 .34553 L
.62718 .34709 L
.62721 .34861 L
.62724 .35237 L
.62728 .35685 L
.62731 .36101 L
.62732 .36187 L
.62734 .36174 L
.62737 .36146 L
.62739 .36134 L
.62741 .3612 L
.62744 .36118 L
.62747 .36118 L
.62749 .36118 L
.62752 .36313 L
.62755 .36679 L
.62761 .37319 L
.62765 .3765 L
.62766 .37814 L
.62768 .37965 L
.62771 .38087 L
.62772 .38 L
.62774 .37908 L
.62777 .37736 L
.62779 .3764 L
.6278 .37665 L
.62783 .37817 L
.62786 .37976 L
.62793 .3822 L
.628 .3842 L
.62897 .40561 L
.629 .40506 L
.62903 .40452 L
.62906 .40611 L
.62909 .40799 L
.62914 .41182 L
.62919 .41588 L
.62922 .41792 L
.62924 .41796 L
.62927 .41699 L
.6293 .41612 L
.62933 .41538 L
Mistroke
.62935 .41517 L
.62936 .41499 L
.62939 .41464 L
.62942 .41528 L
.62945 .41916 L
.62949 .42332 L
.62952 .42645 L
.62954 .42556 L
.62958 .42451 L
.62959 .42396 L
.62961 .42357 L
.62963 .42363 L
.62965 .4237 L
.62968 .42383 L
.62971 .42387 L
.62974 .42354 L
.62977 .42319 L
.62978 .423 L
.6298 .4228 L
.62983 .42498 L
.62985 .42711 L
.62991 .43164 L
.62994 .43396 L
.62996 .43523 L
.62998 .43642 L
.63 .43684 L
.63001 .43504 L
.63005 .43187 L
.63012 .42572 L
.63015 .42309 L
.63016 .42171 L
.63018 .42023 L
.63021 .42022 L
.63024 .42034 L
.63027 .42046 L
.6303 .41979 L
.63033 .41867 L
.63034 .41808 L
.63036 .41746 L
.63038 .4167 L
.63039 .4151 L
.63042 .41228 L
.63054 .40335 L
.63061 .39823 L
.63067 .39315 L
.63073 .38916 L
.63075 .38807 L
.63077 .3875 L
.6308 .38726 L
.63082 .38705 L
Mistroke
.63085 .38683 L
.63088 .3849 L
.63091 .38298 L
.6319 .31463 L
.63214 .28665 L
.63221 .27979 L
.63224 .27721 L
.63227 .27483 L
.6323 .27327 L
.63233 .27207 L
.63239 .26959 L
.63285 .24739 L
.63332 .22795 L
.63338 .22603 L
.6334 .22553 L
.63341 .225 L
.63344 .22491 L
.63347 .22547 L
.6335 .22599 L
.63353 .22621 L
.63356 .22352 L
.63377 .20972 L
.6338 .20916 L
.63383 .20733 L
.63385 .20464 L
.63388 .20219 L
.63391 .1997 L
.63394 .19959 L
.63397 .19947 L
.634 .19934 L
.63402 .20153 L
.63405 .2044 L
.63407 .20704 L
.6341 .20917 L
.63413 .20753 L
.63415 .20577 L
.63421 .20131 L
.63424 .19726 L
.63426 .19345 L
.63429 .19036 L
.63432 .19115 L
.63435 .19203 L
.63437 .19249 L
.63439 .19307 L
.63442 .19447 L
.63445 .19575 L
.63448 .19696 L
.63451 .19692 L
.63453 .19681 L
.63456 .19671 L
Mistroke
.63459 .19729 L
.63461 .19803 L
.63462 .19871 L
.63465 .19996 L
.63468 .20051 L
.63471 .19952 L
.63474 .19844 L
.63477 .1972 L
.6348 .19498 L
.63482 .19294 L
.63485 .19101 L
.63488 .19151 L
.6349 .19353 L
.63493 .19577 L
.63496 .19767 L
.63499 .19892 L
.63502 .20029 L
.63505 .20156 L
.63507 .20063 L
.63509 .19978 L
.63512 .19825 L
.63515 .19659 L
.63517 .19382 L
.6352 .19076 L
.63523 .18797 L
.63526 .18722 L
.63529 .1884 L
.63531 .18948 L
.63534 .19064 L
.63537 .19123 L
.6354 .19175 L
.63542 .19223 L
.63545 .19134 L
.63548 .18935 L
.6355 .18745 L
.63553 .18551 L
.63556 .18507 L
.63559 .18466 L
.63562 .18418 L
.63565 .18567 L
.63567 .18793 L
.6357 .19039 L
.63576 .19454 L
.63579 .19645 L
.63582 .19817 L
.63585 .19794 L
.63588 .1977 L
.63593 .1972 L
.63596 .19688 L
.63599 .19654 L
Mistroke
.63601 .19637 L
.63604 .19929 L
.6363 .22364 L
.63653 .24152 L
.63659 .24505 L
.63665 .24814 L
.63668 .24975 L
.6367 .25016 L
.63671 .25049 L
.63674 .25108 L
.63677 .2517 L
.6368 .25325 L
.63683 .25505 L
.63688 .25801 L
.63691 .2593 L
.63694 .26068 L
.63697 .2618 L
.637 .26224 L
.63703 .26274 L
.63705 .26301 L
.63707 .26341 L
.63709 .26555 L
.63713 .2679 L
.63714 .26921 L
.63716 .27045 L
.63719 .2705 L
.63722 .2705 L
.63724 .2705 L
.63726 .27059 L
.63729 .27121 L
.63732 .2718 L
.63735 .27234 L
.63738 .27417 L
.6375 .28539 L
.63756 .29131 L
.63761 .29604 L
.63764 .29818 L
.63766 .29852 L
.63768 .29883 L
.63773 .29996 L
.6378 .30072 L
.63781 .3009 L
.63783 .3011 L
.63785 .30173 L
.63786 .30234 L
.63798 .30597 L
.63849 .32382 L
.63896 .34233 L
.63909 .3492 L
.63912 .35178 L
Mistroke
.63914 .35319 L
.63915 .35451 L
.63918 .35611 L
.63921 .35733 L
.63923 .35805 L
.63925 .35874 L
.63928 .35965 L
.63932 .36035 L
.63935 .3611 L
.63941 .36209 L
.63943 .36236 L
.63945 .36264 L
.63946 .3616 L
.63948 .35993 L
.63951 .35681 L
.63953 .35511 L
.63954 .35353 L
.63957 .35343 L
.6396 .35379 L
.63962 .354 L
.63964 .35419 L
.63967 .35595 L
.6397 .35848 L
.63972 .35986 L
.63973 .36116 L
.63976 .3624 L
.63979 .36352 L
.63985 .36523 L
.63988 .36572 L
.6399 .36597 L
.63991 .36625 L
.63994 .36713 L
.63997 .36842 L
.64003 .37115 L
.64006 .37252 L
.64009 .37401 L
.64012 .37549 L
.64014 .37467 L
.64017 .37347 L
.64019 .37221 L
.64022 .3711 L
.64025 .37098 L
.64028 .37088 L
.64031 .37076 L
.64033 .37079 L
.64034 .37086 L
.64037 .37099 L
.6404 .3711 L
.64043 .37325 L
.64046 .37587 L
Mistroke
.64049 .37831 L
.64052 .37913 L
.64055 .37824 L
.64058 .37749 L
.6406 .3769 L
.64063 .37726 L
.64066 .37758 L
.64069 .37793 L
.64072 .3812 L
.64075 .38475 L
.64077 .38857 L
.64081 .39076 L
.64083 .391 L
.64085 .39114 L
.64087 .39127 L
.6409 .39092 L
.64095 .38922 L
.64098 .38843 L
.64101 .38939 L
.64111 .39402 L
.64114 .39579 L
.64117 .39766 L
.64118 .39714 L
.6412 .396 L
.64123 .394 L
.64126 .39211 L
.64129 .39172 L
.64131 .39217 L
.64134 .39258 L
.6414 .39309 L
.64142 .39315 L
.64143 .39322 L
.64147 .39352 L
.6415 .39453 L
.64153 .39547 L
.64155 .39633 L
.64158 .39616 L
.64162 .3959 L
.64165 .39565 L
.64167 .39782 L
.6417 .4006 L
.64177 .40588 L
.6418 .40805 L
.64182 .40924 L
.64184 .41038 L
.64187 .411 L
.6419 .41146 L
.64193 .41189 L
.64196 .41155 L
.64199 .41068 L
Mistroke
.642 .4102 L
.64202 .40976 L
.64205 .40921 L
.64208 .40883 L
.6423 .4051 L
.64233 .40498 L
.64236 .40426 L
.64239 .40358 L
.64241 .40295 L
.64244 .4044 L
.64247 .40592 L
.6425 .40761 L
.64251 .40827 L
.64253 .40841 L
.64256 .40863 L
.64258 .40883 L
.64261 .40892 L
.64263 .40771 L
.64274 .4019 L
.64277 .40011 L
.6428 .39883 L
.64282 .3992 L
.64284 .39953 L
.64287 .40017 L
.64293 .40165 L
.64296 .40251 L
.64298 .40299 L
.64299 .4032 L
.64302 .40285 L
.64305 .40246 L
.64308 .40213 L
.64311 .40033 L
.64314 .39843 L
.64317 .39663 L
.64319 .39594 L
.64322 .39583 L
.64325 .39571 L
.64328 .3954 L
.64331 .39363 L
.64334 .39177 L
.64339 .38901 L
.64342 .38785 L
.64345 .38674 L
.64346 .38612 L
.64348 .3846 L
.64351 .38177 L
.64357 .37622 L
.64363 .36999 L
.6437 .36384 L
.64373 .36118 L
Mistroke
.64375 .35971 L
.64376 .35913 L
.64378 .35895 L
.6438 .35875 L
.64383 .35839 L
.64384 .3582 L
.64386 .35773 L
.6439 .35645 L
.64396 .35437 L
.64408 .35067 L
.64411 .34892 L
.64413 .34796 L
.64414 .34735 L
.64417 .34711 L
.6442 .34688 L
.64423 .34665 L
.64426 .34307 L
.64432 .33439 L
.64435 .33137 L
.64438 .32878 L
.64444 .32175 L
.6445 .31176 L
.64456 .30504 L
.64462 .29954 L
.64467 .29503 L
.6447 .29248 L
.64473 .29135 L
.64474 .29156 L
.64476 .29176 L
.64479 .29213 L
.64481 .29236 L
.64482 .29297 L
.64486 .29407 L
.64487 .29464 L
.64489 .29525 L
.64491 .29562 L
.64493 .29512 L
.64496 .29425 L
.64497 .29379 L
.64499 .2933 L
.64501 .29343 L
.64502 .2943 L
.64505 .29584 L
.64508 .29733 L
.64511 .29784 L
.64514 .29749 L
.64517 .29718 L
.6452 .29657 L
.64523 .29529 L
.64525 .29413 L
Mistroke
.64528 .2929 L
.64531 .29002 L
.64534 .28709 L
.64537 .28394 L
.64539 .28267 L
.6454 .28248 L
.64543 .28214 L
.64546 .28181 L
.64548 .28116 L
.64551 .27916 L
.64554 .27699 L
.64557 .27469 L
.6456 .27404 L
.64562 .27372 L
.64565 .27335 L
.64568 .27277 L
.64571 .27193 L
.64575 .271 L
.64576 .27051 L
.64578 .27037 L
.64581 .27008 L
.64583 .26996 L
.64585 .26982 L
.64588 .27092 L
.646 .27429 L
.64612 .27652 L
.64615 .27777 L
.64618 .27789 L
.6462 .278 L
.64623 .27811 L
.64625 .27801 L
.64626 .2777 L
.64629 .27709 L
.64632 .27649 L
.64635 .27612 L
.64638 .27591 L
.64641 .27568 L
.64643 .27549 L
.64646 .27598 L
.64649 .2764 L
.64652 .27685 L
.64654 .27637 L
.64657 .2755 L
.64706 .25985 L
.64709 .26008 L
.64712 .26024 L
.64716 .26038 L
.64719 .2605 L
.64722 .26055 L
.64724 .26055 L
Mistroke
.64727 .26055 L
.6473 .2601 L
.64732 .25941 L
.64734 .25866 L
.64737 .25729 L
.6474 .25723 L
.64743 .26012 L
.64746 .26362 L
.64749 .26598 L
.64751 .26515 L
.64752 .26426 L
.64754 .26335 L
.64756 .26237 L
.64759 .26004 L
.64762 .25651 L
.64768 .24881 L
.6478 .23802 L
.64783 .2347 L
.64786 .23111 L
.64789 .23023 L
.64792 .23012 L
.64794 .23003 L
.64797 .22979 L
.64799 .22879 L
.64802 .22786 L
.64805 .22686 L
.64808 .22457 L
.64811 .22133 L
.64814 .21834 L
.64817 .21747 L
.64819 .21851 L
.64825 .22087 L
.64836 .22499 L
.64838 .22695 L
.64841 .22905 L
.64844 .23103 L
.64847 .22885 L
.64849 .22632 L
.64852 .22358 L
.64854 .22245 L
.64855 .22338 L
.64858 .2252 L
.64861 .22686 L
.64864 .22797 L
.64866 .22776 L
.64869 .22752 L
.64871 .2274 L
.64873 .22727 L
.64876 .22749 L
.64881 .22794 L
Mistroke
.64885 .2282 L
.64888 .22847 L
.6489 .2286 L
.64891 .22873 L
.64894 .22701 L
.64897 .22464 L
.649 .2221 L
.64903 .2213 L
.64905 .22244 L
.64908 .22378 L
.6491 .22448 L
.64912 .22489 L
.64915 .22452 L
.64918 .22417 L
.64921 .22382 L
.64924 .21831 L
.64926 .21351 L
.64929 .20827 L
.64931 .20805 L
.64933 .20972 L
.64936 .21302 L
.64939 .21602 L
.64941 .21659 L
.64942 .21665 L
.64945 .21676 L
.64948 .21688 L
.64951 .21758 L
.64953 .21902 L
.64956 .22056 L
.64958 .22141 L
.6496 .22188 L
.64963 .22176 L
.64965 .22165 L
.64968 .22154 L
.64971 .22109 L
.64973 .22061 L
.64976 .22009 L
.64978 .21975 L
.64981 .22089 L
.64987 .22349 L
.65035 .23887 L
.65086 .25287 L
.65177 .27656 L
.65275 .30318 L
.65286 .31692 L
.65289 .32053 L
.65292 .32397 L
.65294 .32632 L
.65297 .3261 L
.65299 .3259 L
Mistroke
.65302 .32568 L
.65305 .3249 L
.65308 .32391 L
.65309 .32334 L
.65311 .32272 L
.65314 .32209 L
.65317 .32197 L
.6532 .32186 L
.65323 .32239 L
.65326 .32466 L
.65329 .32737 L
.65332 .3292 L
.65334 .32852 L
.65335 .32778 L
.65338 .32644 L
.6534 .3257 L
.65342 .32563 L
.65343 .32655 L
.65345 .32757 L
.65348 .32927 L
.65351 .33101 L
.65352 .33151 L
.65354 .33206 L
.65357 .33302 L
.6536 .33393 L
.65363 .33423 L
.65366 .33445 L
.65369 .33467 L
.6537 .33508 L
.65372 .33675 L
.65375 .33969 L
.65377 .34135 L
.65379 .34313 L
.65381 .34368 L
.65382 .34382 L
.65385 .34406 L
.65389 .34431 L
.6539 .3445 L
.65392 .34472 L
.65395 .34511 L
.65398 .34549 L
.654 .34542 L
.65402 .34536 L
.65408 .34511 L
.65414 .34488 L
.65417 .34477 L
.65418 .34422 L
.6542 .343 L
.65423 .34059 L
.65424 .33933 L
Mistroke
.65426 .33799 L
.65429 .33731 L
.65432 .33765 L
.65435 .33798 L
.65437 .33875 L
.6544 .34145 L
.65443 .34436 L
.6545 .34995 L
.65453 .35233 L
.65456 .35424 L
.65459 .3538 L
.65462 .35333 L
.65464 .35306 L
.65465 .3528 L
.65468 .35417 L
.65492 .36762 L
.65504 .37526 L
.65508 .37794 L
.65511 .38049 L
.65513 .38251 L
.65516 .38109 L
.65519 .37986 L
.65522 .37855 L
.65524 .37792 L
.65527 .37771 L
.65529 .37749 L
.65532 .37726 L
.65535 .37757 L
.65538 .37787 L
.6554 .37821 L
.65543 .37744 L
.65546 .37484 L
.65549 .37206 L
.6555 .37066 L
.65552 .3696 L
.65555 .3696 L
.65558 .3696 L
.65561 .3696 L
.65564 .37002 L
.65567 .37045 L
.65569 .37092 L
.65573 .37068 L
.65575 .37002 L
.65578 .36931 L
.65581 .36877 L
.65584 .36857 L
.65587 .36832 L
.65588 .36819 L
.6559 .36807 L
.65591 .3678 L
Mistroke
.65593 .36751 L
.65596 .367 L
.656 .36658 L
.65602 .36726 L
.65605 .36797 L
.65607 .36838 L
.65609 .36877 L
.65612 .37125 L
.65615 .37406 L
.65621 .37835 L
.65624 .38021 L
.65628 .38199 L
.65629 .38206 L
.65631 .38183 L
.65633 .38162 L
.65635 .38143 L
.65636 .38124 L
.65638 .3813 L
.65641 .38354 L
.65644 .38598 L
.65646 .38731 L
.65647 .38838 L
.6565 .38873 L
.65654 .38912 L
.65656 .38944 L
.65659 .38919 L
.65662 .38884 L
.65665 .38846 L
.65668 .38884 L
.65671 .3895 L
.65674 .3902 L
.65677 .39024 L
.6568 .38924 L
.65684 .38814 L
.65685 .38757 L
.65687 .38731 L
.65689 .387 L
.65691 .38671 L
.65697 .38545 L
.657 .38474 L
.65704 .38398 L
.65705 .38403 L
.65707 .38475 L
.6571 .38602 L
.65759 .40114 L
.65761 .40068 L
.65764 .40145 L
.65767 .40269 L
.6577 .40382 L
.65773 .40389 L
Mistroke
.65775 .40333 L
.65776 .40281 L
.6578 .40181 L
.65782 .40118 L
.65785 .40087 L
.65788 .40054 L
.65791 .40038 L
.65794 .40248 L
.658 .40711 L
.65805 .41221 L
.65808 .4151 L
.6581 .41594 L
.65812 .414 L
.65815 .41023 L
.65817 .40826 L
.65819 .40618 L
.6582 .40613 L
.65822 .40707 L
.65825 .40871 L
.65827 .40952 L
.65828 .41038 L
.65831 .40829 L
.65835 .40568 L
.65836 .4043 L
.65838 .40285 L
.65841 .40295 L
.65844 .40341 L
.65847 .40386 L
.65849 .4051 L
.65852 .40705 L
.65855 .40915 L
.65858 .41016 L
.6586 .40943 L
.65862 .40874 L
.65865 .40724 L
.65868 .40616 L
.65871 .40572 L
.65874 .40526 L
.65877 .40484 L
.65878 .40668 L
.6588 .40839 L
.65883 .41226 L
.65885 .41416 L
.65886 .4156 L
.65889 .4163 L
.65893 .41707 L
.65896 .41775 L
.65898 .41682 L
.65899 .41594 L
.65903 .41418 L
Mistroke
.65905 .41318 L
.65906 .41283 L
.65909 .41283 L
.65911 .41283 L
.65913 .41283 L
.65916 .413 L
.65918 .41356 L
.65924 .41462 L
.6593 .41597 L
.65933 .41669 L
.65934 .41681 L
.65936 .41517 L
.65939 .41209 L
.65942 .40918 L
.65943 .40754 L
.65945 .40715 L
.65948 .40727 L
.6595 .40733 L
.65951 .40741 L
.65953 .40747 L
.65955 .40706 L
.66051 .37639 L
.66144 .33508 L
.66191 .32078 L
.66198 .3231 L
.66199 .32378 L
.66201 .32449 L
.66203 .32461 L
.66204 .32407 L
.66207 .3231 L
.66209 .32256 L
.6621 .32206 L
.66214 .31951 L
.66216 .3166 L
.66223 .3098 L
.66227 .3064 L
.66229 .30453 L
.6623 .30278 L
.66232 .30221 L
.66234 .30171 L
.66237 .30083 L
.66238 .30039 L
.6624 .29996 L
.66243 .29984 L
.66246 .29972 L
.66249 .2996 L
.6625 .29961 L
.66252 .29968 L
.66255 .2998 L
.66258 .29992 L
Mistroke
.66261 .29829 L
.66264 .2961 L
.66267 .29369 L
.66279 .27774 L
.66292 .26284 L
.66295 .2587 L
.66298 .25554 L
.66301 .25338 L
.66305 .25102 L
.66308 .24923 L
.6631 .2484 L
.66313 .24742 L
.66316 .24653 L
.66319 .2435 L
.66322 .23988 L
.66327 .23268 L
.66333 .22757 L
.66336 .22466 L
.66338 .22532 L
.66344 .22696 L
.6635 .2289 L
.66352 .2294 L
.66353 .22993 L
.66355 .23007 L
.66357 .22938 L
.66363 .22687 L
.66369 .22486 L
.66372 .22388 L
.66374 .22356 L
.66376 .2242 L
.66382 .22655 L
.66387 .22906 L
.6639 .23033 L
.66392 .23167 L
.66396 .22808 L
.66398 .22412 L
.66403 .21755 L
.66409 .21222 L
.66412 .20926 L
.66414 .20861 L
.66417 .20829 L
.6642 .20798 L
.66423 .20879 L
.66425 .21157 L
.66428 .21458 L
.6643 .21628 L
.66432 .21679 L
.66435 .21394 L
.66438 .21093 L
.66444 .20696 L
Mistroke
.66447 .20535 L
.6645 .20392 L
.66452 .20385 L
.66454 .20378 L
.66455 .20371 L
.66457 .20364 L
.6646 .20365 L
.66463 .20568 L
.66466 .20782 L
.66469 .20967 L
.66472 .20977 L
.66475 .20989 L
.66478 .21 L
.66481 .2088 L
.66492 .20103 L
.66495 .19826 L
.66498 .19567 L
.66501 .19473 L
.66504 .19382 L
.66507 .19302 L
.66509 .19282 L
.66512 .19282 L
.66515 .19282 L
.66518 .19314 L
.6652 .1941 L
.66526 .19628 L
.66529 .19804 L
.66532 .19987 L
.66538 .20413 L
.66541 .20789 L
.66543 .20995 L
.66544 .21186 L
.66547 .213 L
.66549 .2125 L
.6655 .21198 L
.66553 .21104 L
.66556 .21039 L
.66559 .21029 L
.66561 .21018 L
.66564 .21007 L
.66567 .21348 L
.66573 .22127 L
.66579 .22961 L
.66582 .23423 L
.66585 .23749 L
.66588 .23899 L
.66591 .24062 L
.66594 .24187 L
.66597 .24219 L
.66598 .24239 L
Mistroke
.666 .24261 L
.66602 .24281 L
.66603 .24322 L
.66606 .24511 L
.6661 .24712 L
.66623 .25789 L
.66626 .26115 L
.66629 .2647 L
.66632 .26741 L
.66635 .2673 L
.66638 .26719 L
.6664 .26709 L
.66643 .26679 L
.66646 .26631 L
.66652 .26543 L
.66655 .26505 L
.66658 .2647 L
.66661 .26474 L
.66663 .26614 L
.66664 .26765 L
.6667 .27262 L
.66714 .30772 L
.66717 .3107 L
.66719 .31095 L
.66721 .31083 L
.66723 .3106 L
.66726 .31036 L
.66729 .3128 L
.66732 .31619 L
.66734 .31827 L
.66736 .32022 L
.66739 .32182 L
.66741 .32215 L
.66742 .32251 L
.66746 .32326 L
.66753 .32434 L
.6676 .32583 L
.66762 .32665 L
.66766 .3275 L
.66769 .32738 L
.66771 .32727 L
.66774 .32716 L
.66777 .32748 L
.6678 .32809 L
.66783 .32866 L
.66786 .32944 L
.66789 .3305 L
.66792 .33144 L
.66795 .33219 L
.66798 .33243 L
Mistroke
.66801 .33265 L
.66803 .33277 L
.66804 .33289 L
.66807 .33301 L
.66811 .33313 L
.66812 .33321 L
.66814 .33266 L
.66817 .33012 L
.6682 .32775 L
.66823 .32514 L
.66826 .32449 L
.66827 .3243 L
.66829 .32409 L
.66832 .32372 L
.66835 .32602 L
.66838 .32841 L
.66841 .33048 L
.66843 .33162 L
.66846 .33139 L
.66849 .33117 L
.66852 .33098 L
.66855 .33159 L
.66858 .33216 L
.6686 .33269 L
.66863 .33142 L
.66866 .3296 L
.66869 .32763 L
.66871 .32674 L
.66873 .32674 L
.66875 .32674 L
.66878 .32674 L
.66881 .32625 L
.66884 .32401 L
.66886 .32285 L
.66887 .32158 L
.66889 .32038 L
.66891 .32022 L
.66894 .3215 L
.66897 .32287 L
.66903 .32577 L
.66907 .32722 L
.66908 .32805 L
.6691 .32777 L
.66912 .3271 L
.66913 .32647 L
.66916 .32528 L
.66918 .32466 L
.6692 .32346 L
.66921 .32187 L
.66923 .3204 L
Mistroke
.66926 .31801 L
.66929 .31614 L
.6693 .31641 L
.66932 .31665 L
.66935 .31713 L
.66937 .31738 L
.66938 .31703 L
.66941 .31416 L
.66948 .30786 L
.66952 .30535 L
.66953 .30412 L
.66955 .30298 L
.66958 .30175 L
.6696 .30162 L
.66962 .30148 L
.66967 .30102 L
.66971 .30076 L
.66974 .30052 L
.66976 .29994 L
.66979 .29754 L
.66985 .29334 L
.66991 .28513 L
.66993 .28264 L
.66995 .28029 L
.66996 .27968 L
.66998 .27968 L
.67001 .27968 L
.67003 .27968 L
.67004 .27968 L
.67007 .28055 L
.6701 .28165 L
.67013 .28275 L
.67015 .28298 L
.67016 .28251 L
.67022 .28089 L
.67035 .27603 L
.67038 .27354 L
.67041 .27083 L
.67044 .2691 L
.67047 .26857 L
.6705 .26794 L
.67052 .26759 L
.67053 .2675 L
.67056 .26774 L
.67059 .26797 L
.67062 .2682 L
.67065 .26936 L
.67067 .27038 L
.6707 .27148 L
.67073 .27209 L
Mistroke
.67076 .2722 L
.67078 .27227 L
.67079 .27233 L
.67082 .27224 L
.67085 .27183 L
.67088 .27139 L
.67093 .27052 L
.67104 .2684 L
.67194 .25614 L
.67241 .25164 L
.67242 .25059 L
.67244 .2498 L
.67246 .24966 L
.67247 .24953 L
.67249 .24941 L
.67251 .24928 L
.67254 .24894 L
.67257 .24783 L
.6726 .24663 L
.67262 .24601 L
.67263 .24614 L
.67265 .24777 L
.67267 .24953 L
.6727 .25236 L
.67272 .25386 L
.67273 .25505 L
.67277 .25683 L
.6728 .25847 L
.67285 .26091 L
.67288 .26196 L
.67291 .26307 L
.67293 .26154 L
.67294 .2595 L
.67297 .25551 L
.67299 .25336 L
.67301 .25102 L
.67302 .25114 L
.67304 .25176 L
.67316 .25736 L
.67322 .26088 L
.67325 .26281 L
.67327 .26387 L
.67328 .26485 L
.6733 .26558 L
.67332 .26574 L
.67336 .26601 L
.67337 .26615 L
.67339 .26628 L
.67341 .26779 L
.67342 .26926 L
Mistroke
.67345 .27178 L
.67348 .27445 L
.67351 .27507 L
.67354 .27553 L
.67357 .27602 L
.67358 .27622 L
.6736 .27616 L
.67363 .27604 L
.67366 .27592 L
.67368 .27585 L
.67369 .2748 L
.67372 .27267 L
.67375 .27035 L
.67377 .26905 L
.67379 .26915 L
.67382 .26952 L
.67383 .26972 L
.67385 .2699 L
.67388 .26965 L
.67391 .2683 L
.67394 .26696 L
.67396 .26628 L
.67397 .26624 L
.674 .26743 L
.67403 .26855 L
.6741 .27114 L
.67413 .27222 L
.67414 .27279 L
.67416 .27312 L
.67419 .27288 L
.67422 .27265 L
.67425 .27242 L
.67428 .27272 L
.67431 .27309 L
.67432 .27328 L
.67434 .27348 L
.67437 .27486 L
.6744 .27636 L
.67443 .27779 L
.67445 .27858 L
.67448 .2787 L
.67451 .2788 L
.67454 .27891 L
.67456 .27733 L
.67461 .27346 L
.67464 .27174 L
.67467 .2708 L
.6747 .26969 L
.67473 .26866 L
.67475 .2691 L
Mistroke
.67478 .2697 L
.67481 .2703 L
.67483 .27141 L
.67485 .2735 L
.67488 .27753 L
.6749 .2813 L
.67493 .28382 L
.67495 .28452 L
.67497 .28526 L
.67499 .28607 L
.675 .28684 L
.67502 .2871 L
.67504 .28621 L
.67507 .28449 L
.6751 .28292 L
.67513 .28211 L
.67516 .28176 L
.67519 .28139 L
.67521 .28131 L
.67522 .28213 L
.67534 .28791 L
.67578 .30679 L
.67673 .33645 L
.67698 .34922 L
.67701 .34982 L
.67704 .35069 L
.67707 .35188 L
.6771 .35318 L
.67713 .35474 L
.67715 .3569 L
.67718 .35942 L
.67721 .36177 L
.67724 .36272 L
.67726 .36362 L
.67731 .36551 L
.67734 .36631 L
.67737 .36707 L
.67739 .36774 L
.67742 .36699 L
.67747 .36322 L
.67753 .36007 L
.67756 .35879 L
.67759 .35761 L
.67762 .35938 L
.67765 .36184 L
.67767 .36428 L
.6777 .36547 L
.67772 .36511 L
.67774 .3647 L
.67777 .36399 L
Mistroke
.6778 .36367 L
.67781 .36402 L
.67783 .36435 L
.67786 .36498 L
.67789 .3655 L
.67792 .3658 L
.67794 .36613 L
.67797 .36649 L
.678 .36597 L
.67803 .36529 L
.67806 .36454 L
.67809 .36464 L
.67812 .36529 L
.67815 .36599 L
.67818 .36591 L
.67821 .36368 L
.67823 .36164 L
.6783 .35485 L
.67833 .35065 L
.67836 .347 L
.67839 .34663 L
.67841 .34644 L
.67843 .34623 L
.67846 .346 L
.67848 .34966 L
.67852 .354 L
.67854 .35638 L
.67855 .35821 L
.67859 .35895 L
.67862 .35976 L
.67868 .36179 L
.67871 .3632 L
.67874 .36453 L
.67876 .36457 L
.67877 .3645 L
.67881 .36436 L
.67882 .36429 L
.67884 .36421 L
.67887 .36397 L
.6789 .36375 L
.67893 .3635 L
.67896 .36487 L
.67898 .36633 L
.67905 .37042 L
.67908 .3727 L
.67911 .37521 L
.67914 .37606 L
.67916 .37513 L
.67919 .37408 L
.67922 .37309 L
Mistroke
.67925 .37407 L
.67928 .37505 L
.67934 .3771 L
.67936 .37782 L
.67939 .3786 L
.67942 .37882 L
.67944 .3775 L
.67947 .37593 L
.6795 .37423 L
.67953 .37138 L
.67955 .36833 L
.67959 .36478 L
.67961 .36209 L
.67964 .36063 L
.67967 .35905 L
.67973 .35446 L
.67976 .3518 L
.67979 .34931 L
.67981 .34853 L
.67984 .34801 L
.67987 .34743 L
.6799 .34726 L
.67992 .34836 L
.67995 .34956 L
.68001 .35175 L
.68004 .3531 L
.68007 .35438 L
.6801 .35366 L
.68013 .35218 L
.68017 .35057 L
.68018 .34992 L
.6802 .34947 L
.68024 .34867 L
.68027 .34794 L
.6803 .34418 L
.68033 .33987 L
.68039 .33109 L
.68045 .32417 L
.68051 .31867 L
.68062 .31057 L
.68068 .30673 L
.68074 .30276 L
.68079 .29972 L
.68082 .29832 L
.68086 .29756 L
.68087 .29803 L
.68089 .29846 L
.6809 .29892 L
.68092 .29941 L
.68095 .29922 L
Mistroke
.68098 .29742 L
.68143 .26357 L
.68167 .25136 L
.68179 .24445 L
.68185 .24105 L
.68187 .23915 L
.6819 .23743 L
.68193 .23668 L
.68196 .23599 L
.68202 .23442 L
.68205 .23334 L
.68208 .23233 L
.68211 .23213 L
.68214 .23201 L
.68216 .23195 L
.68218 .23188 L
.68219 .23292 L
.68221 .23455 L
.68225 .23805 L
.68227 .23978 L
.68228 .24094 L
.6823 .2405 L
.68231 .24004 L
.68233 .23954 L
.68235 .23907 L
.68238 .23791 L
.68241 .23358 L
.68244 .22972 L
.68247 .22559 L
.6825 .22609 L
.68252 .22682 L
.68259 .22853 L
.68261 .2292 L
.68265 .22994 L
.68267 .22858 L
.68271 .22471 L
.68274 .22077 L
.68276 .21856 L
.68277 .21783 L
.68281 .21655 L
.68284 .21534 L
.68286 .21397 L
.68289 .21201 L
.68292 .21037 L
.68295 .2086 L
.68298 .20863 L
.68301 .20874 L
.68304 .20886 L
.68305 .20898 L
.68307 .20918 L
Mistroke
.68312 .20986 L
.68317 .21046 L
.6832 .21079 L
.68323 .2111 L
.68325 .21159 L
.68329 .2122 L
.68331 .21275 L
.68334 .21314 L
.68335 .2132 L
.68337 .21326 L
.6834 .21338 L
.68343 .21351 L
.68347 .21364 L
.68348 .21371 L
.6835 .21377 L
.68353 .2138 L
.68356 .21347 L
.68359 .21311 L
.68361 .21279 L
.68364 .21291 L
.68367 .21316 L
.6837 .21339 L
.68373 .21242 L
.68375 .21077 L
.68378 .209 L
.68381 .20705 L
.68384 .20806 L
.68387 .20926 L
.6839 .21036 L
.68393 .21064 L
.68396 .21089 L
.68398 .21103 L
.684 .21116 L
.68401 .21065 L
.68403 .20989 L
.68407 .20856 L
.68408 .20795 L
.6841 .20744 L
.68413 .20878 L
.68416 .20996 L
.68419 .21126 L
.6842 .21111 L
.68422 .21037 L
.68425 .20874 L
.68428 .20733 L
.68431 .20843 L
.6853 .23775 L
.68533 .23729 L
.68536 .23802 L
.6854 .23909 L
Mistroke
.68543 .24007 L
.68546 .23837 L
.68548 .23611 L
.68551 .23364 L
.68554 .23352 L
.68556 .23504 L
.68558 .23669 L
.68561 .23968 L
.68565 .24193 L
.68568 .24404 L
.68571 .24597 L
.68573 .24663 L
.68574 .24611 L
.68577 .24514 L
.6858 .24424 L
.68583 .2439 L
.68586 .2444 L
.68589 .24487 L
.68592 .24541 L
.68594 .24668 L
.68597 .24787 L
.68602 .25071 L
.68605 .25256 L
.68608 .25451 L
.68611 .25646 L
.68614 .26069 L
.68626 .27564 L
.68632 .2811 L
.68635 .28366 L
.68638 .28602 L
.6864 .28718 L
.68643 .28761 L
.68646 .28809 L
.68649 .28849 L
.68652 .28861 L
.68655 .28873 L
.68658 .28884 L
.68661 .28962 L
.68664 .29058 L
.68665 .2911 L
.68667 .2916 L
.68669 .2916 L
.6867 .29093 L
.68673 .28963 L
.68676 .28852 L
.68679 .28804 L
.68682 .28793 L
.68685 .28781 L
.68687 .28782 L
.68689 .28923 L
Mistroke
.68692 .29077 L
.68695 .29241 L
.68698 .2935 L
.687 .29361 L
.68702 .29368 L
.68704 .29374 L
.68707 .29377 L
.68709 .29344 L
.68712 .29312 L
.68715 .29278 L
.68718 .29295 L
.68721 .29331 L
.68722 .29349 L
.68724 .29369 L
.68727 .29493 L
.6873 .2966 L
.68741 .30124 L
.68744 .30204 L
.68747 .30451 L
.68749 .30708 L
.68752 .3099 L
.68754 .31141 L
.68755 .31091 L
.68759 .30981 L
.68765 .30791 L
.68768 .30713 L
.68771 .30629 L
.68774 .30564 L
.68776 .30543 L
.68779 .30523 L
.68781 .30501 L
.68784 .30487 L
.68786 .30478 L
.68789 .30467 L
.68792 .30456 L
.68795 .30309 L
.68797 .30151 L
.688 .29987 L
.68803 .29989 L
.68806 .30095 L
.68809 .30191 L
.68834 .31381 L
.68859 .32472 L
.6887 .33082 L
.68873 .33217 L
.68876 .33345 L
.68879 .33439 L
.68881 .33439 L
.68885 .33439 L
.68886 .33439 L
Mistroke
.68888 .33443 L
.68891 .33493 L
.68894 .33539 L
.68897 .33586 L
.689 .3352 L
.68903 .33419 L
.68906 .33327 L
.68908 .33037 L
.68911 .32626 L
.68914 .32156 L
.68917 .31919 L
.6892 .32042 L
.68923 .32172 L
.68925 .32303 L
.68928 .32282 L
.6893 .32249 L
.68932 .32217 L
.68934 .32158 L
.68936 .32152 L
.68938 .32183 L
.68941 .32252 L
.68947 .32394 L
.6895 .32479 L
.68953 .32557 L
.68956 .32606 L
.68958 .32626 L
.68961 .32647 L
.68964 .3267 L
.68966 .32592 L
.68969 .32497 L
.68975 .32252 L
.68978 .32083 L
.6898 .31994 L
.68981 .319 L
.68984 .31842 L
.68987 .31956 L
.68998 .32334 L
.69004 .32485 L
.69007 .3256 L
.6901 .3263 L
.69012 .3267 L
.69013 .32641 L
.69017 .32579 L
.69018 .32548 L
.6902 .32515 L
.69023 .32557 L
.69028 .32857 L
.69031 .33008 L
.69034 .32757 L
.69037 .3246 L
Mistroke
.6904 .32179 L
.69043 .32214 L
.69046 .32312 L
.69052 .32506 L
.69057 .32719 L
.6906 .32826 L
.69062 .33168 L
.69065 .33519 L
.69067 .33705 L
.69068 .33903 L
.69071 .34121 L
.69074 .34295 L
.69077 .3449 L
.69079 .34652 L
.69082 .34742 L
.69085 .3484 L
.69087 .3493 L
.69089 .34942 L
.69092 .34877 L
.69095 .34808 L
.69098 .34742 L
.691 .34721 L
.69103 .34698 L
.69105 .34686 L
.69106 .34673 L
.69109 .34679 L
.69112 .34701 L
.69115 .34724 L
.69118 .3476 L
.69121 .34817 L
.69123 .3487 L
.69126 .34929 L
.69128 .34823 L
.6913 .34712 L
.69133 .34471 L
.69136 .34249 L
.69139 .34219 L
.69143 .34191 L
.69146 .34168 L
.69147 .34161 L
.69149 .34154 L
.69152 .34143 L
.69154 .34132 L
.69157 .34009 L
.6916 .33824 L
.69163 .33639 L
.69165 .33549 L
.69167 .33525 L
.6917 .33467 L
.69172 .3344 L
Mistroke
.69174 .33414 L
.69177 .333 L
.6918 .3315 L
.69186 .32789 L
.69192 .32337 L
.69195 .3215 L
.69197 .32083 L
.692 .32019 L
.69203 .31959 L
.69205 .31972 L
.69208 .32007 L
.69211 .32044 L
.69214 .32015 L
.69217 .31903 L
.69219 .31846 L
.6922 .31785 L
.69223 .3156 L
.69226 .31107 L
.69229 .30571 L
.69232 .30078 L
.69233 .29996 L
.69235 .29948 L
.69238 .29847 L
.69242 .29764 L
.69243 .2975 L
.69245 .29737 L
.69248 .29713 L
.69251 .2969 L
.69252 .29607 L
.69254 .29517 L
.69257 .2936 L
.69263 .29057 L
.69267 .28899 L
.6927 .28749 L
.69273 .28888 L
.69276 .29077 L
.69279 .29249 L
.69281 .29024 L
.69284 .28545 L
.69287 .28024 L
.6929 .27617 L
.69292 .27457 L
.69299 .27077 L
.69302 .26921 L
.69305 .26775 L
.69307 .26648 L
.6931 .26723 L
.69313 .2698 L
.69315 .27215 L
.69318 .27422 L
Mistroke
.69321 .27314 L
.69324 .27219 L
.69326 .27116 L
.69328 .27069 L
.6933 .27036 L
.69333 .26973 L
.69336 .26915 L
.69339 .27042 L
.69341 .2715 L
.69342 .27266 L
.69345 .27475 L
.69347 .27514 L
.69349 .27443 L
.69352 .2731 L
.69355 .27195 L
.69358 .27239 L
.69361 .27323 L
.69364 .27415 L
.69367 .27465 L
.69369 .27458 L
.6937 .27452 L
.69373 .2744 L
.69376 .2749 L
.69468 .28978 L
.69471 .29018 L
.69474 .29185 L
.69477 .29358 L
.69479 .29456 L
.6948 .29528 L
.69482 .29456 L
.69484 .29391 L
.69487 .29243 L
.69491 .29136 L
.69492 .291 L
.69494 .29067 L
.69495 .29036 L
.69497 .29002 L
.695 .28898 L
.69503 .28719 L
.69506 .28555 L
.69512 .28278 L
.69515 .28178 L
.69517 .28121 L
.69519 .28111 L
.69522 .28283 L
.69525 .2847 L
.6953 .2877 L
.69533 .28889 L
.69536 .29015 L
.69538 .29094 L
Mistroke
.69541 .29137 L
.69544 .29184 L
.69547 .2923 L
.69549 .29224 L
.6955 .29217 L
.69553 .29204 L
.69556 .29193 L
.69559 .29696 L
.69562 .30145 L
.69565 .30639 L
.69568 .30875 L
.6957 .30936 L
.69571 .30992 L
.69574 .31093 L
.69577 .3131 L
.6959 .32345 L
.69593 .32468 L
.69595 .32553 L
.69597 .32681 L
.696 .32911 L
.69601 .33034 L
.69603 .33166 L
.69606 .3326 L
.69608 .33206 L
.69611 .33145 L
.69614 .33097 L
.69617 .33107 L
.6962 .33118 L
.69623 .33131 L
.69626 .33253 L
.69631 .33573 L
.69637 .33849 L
.6964 .3396 L
.69643 .34163 L
.69646 .34596 L
.69648 .35072 L
.69651 .35517 L
.69654 .35697 L
.69656 .35697 L
.69659 .35697 L
.69662 .35678 L
.69665 .35493 L
.69667 .35325 L
.6967 .35148 L
.69673 .35298 L
.69676 .35589 L
.69679 .35906 L
.69681 .3608 L
.69683 .36111 L
.69688 .36218 L
Mistroke
.69693 .36328 L
.69696 .36396 L
.69699 .3647 L
.69702 .36685 L
.69704 .36987 L
.69707 .37307 L
.6971 .37598 L
.69713 .37703 L
.69716 .37799 L
.69729 .38256 L
.69754 .39383 L
.69776 .40124 L
.69783 .40374 L
.69786 .40499 L
.69789 .40566 L
.69791 .40617 L
.69794 .40673 L
.69797 .4086 L
.698 .41298 L
.69813 .42737 L
.69825 .44128 L
.69837 .45182 L
.6984 .45436 L
.69844 .45677 L
.69846 .45782 L
.69849 .45892 L
.69947 .48821 L
.69959 .49251 L
.69961 .49332 L
.69964 .49408 L
.69967 .49476 L
.69969 .49705 L
.69972 .50083 L
.69975 .50432 L
.69977 .50809 L
.6998 .50799 L
.69983 .50788 L
.69986 .50776 L
.69988 .50821 L
.69989 .50909 L
.69992 .51082 L
.69996 .51255 L
.69998 .51316 L
.70002 .51328 L
.70005 .51342 L
.70007 .5135 L
.70008 .51365 L
.70012 .51392 L
.70013 .51404 L
.70015 .51418 L
Mistroke
.70018 .51217 L
.70021 .50973 L
.70024 .5071 L
.70027 .50624 L
.70029 .50707 L
.70035 .50896 L
.70041 .51074 L
.70044 .51157 L
.70046 .51171 L
.70048 .51184 L
.70051 .51208 L
.70054 .51219 L
.70056 .51087 L
.70057 .50942 L
.70061 .50688 L
.70062 .50544 L
.70064 .50448 L
.70066 .50412 L
.70068 .50379 L
.70071 .50319 L
.70072 .50286 L
.70074 .50232 L
.70076 .50158 L
.70077 .50078 L
.70081 .49935 L
.70087 .49662 L
.70088 .49585 L
.7009 .49503 L
.70093 .49444 L
.70095 .49546 L
.70096 .49641 L
.70099 .4982 L
.70102 .49963 L
.70105 .49913 L
.7011 .49828 L
.70116 .49714 L
.70118 .49682 L
.7012 .49648 L
.70123 .49778 L
.70124 .49923 L
.70126 .5006 L
.70128 .50185 L
.70129 .50317 L
.70132 .50407 L
.70135 .50429 L
.70138 .50453 L
.7014 .50466 L
.70141 .50317 L
.70234 .41799 L
.70283 .36427 L
Mistroke
.70307 .32762 L
.70314 .31859 L
.70317 .31463 L
.70319 .31247 L
.70321 .31044 L
.70324 .30498 L
.70327 .2983 L
.70333 .28551 L
.70336 .27855 L
.70338 .27488 L
.70339 .27097 L
.70342 .26721 L
.70345 .2653 L
.70347 .26406 L
.70349 .26289 L
.7035 .26205 L
.70352 .26192 L
.70355 .26168 L
.70356 .26156 L
.70358 .26142 L
.70361 .25985 L
.70364 .25732 L
.7037 .25203 L
.70381 .24504 L
.70383 .24271 L
.70386 .24021 L
.70389 .23895 L
.70392 .23947 L
.70395 .24001 L
.70397 .2406 L
.70401 .2388 L
.70404 .23687 L
.70406 .23509 L
.70409 .23156 L
.70415 .22134 L
.70425 .20486 L
.70431 .19753 L
.70433 .19573 L
.70434 .19382 L
.70437 .19334 L
.7044 .19581 L
.70443 .19812 L
.70446 .19999 L
.70448 .19972 L
.70449 .19947 L
.70451 .19921 L
.70453 .19893 L
.70456 .1979 L
.70458 .19657 L
.70459 .19533 L
Mistroke
.70463 .19248 L
.70469 .18812 L
.70471 .18696 L
.70473 .18574 L
.70474 .18489 L
.70476 .18624 L
.70482 .19124 L
.70488 .19596 L
.70491 .19858 L
.70493 .20005 L
.70495 .19871 L
.70501 .19352 L
.70504 .19202 L
.70507 .1919 L
.7051 .19179 L
.70512 .19168 L
.70514 .18931 L
.70516 .18712 L
.70519 .18285 L
.70524 .17496 L
.70527 .17125 L
.7053 .16734 L
.70532 .16562 L
.70533 .16542 L
.70536 .16506 L
.70539 .16472 L
.70542 .16521 L
.70545 .16682 L
.70548 .16828 L
.7055 .16984 L
.70553 .16895 L
.70556 .16795 L
.70559 .16684 L
.70562 .16731 L
.70564 .1688 L
.70569 .17207 L
.70576 .17688 L
.70579 .17932 L
.7058 .17981 L
.70582 .17981 L
.70585 .17981 L
.70587 .17981 L
.70591 .17996 L
.70593 .18018 L
.70596 .18043 L
.70598 .18056 L
.706 .18046 L
.70603 .18021 L
.70606 .17999 L
.70607 .17985 L
Mistroke
.70609 .18014 L
.70611 .18062 L
.70613 .18114 L
.70614 .1816 L
.70616 .18208 L
.70619 .18078 L
.70622 .17794 L
.70625 .17483 L
.70631 .17009 L
.70634 .16824 L
.70636 .16649 L
.70639 .16425 L
.70642 .16179 L
.70645 .15887 L
.70648 .1593 L
.70651 .1627 L
.70654 .16631 L
.70657 .16871 L
.7066 .17022 L
.70666 .17362 L
.70671 .17634 L
.70674 .17768 L
.70677 .17824 L
.70682 .17902 L
.70684 .17943 L
.70687 .17878 L
.7069 .17807 L
.70691 .1777 L
.70693 .1773 L
.70696 .17972 L
.70699 .1828 L
.70701 .18557 L
.70704 .18792 L
.70707 .18827 L
.7071 .1886 L
.70716 .18967 L
.70719 .19038 L
.70721 .19104 L
.70724 .19129 L
.70727 .19129 L
.70729 .19129 L
.70731 .19129 L
.70732 .1913 L
.70734 .19137 L
.70738 .19151 L
.70739 .19157 L
.70741 .19164 L
.70743 .19287 L
.70745 .19561 L
.70748 .20038 L
Mistroke
.70751 .20453 L
.70753 .20538 L
.70754 .20576 L
.70757 .20651 L
.70759 .20691 L
.70761 .20734 L
.70762 .20877 L
.70764 .21013 L
.70767 .21278 L
.70773 .21649 L
.70784 .22293 L
.70796 .23206 L
.70803 .23713 L
.70806 .24026 L
.70809 .24263 L
.70812 .24298 L
.70815 .2433 L
.70817 .24365 L
.70821 .24473 L
.70824 .24599 L
.70825 .24668 L
.70827 .24733 L
.7083 .24744 L
.70832 .24738 L
.70833 .24732 L
.70836 .2472 L
.70839 .24754 L
.70842 .24813 L
.70845 .24867 L
.70847 .24985 L
.7085 .25257 L
.70853 .25548 L
.70855 .25868 L
.70859 .25936 L
.7086 .25901 L
.70862 .25869 L
.70865 .25812 L
.70868 .25887 L
.70869 .25983 L
.70871 .26087 L
.70873 .26179 L
.70875 .26277 L
.70876 .26411 L
.70878 .26613 L
.70881 .26969 L
.70884 .27313 L
.70887 .27535 L
.7089 .27679 L
.70893 .2781 L
.70896 .28077 L
Mistroke
.70899 .28471 L
.70902 .28902 L
.70904 .29138 L
.70905 .29261 L
.70908 .29422 L
.70911 .296 L
.70917 .29938 L
.7093 .30795 L
.70952 .32325 L
.70958 .32536 L
.7096 .32598 L
.70961 .32656 L
.70964 .32614 L
.70966 .32573 L
.70967 .32534 L
.70969 .32493 L
.70971 .32448 L
.70974 .32755 L
.70978 .331 L
.7099 .34051 L
.70996 .3461 L
.70999 .34905 L
.71002 .351 L
.71004 .35167 L
.71005 .35242 L
.71008 .35373 L
.71011 .35557 L
.71014 .35764 L
.71017 .35984 L
.71019 .36105 L
.7102 .36151 L
.71022 .36191 L
.71024 .36236 L
.71025 .36273 L
.71027 .36314 L
.7103 .36242 L
.71033 .36058 L
.71036 .35894 L
.71039 .35746 L
.71042 .35844 L
.71045 .35948 L
.71048 .36051 L
.71051 .36355 L
.71053 .36653 L
.71056 .36978 L
.71059 .37136 L
.71062 .3722 L
.71064 .37302 L
.71067 .37379 L
.7107 .37316 L
Mistroke
.71072 .37256 L
.71075 .37185 L
.71078 .37167 L
.71079 .37186 L
.71081 .37206 L
.71084 .37242 L
.71087 .37221 L
.7109 .37054 L
.71092 .36909 L
.71095 .36753 L
.71098 .36796 L
.71101 .36869 L
.71104 .36955 L
.71106 .36941 L
.71109 .36808 L
.71111 .36738 L
.71113 .36663 L
.71116 .36577 L
.71119 .36577 L
.71122 .36577 L
.71124 .36577 L
.71125 .36634 L
.71128 .36779 L
.7113 .36855 L
.71132 .36937 L
.71135 .36982 L
.71137 .36815 L
.71141 .36626 L
.71144 .36465 L
.71146 .3651 L
.71149 .36557 L
.71152 .36605 L
.71154 .36684 L
.71155 .36792 L
.71167 .37458 L
.71177 .37985 L
.7118 .38151 L
.71183 .38265 L
.71185 .38275 L
.71188 .38286 L
.71191 .38299 L
.71194 .38334 L
.71201 .38413 L
.71206 .38459 L
.71208 .38471 L
.7121 .38485 L
.71213 .38585 L
.71224 .39066 L
.71226 .39217 L
.7123 .39373 L
Mistroke
.71232 .39431 L
.71235 .39484 L
.71242 .39613 L
.71249 .39757 L
.71255 .40176 L
.71256 .4029 L
.71258 .40392 L
.7126 .40246 L
.71261 .40086 L
.71264 .39789 L
.71266 .39626 L
.71268 .39486 L
.71271 .39498 L
.71274 .3951 L
.71277 .39521 L
.71279 .39628 L
.71282 .3977 L
.71285 .3992 L
.71288 .39917 L
.71291 .39783 L
.71294 .39659 L
.71297 .39573 L
.713 .39682 L
.71303 .39798 L
.71306 .39906 L
.71309 .39816 L
.7133 .38835 L
.71354 .37593 L
.7136 .36984 L
.71362 .36808 L
.71364 .36707 L
.71367 .36803 L
.7137 .36909 L
.71372 .36965 L
.71373 .37008 L
.71375 .37027 L
.71377 .37048 L
.7138 .37085 L
.71383 .37168 L
.71384 .37278 L
.71386 .37398 L
.71389 .37613 L
.71392 .37806 L
.71393 .37886 L
.71395 .37961 L
.71398 .38127 L
.71405 .38385 L
.71408 .38487 L
.71411 .38595 L
.71413 .38496 L
Mistroke
.71416 .38362 L
.71419 .38217 L
.71421 .3815 L
.71422 .38181 L
.71425 .38238 L
.71428 .38299 L
.71431 .38341 L
.71434 .38352 L
.71436 .38363 L
.71439 .38373 L
.71442 .38328 L
.71445 .38264 L
.71448 .38208 L
.71451 .38063 L
.71456 .37724 L
.71459 .37534 L
.71461 .37564 L
.71464 .376 L
.71467 .37634 L
.7147 .37603 L
.71472 .37512 L
.71475 .37416 L
.71478 .37357 L
.71481 .3745 L
.71484 .37552 L
.71486 .37605 L
.71487 .37645 L
.71489 .37616 L
.71491 .3759 L
.71494 .37543 L
.71497 .37487 L
.715 .37334 L
.71503 .37165 L
.71508 .36895 L
.71511 .36775 L
.71513 .36709 L
.71514 .36647 L
.71517 .36363 L
.7152 .35899 L
.71523 .35414 L
.71526 .34946 L
.71529 .34783 L
.71531 .34636 L
.71535 .34462 L
.71536 .34259 L
.71538 .34035 L
.71541 .33624 L
.71544 .33184 L
.71546 .33062 L
.71547 .33014 L
Mistroke
.7155 .32919 L
.71552 .32866 L
.71554 .32808 L
.71555 .32693 L
.71557 .32554 L
.7157 .31198 L
.71594 .28579 L
.71619 .26137 L
.71631 .25025 L
.71634 .2465 L
.71637 .24251 L
.7164 .23907 L
.71643 .23865 L
.71654 .23666 L
.71656 .23598 L
.71659 .2353 L
.71662 .23542 L
.71665 .23552 L
.71668 .23563 L
.7167 .23403 L
.71673 .23069 L
.71676 .22753 L
.71678 .22461 L
.71681 .22449 L
.71683 .22439 L
.71686 .22428 L
.71689 .22396 L
.71691 .22313 L
.71694 .22223 L
.71697 .22125 L
.717 .21888 L
.71703 .21619 L
.71706 .21371 L
.71709 .21367 L
.71712 .21449 L
.71715 .21538 L
.71718 .21578 L
.71721 .21578 L
.71723 .21578 L
.71726 .21578 L
.71729 .21372 L
.71732 .2118 L
.71738 .20789 L
.71741 .20637 L
.71743 .20495 L
.71746 .20396 L
.71748 .20403 L
.7175 .2041 L
.71753 .20423 L
.71756 .20403 L
Mistroke
.71759 .20321 L
.71762 .20233 L
.71765 .20187 L
.71768 .20338 L
.7177 .20497 L
.71773 .2067 L
.71775 .20668 L
.71777 .2063 L
.7178 .20554 L
.71783 .20491 L
.71785 .20505 L
.71788 .2057 L
.71791 .2064 L
.71794 .20679 L
.71797 .20556 L
.71799 .20444 L
.71802 .20338 L
.71805 .20285 L
.71808 .2025 L
.71811 .20214 L
.71813 .20256 L
.71814 .20397 L
.71817 .20652 L
.7182 .2089 L
.71823 .21038 L
.71826 .21026 L
.71828 .21019 L
.71829 .21012 L
.71831 .21005 L
.71833 .21057 L
.71839 .21322 L
.71846 .21764 L
.71849 .21987 L
.7185 .22113 L
.71852 .22127 L
.71858 .2217 L
.7186 .22192 L
.71863 .22203 L
.71866 .22215 L
.71869 .22226 L
.71872 .22219 L
.71874 .22212 L
.71875 .22206 L
.71878 .22196 L
.7188 .22164 L
.71883 .221 L
.71886 .22031 L
.71889 .21965 L
.71892 .22113 L
.71894 .22256 L
Mistroke
.71897 .22391 L
.719 .22444 L
.71903 .22421 L
.71906 .22397 L
.71908 .22383 L
.71909 .22331 L
.71915 .22131 L
.71917 .2205 L
.71921 .22259 L
.71927 .22696 L
.71931 .22881 L
.71934 .23056 L
.71937 .23172 L
.71939 .23137 L
.7194 .23104 L
.71943 .23046 L
.71946 .23019 L
.71949 .23174 L
.71952 .23343 L
.71957 .23657 L
.71969 .24652 L
.71991 .26916 L
.72005 .28261 L
.72017 .2952 L
.72028 .30335 L
.72034 .30773 L
.72037 .30959 L
.72039 .31062 L
.72041 .31159 L
.72042 .31203 L
.72044 .3115 L
.72047 .31056 L
.7205 .30959 L
.72053 .30898 L
.72056 .3086 L
.72057 .3084 L
.72059 .30819 L
.72062 .30835 L
.72065 .30905 L
.72068 .30977 L
.72071 .3102 L
.72074 .30973 L
.72077 .30923 L
.72082 .30821 L
.72085 .30756 L
.72088 .30686 L
.72089 .30647 L
.72091 .30688 L
.72094 .30764 L
.72097 .30836 L
Mistroke
.72099 .30876 L
.72101 .30974 L
.72103 .3116 L
.72107 .31357 L
.72109 .31501 L
.72112 .31559 L
.72114 .31591 L
.72115 .31626 L
.72119 .31724 L
.72121 .31892 L
.72122 .32047 L
.72126 .32339 L
.72132 .32988 L
.72135 .33285 L
.72138 .33537 L
.72141 .3361 L
.72144 .33677 L
.72149 .3382 L
.72152 .33904 L
.72155 .33984 L
.72158 .3412 L
.72161 .34303 L
.72164 .34452 L
.72167 .34472 L
.72169 .34299 L
.72172 .3411 L
.72175 .33906 L
.72178 .34023 L
.72181 .34219 L
.72183 .34396 L
.72186 .34494 L
.72188 .34475 L
.7219 .34455 L
.72193 .34418 L
.72196 .34347 L
.72209 .34013 L
.72221 .3372 L
.72224 .33605 L
.72227 .33547 L
.7223 .3349 L
.72233 .33444 L
.72236 .33555 L
.72239 .33675 L
.72245 .33961 L
.72248 .34144 L
.72251 .34315 L
.72253 .34426 L
.72254 .34571 L
.72258 .3488 L
.72261 .3515 L
Mistroke
.72263 .35162 L
.72264 .35111 L
.72267 .35019 L
.7227 .34917 L
.72273 .34893 L
.72276 .34893 L
.72279 .34893 L
.72282 .34882 L
.72284 .34848 L
.72287 .34817 L
.7229 .34783 L
.72293 .34615 L
.72296 .34439 L
.72297 .34346 L
.72299 .34247 L
.72302 .34177 L
.72305 .34144 L
.72308 .34111 L
.7231 .34113 L
.72313 .34192 L
.72316 .34277 L
.72321 .34416 L
.72324 .34472 L
.72326 .34532 L
.72329 .34691 L
.72332 .35049 L
.72335 .35431 L
.72337 .35639 L
.72339 .35797 L
.72342 .3602 L
.72345 .36264 L
.72348 .3646 L
.72351 .36414 L
.72354 .36359 L
.72356 .3633 L
.72358 .36312 L
.72359 .36318 L
.72361 .36326 L
.72363 .36333 L
.72364 .36339 L
.72368 .36387 L
.72369 .36457 L
.72371 .36523 L
.72373 .36589 L
.72374 .36652 L
.72377 .36726 L
.7238 .36715 L
.72383 .36703 L
.72384 .36697 L
.72386 .36694 L
Mistroke
.72389 .36705 L
.72392 .36716 L
.72394 .36727 L
.72397 .36565 L
.724 .36351 L
.72402 .36231 L
.72403 .36103 L
.72405 .3604 L
.72407 .36163 L
.7241 .36401 L
.72413 .36625 L
.72416 .36583 L
.72419 .36404 L
.72421 .36308 L
.72422 .36206 L
.72425 .36248 L
.72428 .36496 L
.7243 .36627 L
.72432 .36766 L
.72435 .36864 L
.72437 .3673 L
.7244 .36609 L
.72443 .3648 L
.72446 .36576 L
.72448 .36698 L
.72451 .36837 L
.72453 .3684 L
.72455 .36741 L
.72461 .36367 L
.72473 .35518 L
.72478 .34733 L
.72481 .3429 L
.72484 .34153 L
.72494 .33656 L
.72497 .33511 L
.725 .33377 L
.72503 .33374 L
.72504 .3338 L
.72506 .33386 L
.72509 .33398 L
.72512 .33464 L
.72514 .33549 L
.72517 .33628 L
.7252 .3368 L
.72523 .33347 L
.72528 .32746 L
.72534 .3213 L
.72537 .3181 L
.72539 .31638 L
.7254 .31595 L
Mistroke
.72543 .31505 L
.72546 .31421 L
.72549 .31472 L
.72552 .3175 L
.72555 .32045 L
.72557 .32194 L
.72559 .32159 L
.72562 .31895 L
.72565 .31649 L
.72609 .28884 L
.72631 .26665 L
.72636 .26005 L
.72639 .25616 L
.72642 .25206 L
.72643 .24988 L
.72645 .25096 L
.72648 .25419 L
.72651 .25745 L
.72654 .25912 L
.72655 .2576 L
.72657 .25595 L
.7266 .25306 L
.72662 .25142 L
.72664 .25136 L
.72665 .2526 L
.72667 .25397 L
.7267 .2564 L
.72672 .25777 L
.72673 .25795 L
.72676 .25698 L
.72679 .25606 L
.72684 .25411 L
.72687 .25292 L
.7269 .25181 L
.72692 .2507 L
.72694 .24836 L
.72697 .24427 L
.72702 .23775 L
.72715 .22694 L
.72719 .22203 L
.7272 .21971 L
.72722 .22055 L
.72726 .22247 L
.72729 .22426 L
.72735 .23147 L
.72737 .23357 L
.72738 .23581 L
.72742 .23334 L
.72744 .2292 L
.72747 .22485 L
Mistroke
.72749 .22264 L
.7275 .22204 L
.72753 .22098 L
.72756 .21991 L
.7276 .21938 L
.72763 .21974 L
.72765 .22006 L
.72768 .22034 L
.72771 .21987 L
.72774 .21942 L
.72776 .219 L
.72779 .22051 L
.72781 .2218 L
.72783 .22319 L
.72785 .22465 L
.72786 .22603 L
.72788 .22618 L
.7279 .22564 L
.72793 .22466 L
.72794 .22412 L
.72796 .22362 L
.72799 .22353 L
.72802 .22364 L
.72805 .22376 L
.72808 .22382 L
.7281 .22382 L
.72813 .22382 L
.72816 .22331 L
.72818 .22139 L
.72819 .21961 L
.72825 .21296 L
.72831 .20835 L
.72833 .20709 L
.72834 .20573 L
.72837 .20825 L
.72841 .21179 L
.72842 .21353 L
.72844 .21515 L
.72847 .21433 L
.7285 .21305 L
.72853 .21194 L
.72856 .21331 L
.72859 .21568 L
.72861 .21786 L
.72872 .22513 L
.72895 .23949 L
.72916 .25099 L
.7294 .26296 L
.72943 .26483 L
.72947 .2667 L
Mistroke
.72948 .26755 L
.7295 .26822 L
.72953 .26834 L
.72956 .26846 L
.72959 .26858 L
.72961 .26735 L
.72962 .26608 L
.72965 .26359 L
.72968 .26128 L
.72971 .26075 L
.72974 .26051 L
.72977 .26026 L
.72979 .26023 L
.7298 .26051 L
.72983 .26101 L
.72989 .26188 L
.73001 .2642 L
.73012 .26691 L
.73019 .2678 L
.73022 .26833 L
.73025 .26881 L
.73028 .26954 L
.73031 .27049 L
.73037 .27249 L
.7304 .2735 L
.73042 .27403 L
.73044 .27459 L
.73045 .27508 L
.73047 .27642 L
.7305 .27879 L
.73061 .28618 L
.73088 .29989 L
.731 .31208 L
.73107 .3175 L
.73114 .32137 L
.73117 .3234 L
.73118 .32447 L
.7312 .32559 L
.73123 .32663 L
.73126 .32641 L
.73129 .32618 L
.73132 .32621 L
.73133 .32682 L
.73135 .32746 L
.73138 .32862 L
.73141 .32929 L
.73144 .32847 L
.73147 .32772 L
.73149 .32701 L
.73152 .32797 L
Mistroke
.73155 .32964 L
.73158 .33151 L
.73161 .33259 L
.73164 .33171 L
.73167 .3309 L
.73168 .33041 L
.7317 .33061 L
.73173 .33211 L
.73176 .33341 L
.73179 .33479 L
.73182 .33776 L
.73185 .34048 L
.73191 .34629 L
.73194 .34976 L
.73197 .35303 L
.73199 .35458 L
.732 .35555 L
.73204 .35724 L
.73205 .35808 L
.73207 .35897 L
.7321 .35956 L
.73213 .3599 L
.73216 .36027 L
.73219 .36041 L
.73221 .36041 L
.73224 .36041 L
.73226 .36041 L
.73228 .36029 L
.73231 .35994 L
.73234 .35956 L
.73245 .35113 L
.73251 .34768 L
.73252 .34681 L
.73254 .34587 L
.73257 .34537 L
.7326 .34581 L
.73263 .34629 L
.73266 .34692 L
.73268 .34808 L
.73278 .35226 L
.73281 .35333 L
.73283 .35389 L
.73284 .3546 L
.73288 .3563 L
.7329 .35786 L
.73293 .35948 L
.73296 .35884 L
.733 .35788 L
.73301 .3574 L
.73303 .35697 L
Mistroke
.73305 .35697 L
.73307 .35697 L
.7331 .35697 L
.73311 .35697 L
.73313 .35672 L
.73315 .35596 L
.73317 .35525 L
.73318 .35464 L
.7332 .35398 L
.73323 .35345 L
.73325 .35403 L
.73327 .35456 L
.73328 .35509 L
.7333 .35558 L
.73333 .35594 L
.73334 .35555 L
.73336 .35515 L
.73339 .35446 L
.73342 .35282 L
.73345 .34913 L
.73348 .34517 L
.73351 .34144 L
.73353 .34256 L
.73356 .34411 L
.73359 .34577 L
.73361 .34626 L
.73363 .34626 L
.73366 .34626 L
.73369 .34626 L
.73371 .34585 L
.73372 .34516 L
.73378 .34258 L
.73424 .32751 L
.73436 .32352 L
.73443 .32102 L
.7345 .31869 L
.73452 .31764 L
.73456 .31651 L
.73457 .31625 L
.73459 .31604 L
.73462 .31566 L
.73465 .31532 L
.73468 .31631 L
.73474 .3185 L
.7348 .32077 L
.73483 .32189 L
.73485 .32253 L
.73486 .32082 L
.73489 .31795 L
.73492 .31493 L
Mistroke
.73495 .3127 L
.73498 .31305 L
.73501 .31343 L
.73503 .31364 L
.73505 .31359 L
.73508 .31309 L
.73511 .31261 L
.73512 .31234 L
.73514 .31217 L
.73516 .3121 L
.73517 .31204 L
.73521 .3119 L
.73523 .31182 L
.73525 .3102 L
.73527 .30763 L
.7353 .30488 L
.73532 .30331 L
.73534 .30292 L
.73537 .30268 L
.73539 .30246 L
.73542 .30193 L
.73545 .2999 L
.73548 .29804 L
.73573 .28399 L
.73668 .24455 L
.73715 .2214 L
.73718 .2223 L
.73721 .22328 L
.73723 .22419 L
.73726 .22231 L
.73731 .21821 L
.73736 .21483 L
.73742 .21207 L
.73748 .20846 L
.73753 .20473 L
.73756 .2018 L
.73759 .19903 L
.73762 .19687 L
.73765 .19768 L
.73768 .19862 L
.73771 .19924 L
.73774 .1988 L
.73777 .19834 L
.73783 .19727 L
.73786 .19673 L
.73789 .19614 L
.73791 .19447 L
.73794 .19206 L
.73797 .18923 L
.73798 .18774 L
Mistroke
.738 .18668 L
.73803 .18656 L
.73806 .18645 L
.73808 .18638 L
.73809 .18623 L
.73812 .18498 L
.73814 .18428 L
.73816 .18353 L
.73818 .18282 L
.7382 .18281 L
.73823 .18406 L
.73826 .18524 L
.73832 .18744 L
.73856 .1969 L
.73948 .22325 L
.74047 .26017 L
.74141 .30226 L
.74232 .34438 L
.74282 .37964 L
.74329 .40316 L
.74334 .4043 L
.7434 .40556 L
.74343 .40628 L
.74344 .40668 L
.74346 .40768 L
.74352 .4115 L
.74355 .41318 L
.74356 .41304 L
.74358 .41292 L
.74361 .41266 L
.74363 .41252 L
.74364 .41216 L
.74367 .41107 L
.74371 .40991 L
.74373 .40901 L
.74376 .40901 L
.74379 .40901 L
.74382 .40901 L
.74385 .40808 L
.74388 .40704 L
.7439 .4059 L
.74394 .40616 L
.74395 .40735 L
.74397 .40862 L
.744 .41091 L
.74403 .41238 L
.74406 .41214 L
.74411 .41169 L
.74414 .41146 L
.74417 .41125 L
Mistroke
.74419 .41106 L
.74422 .41066 L
.74425 .40984 L
.74427 .40907 L
.7443 .40825 L
.74434 .40874 L
.74437 .40921 L
.74439 .40966 L
.74442 .41108 L
.74445 .41302 L
.74446 .41416 L
.74448 .41537 L
.74451 .41625 L
.74453 .41572 L
.74454 .41523 L
.74458 .41411 L
.7447 .40942 L
.74496 .39695 L
.74507 .39042 L
.74513 .38421 L
.74515 .38251 L
.74517 .38108 L
.74518 .38108 L
.7452 .38108 L
.74523 .38108 L
.74525 .38108 L
.74526 .38096 L
.74529 .37953 L
.74532 .37818 L
.74535 .37691 L
.74537 .3761 L
.74541 .37549 L
.74543 .37493 L
.74546 .37484 L
.74549 .37544 L
.74551 .37577 L
.74553 .37613 L
.74556 .37545 L
.74559 .37317 L
.74562 .37074 L
.74565 .36927 L
.74568 .36951 L
.74571 .36972 L
.74573 .36993 L
.74576 .36913 L
.74579 .36815 L
.74581 .3673 L
.74584 .36596 L
.74587 .36196 L
.74589 .35823 L
Mistroke
.74592 .35391 L
.74594 .3523 L
.74595 .35148 L
.74598 .35002 L
.74601 .34842 L
.74604 .34754 L
.74607 .34712 L
.7461 .34664 L
.74612 .34612 L
.74615 .34468 L
.74618 .34314 L
.74621 .34171 L
.74624 .33856 L
.74637 .32811 L
.74661 .3026 L
.74705 .26471 L
.74798 .19928 L
.74801 .19999 L
.74803 .20039 L
.74804 .19991 L
.74807 .19856 L
.7481 .19712 L
.74817 .19423 L
.74823 .19184 L
.74828 .19014 L
.74831 .18918 L
.74834 .1858 L
.74837 .18127 L
.7484 .1765 L
.74843 .17348 L
.74846 .17102 L
.74849 .16847 L
.74852 .16873 L
.74854 .17064 L
.74855 .17272 L
.74858 .1765 L
.74861 .17752 L
.74865 .1744 L
.74867 .17148 L
.7487 .16937 L
.74873 .17227 L
.74877 .17538 L
.74883 .17979 L
.74886 .18171 L
.74888 .18279 L
.7489 .18192 L
.74892 .17952 L
.74893 .17735 L
.74897 .17248 L
.74903 .16515 L
Mistroke
.74906 .16183 L
.74908 .15902 L
.74911 .15776 L
.74914 .15641 L
.74921 .15431 L
.74943 .14757 L
.74949 .14594 L
.74952 .14476 L
.74955 .14365 L
.74957 .14368 L
.74959 .14403 L
.74962 .14476 L
.74964 .1451 L
.74966 .14554 L
.74969 .14738 L
.74974 .15076 L
.7498 .15416 L
.74982 .15516 L
.74984 .1561 L
.74987 .15538 L
.7499 .15409 L
.74991 .15337 L
.74993 .15268 L
.74996 .15379 L
.74999 .15584 L
.75002 .15823 L
.75005 .15977 L
.75007 .16028 L
.7501 .16081 L
.75013 .16135 L
.75016 .15921 L
.75019 .15653 L
.7502 .15507 L
.75022 .15372 L
.75024 .15392 L
.75026 .15575 L
.75029 .15896 L
.75032 .16203 L
.75035 .16206 L
.75036 .16169 L
.75038 .16129 L
.75041 .16055 L
.75044 .16138 L
.75047 .16291 L
.75049 .16384 L
.7505 .16473 L
.75052 .16529 L
.75054 .16536 L
.75057 .16549 L
.75059 .16556 L
Mistroke
.7506 .16562 L
.75062 .16578 L
.75064 .16599 L
.75067 .16639 L
.7507 .16675 L
.75073 .1683 L
.75079 .17142 L
.75091 .17985 L
.75183 .23059 L
.7528 .2799 L
.75373 .345 L
.75473 .39401 L
.75497 .42046 L
.75503 .42611 L
.75506 .42833 L
.75509 .43066 L
.75511 .43173 L
.75513 .43234 L
.75516 .4334 L
.75523 .43623 L
.75534 .44464 L
.75536 .44611 L
.75538 .4477 L
.75541 .449 L
.75544 .44863 L
.75546 .44829 L
.75549 .44821 L
.75552 .44911 L
.75555 .45017 L
.75557 .45113 L
.7556 .4511 L
.75563 .45057 L
.75566 .45 L
.75569 .44997 L
.75572 .4513 L
.75575 .45274 L
.75581 .45603 L
.75592 .46049 L
.75617 .46908 L
.75622 .47343 L
.75628 .47682 L
.75634 .47981 L
.75639 .48233 L
.75642 .48347 L
.75645 .48452 L
.75647 .48498 L
.7565 .48549 L
.75652 .48603 L
.75655 .48636 L
.75658 .48648 L
Mistroke
.75661 .48658 L
.75664 .48672 L
.75666 .48705 L
.7567 .48744 L
.75673 .48779 L
.75675 .49105 L
.75678 .49451 L
.75681 .49815 L
.75684 .49999 L
.75687 .49889 L
.7569 .49773 L
.75696 .49594 L
.75699 .49503 L
.75701 .49451 L
.75703 .4947 L
.75704 .49526 L
.75706 .49587 L
.75709 .49698 L
.75712 .49726 L
.75715 .49561 L
.75718 .49365 L
.7572 .49279 L
.75722 .49238 L
.75725 .49225 L
.75728 .49212 L
.7573 .49205 L
.75732 .49112 L
.75735 .48922 L
.7576 .47746 L
.75762 .47401 L
.75766 .47029 L
.75769 .46728 L
.75771 .46828 L
.75774 .46932 L
.75777 .47045 L
.75779 .47013 L
.75781 .46954 L
.75784 .46837 L
.75786 .46772 L
.75788 .46717 L
.75789 .46717 L
.75791 .46717 L
.75793 .46717 L
.75795 .46717 L
.75796 .46717 L
.75798 .46765 L
.758 .46846 L
.75801 .46919 L
.75803 .46998 L
.75805 .47084 L
Mistroke
.75808 .47115 L
.75811 .4697 L
.75814 .46835 L
.75817 .46706 L
.75818 .46671 L
.7582 .46639 L
.75823 .46577 L
.75826 .46527 L
.75828 .46534 L
.75829 .4654 L
.75833 .46553 L
.75834 .4656 L
.75836 .46496 L
.75859 .45516 L
.75909 .4317 L
.7592 .4243 L
.75926 .41988 L
.75929 .41757 L
.75931 .41599 L
.75934 .41649 L
.75936 .41675 L
.75938 .41703 L
.75941 .41711 L
.75944 .4149 L
.75947 .41282 L
.7595 .41058 L
.75953 .41123 L
.75955 .41188 L
.75958 .41251 L
.75961 .41138 L
.75963 .40877 L
.75966 .40638 L
.75972 .40023 L
.75974 .39739 L
.75977 .39428 L
.7598 .38994 L
.75983 .38419 L
.75989 .37302 L
.76 .35589 L
.76048 .29563 L
.7606 .27082 L
.76074 .25072 L
.7608 .23571 L
.76082 .23135 L
.76083 .22726 L
.76087 .22675 L
.76089 .22631 L
.76092 .22584 L
.76094 .2259 L
.76096 .22623 L
Mistroke
.76098 .22683 L
.76102 .22745 L
.76105 .2263 L
.76107 .22449 L
.7611 .22254 L
.76113 .22195 L
.76115 .22315 L
.76116 .22448 L
.7612 .22682 L
.76122 .22726 L
.76125 .22335 L
.76128 .21922 L
.76133 .2137 L
.76145 .20445 L
.76147 .20059 L
.7615 .19654 L
.76153 .19485 L
.76156 .19328 L
.76159 .19146 L
.7616 .19076 L
.76162 .19036 L
.76168 .18899 L
.76189 .18325 L
.76192 .18181 L
.76195 .18026 L
.76199 .179 L
.76201 .17878 L
.76205 .17851 L
.76206 .17836 L
.76208 .17756 L
.7621 .17589 L
.76211 .17409 L
.76214 .17082 L
.7622 .16596 L
.76227 .16219 L
.76232 .15982 L
.76238 .15786 L
.76262 .14938 L
.76268 .14505 L
.76271 .14189 L
.76274 .13893 L
.76276 .13841 L
.76279 .1383 L
.76282 .13818 L
.76285 .13869 L
.76288 .14054 L
.76291 .14257 L
.76298 .14578 L
.76301 .14744 L
.76303 .14836 L
Mistroke
.76305 .15066 L
.76308 .15547 L
.76311 .1599 L
.76314 .16255 L
.76317 .16402 L
.7632 .16549 L
.76322 .16633 L
.76324 .16517 L
.76335 .15522 L
.76341 .15056 L
.76347 .14368 L
.76349 .14194 L
.7635 .14006 L
.76352 .14023 L
.76354 .14092 L
.76357 .14212 L
.76359 .14276 L
.7636 .14344 L
.76363 .1468 L
.76366 .14996 L
.76368 .15166 L
.7637 .1535 L
.76373 .15492 L
.76376 .15615 L
.76379 .15728 L
.76381 .1589 L
.76384 .1609 L
.76429 .18387 L
.7652 .2476 L
.7657 .28447 L
.76573 .28689 L
.76576 .28977 L
.76579 .29248 L
.76582 .29286 L
.76585 .29173 L
.76587 .29111 L
.76588 .29053 L
.76591 .29225 L
.76594 .29729 L
.76597 .30202 L
.766 .30597 L
.76602 .30735 L
.76605 .30885 L
.7661 .31218 L
.76614 .31442 L
.76616 .31653 L
.76619 .31771 L
.76622 .31687 L
.76625 .31603 L
.76628 .31565 L
Mistroke
.76631 .31829 L
.76634 .32118 L
.76637 .32379 L
.76639 .32497 L
.76641 .32541 L
.76643 .32589 L
.76646 .32673 L
.76647 .32704 L
.76649 .32647 L
.76652 .32544 L
.76655 .32449 L
.76658 .32435 L
.76661 .32496 L
.76664 .32561 L
.76667 .32607 L
.7667 .3263 L
.76673 .32655 L
.76675 .32667 L
.76676 .32725 L
.76679 .32897 L
.76682 .33083 L
.76688 .33427 L
.76698 .3415 L
.76702 .34392 L
.76704 .34621 L
.76707 .34576 L
.7671 .3452 L
.76713 .3446 L
.76716 .34479 L
.76719 .34545 L
.76722 .34616 L
.76724 .34698 L
.76727 .34828 L
.76733 .35064 L
.76739 .35484 L
.76741 .35587 L
.76743 .35696 L
.76746 .35795 L
.76749 .3589 L
.76751 .35979 L
.76753 .35901 L
.76755 .35689 L
.76758 .35319 L
.76761 .34926 L
.76764 .34867 L
.76766 .34907 L
.76767 .34944 L
.76771 .35027 L
.76774 .35056 L
.76775 .35062 L
Mistroke
.76777 .35069 L
.76779 .35077 L
.76781 .35084 L
.76782 .35196 L
.76784 .3533 L
.76791 .35825 L
.76793 .36019 L
.76797 .36231 L
.768 .36434 L
.76802 .365 L
.76805 .36547 L
.76808 .36597 L
.76811 .36593 L
.76813 .36573 L
.76815 .36554 L
.76818 .36516 L
.7682 .3653 L
.76821 .36627 L
.76824 .36799 L
.76827 .36986 L
.7683 .36973 L
.76833 .36784 L
.76836 .36567 L
.7684 .36364 L
.76843 .36229 L
.76846 .36088 L
.76848 .36008 L
.7685 .36151 L
.76853 .36428 L
.76855 .36559 L
.76857 .367 L
.7686 .36777 L
.76863 .3679 L
.76864 .36796 L
.76866 .36802 L
.76868 .3685 L
.76869 .36976 L
.76873 .37198 L
.76876 .37395 L
.76879 .37534 L
.76882 .37654 L
.76885 .37765 L
.76888 .37825 L
.7689 .37845 L
.76891 .37864 L
.76894 .37899 L
.76897 .38016 L
.769 .38189 L
.76902 .38351 L
.76905 .3853 L
Mistroke
.76908 .389 L
.76911 .39268 L
.76913 .39462 L
.76914 .39668 L
.76917 .39725 L
.7692 .39737 L
.76923 .39747 L
.76925 .39689 L
.76928 .39536 L
.76931 .3937 L
.76937 .39051 L
.76941 .38887 L
.76944 .38762 L
.76947 .38784 L
.76949 .38807 L
.76951 .3882 L
.76953 .38833 L
.76956 .38802 L
.76958 .38769 L
.76961 .38738 L
.76964 .38792 L
.76967 .3897 L
.76969 .39121 L
.76972 .39265 L
.76974 .39248 L
.76977 .39198 L
.7698 .39143 L
.76983 .39132 L
.76985 .39221 L
.76988 .39302 L
.76991 .39397 L
.76992 .39398 L
.76994 .39386 L
.76997 .39363 L
.77 .39339 L
.77003 .39297 L
.77006 .39251 L
.77008 .3921 L
.77011 .39137 L
.77014 .3899 L
.77016 .38915 L
.77017 .38834 L
.7702 .38774 L
.77023 .3901 L
.77026 .39252 L
.77029 .39477 L
.77032 .3946 L
.77035 .39375 L
.77037 .393 L
.7704 .39306 L
Mistroke
.77042 .39483 L
.77045 .3965 L
.77048 .39833 L
.77051 .39847 L
.77053 .39834 L
.77054 .3982 L
.77057 .39795 L
.77061 .3972 L
.77063 .39639 L
.77066 .39565 L
.77069 .3955 L
.77071 .39585 L
.77072 .39618 L
.77075 .3968 L
.77077 .39714 L
.77079 .3981 L
.77082 .40025 L
.77085 .40214 L
.77088 .40302 L
.77091 .40326 L
.77093 .40339 L
.77095 .40353 L
.77098 .40407 L
.77099 .40454 L
.77101 .40498 L
.77107 .40716 L
.7711 .41011 L
.77112 .41156 L
.77114 .41291 L
.77117 .41391 L
.77118 .41333 L
.7712 .41272 L
.77126 .41066 L
.77131 .40911 L
.77134 .40825 L
.77136 .40909 L
.77138 .40987 L
.77141 .41124 L
.77144 .4127 L
.77147 .41354 L
.77149 .41425 L
.77152 .41497 L
.77154 .41546 L
.77157 .41512 L
.7716 .41475 L
.77163 .41443 L
.77165 .41436 L
.77168 .41436 L
.77171 .41436 L
.77174 .41368 L
Mistroke
.77176 .41206 L
.77179 .41011 L
.77182 .4083 L
.77185 .40813 L
.77187 .40807 L
.77188 .408 L
.77191 .40788 L
.77193 .40722 L
.77195 .40633 L
.77198 .4044 L
.77201 .40264 L
.77204 .40272 L
.77207 .40294 L
.77213 .40351 L
.77219 .40425 L
.77226 .40483 L
.77228 .40499 L
.7723 .40514 L
.77231 .40509 L
.77233 .40495 L
.77236 .40467 L
.77238 .40454 L
.7724 .40442 L
.77242 .40464 L
.77245 .40489 L
.77247 .40501 L
.77249 .40515 L
.77252 .40397 L
.77255 .40253 L
.77257 .40174 L
.77259 .40099 L
.77262 .40258 L
.77265 .40439 L
.77268 .40596 L
.77271 .40399 L
.77273 .40144 L
.77276 .39865 L
.77279 .39617 L
.77281 .39529 L
.77282 .39449 L
.77288 .39138 L
.77384 .34375 L
.77477 .30788 L
.77575 .27059 L
.7767 .245 L
.77682 .23667 L
.77685 .23449 L
.77687 .23329 L
.77688 .23217 L
.77691 .23224 L
Mistroke
.77693 .23249 L
.77694 .23276 L
.77697 .23321 L
.777 .23273 L
.77702 .23223 L
.77703 .2317 L
.77706 .23074 L
.77709 .23019 L
.77712 .22996 L
.77715 .22976 L
.77718 .22951 L
.7772 .22908 L
.77723 .22867 L
.77725 .22823 L
.77728 .22682 L
.77731 .22478 L
.77734 .22284 L
.77736 .2211 L
.77738 .22376 L
.77741 .22807 L
.77744 .23213 L
.77747 .23383 L
.7775 .2314 L
.77753 .22925 L
.77755 .22699 L
.77758 .2271 L
.77761 .22732 L
.77764 .22755 L
.77767 .22589 L
.7777 .22245 L
.77773 .21919 L
.77775 .21687 L
.77778 .21668 L
.7778 .21646 L
.77783 .21623 L
.77786 .21625 L
.77789 .21636 L
.77791 .21642 L
.77792 .21649 L
.77795 .21736 L
.77798 .21912 L
.77801 .22075 L
.77808 .22552 L
.77814 .23043 L
.77817 .23334 L
.7782 .23641 L
.77823 .23855 L
.77825 .23895 L
.77826 .23932 L
.77829 .24002 L
Mistroke
.77832 .24062 L
.77834 .2403 L
.77835 .23994 L
.77839 .23931 L
.7784 .23896 L
.77842 .23927 L
.77844 .24049 L
.77846 .24158 L
.77849 .24367 L
.7785 .24477 L
.77852 .24556 L
.77855 .24656 L
.77858 .24747 L
.77883 .26433 L
.77895 .27404 L
.77897 .27659 L
.779 .27892 L
.77903 .28086 L
.77906 .28267 L
.77909 .28423 L
.77911 .28371 L
.77913 .28325 L
.77916 .28275 L
.77919 .28249 L
.77921 .28299 L
.77927 .28412 L
.7793 .28497 L
.77933 .28598 L
.77936 .28695 L
.77939 .28677 L
.77941 .28587 L
.77944 .28488 L
.77947 .28388 L
.77949 .28378 L
.77952 .28366 L
.77955 .28353 L
.77958 .28415 L
.77961 .28493 L
.77964 .28568 L
.77966 .28672 L
.77969 .28863 L
.77972 .29074 L
.77975 .29288 L
.77978 .29353 L
.77984 .29443 L
.7799 .2954 L
.77991 .29566 L
.77993 .29595 L
.77995 .29578 L
.77996 .29475 L
Mistroke
.77999 .29261 L
.78001 .29144 L
.78003 .29035 L
.78006 .2897 L
.78009 .28982 L
.78011 .28989 L
.78012 .28996 L
.78015 .29149 L
.78017 .29287 L
.78019 .29416 L
.78022 .29707 L
.78025 .29942 L
.78028 .30195 L
.78031 .30434 L
.78034 .30507 L
.78036 .30482 L
.78037 .30455 L
.78039 .30429 L
.78041 .30401 L
.78044 .30584 L
.78047 .30931 L
.78048 .31116 L
.7805 .31315 L
.78053 .31551 L
.78056 .31613 L
.78059 .31682 L
.78065 .3181 L
.78067 .31848 L
.78068 .31887 L
.78071 .31906 L
.78073 .31745 L
.78075 .31593 L
.78078 .31308 L
.7808 .31151 L
.78081 .31132 L
.78083 .31176 L
.78085 .31221 L
.78088 .31292 L
.78091 .31424 L
.78093 .31546 L
.78095 .31656 L
.78098 .31873 L
.78123 .33539 L
.78135 .34175 L
.78141 .34456 L
.78143 .34598 L
.78146 .34753 L
.78149 .34829 L
.78152 .34852 L
.78155 .34876 L
Mistroke
.78158 .34873 L
.7816 .34797 L
.78163 .34727 L
.78166 .34647 L
.78168 .34803 L
.78171 .35065 L
.78174 .35347 L
.78177 .35534 L
.7818 .35597 L
.78182 .35663 L
.78185 .35736 L
.78187 .35831 L
.78189 .35919 L
.78192 .36093 L
.78195 .36271 L
.78198 .36065 L
.78201 .35842 L
.78203 .35725 L
.78204 .35601 L
.78207 .35797 L
.7821 .36013 L
.78213 .36235 L
.78216 .36323 L
.78219 .36347 L
.7822 .3636 L
.78222 .36374 L
.78225 .3631 L
.78228 .36171 L
.78232 .36007 L
.78233 .35934 L
.78235 .36162 L
.78239 .36566 L
.78242 .36943 L
.78244 .36957 L
.78247 .36746 L
.7825 .36532 L
.78252 .36419 L
.78253 .36348 L
.78255 .36292 L
.78257 .3624 L
.7826 .36138 L
.78263 .3608 L
.78266 .3608 L
.78269 .3608 L
.78271 .36074 L
.78275 .35757 L
.78277 .35457 L
.7828 .35198 L
.78283 .35079 L
.78285 .35067 L
Mistroke
.78288 .35056 L
.7829 .35049 L
.78292 .35136 L
.78295 .35408 L
.78302 .35969 L
.78305 .36135 L
.78307 .36226 L
.78308 .36313 L
.7831 .36399 L
.78312 .36561 L
.78314 .36843 L
.78317 .37119 L
.7832 .373 L
.78323 .37289 L
.78326 .37278 L
.78329 .37268 L
.78331 .37296 L
.78332 .37321 L
.78335 .37371 L
.78338 .37418 L
.78341 .37509 L
.78344 .37608 L
.78347 .37699 L
.7835 .37725 L
.78353 .37725 L
.78356 .37725 L
.78357 .37725 L
.78359 .37878 L
.78362 .38203 L
.78365 .38507 L
.78368 .38773 L
.78371 .38831 L
.78373 .38884 L
.78378 .39007 L
.78381 .39092 L
.78384 .39181 L
.78387 .39237 L
.7839 .39169 L
.78392 .39105 L
.78395 .39036 L
.78398 .38819 L
.78401 .38598 L
.78403 .38463 L
.78405 .38335 L
.78408 .38267 L
.78411 .38229 L
.78413 .38209 L
.78414 .3819 L
.78417 .38522 L
.7842 .38969 L
Mistroke
.78422 .39218 L
.78424 .39455 L
.78427 .39571 L
.78428 .39578 L
.7843 .39584 L
.78432 .39591 L
.78434 .39599 L
.78437 .39902 L
.7844 .40256 L
.78443 .40587 L
.78446 .40746 L
.78449 .40905 L
.78451 .40986 L
.78453 .41074 L
.78454 .41119 L
.78456 .4115 L
.78459 .41212 L
.78462 .41266 L
.78465 .41299 L
.78468 .41324 L
.78471 .41348 L
.78474 .41508 L
.78475 .41647 L
.78477 .41799 L
.7848 .42067 L
.78483 .42207 L
.78486 .42218 L
.78489 .42231 L
.78492 .42271 L
.78494 .42442 L
.78497 .42644 L
.785 .42833 L
.78503 .42824 L
.78504 .42774 L
.78506 .4272 L
.78509 .42632 L
.78512 .4259 L
.78515 .42602 L
.78517 .42612 L
.7852 .42625 L
.78522 .42691 L
.78525 .42763 L
.78528 .4284 L
.78531 .4286 L
.78533 .42783 L
.78539 .42607 L
.78552 .42331 L
.78574 .41781 L
.78624 .40108 L
.78672 .3879 L
Mistroke
.78673 .38669 L
.78675 .38629 L
.78678 .38556 L
.7868 .38512 L
.78682 .38472 L
.78683 .38443 L
.78685 .38423 L
.78688 .38384 L
.78691 .38347 L
.78694 .38281 L
.78697 .38197 L
.78699 .3815 L
.787 .38107 L
.78702 .3804 L
.78704 .37863 L
.78707 .3755 L
.7871 .37254 L
.78711 .37104 L
.78713 .37045 L
.78716 .36941 L
.78718 .36883 L
.7872 .3682 L
.78722 .36797 L
.78724 .36782 L
.78727 .36757 L
.78728 .36743 L
.7873 .36731 L
.78733 .36354 L
.78736 .35934 L
.78738 .35698 L
.78739 .35475 L
.78742 .3532 L
.78746 .35185 L
.78748 .35112 L
.78749 .35041 L
.78752 .34845 L
.78755 .3463 L
.78761 .34096 L
.78773 .33222 L
.78819 .28863 L
.78913 .20398 L
.78924 .19134 L
.78937 .18022 L
.78939 .17843 L
.78941 .17685 L
.78943 .17604 L
.78944 .1753 L
.78947 .17393 L
.78949 .17315 L
.78951 .17293 L
Mistroke
.78954 .17293 L
.78957 .17293 L
.78959 .17293 L
.7896 .17242 L
.78964 .17117 L
.78969 .16884 L
.78975 .16666 L
.78978 .16557 L
.7898 .1651 L
.78982 .16497 L
.78984 .16484 L
.78987 .1646 L
.78988 .16463 L
.7899 .16503 L
.78993 .16575 L
.78995 .1662 L
.78997 .16661 L
.78998 .16659 L
.79 .16612 L
.79003 .16526 L
.79004 .16479 L
.79006 .16436 L
.79009 .16242 L
.79012 .15974 L
.79015 .15707 L
.79016 .15572 L
.79018 .15604 L
.79021 .15664 L
.79024 .1572 L
.79025 .15751 L
.79027 .1574 L
.79029 .15706 L
.79031 .1567 L
.79032 .15638 L
.79034 .15604 L
.79037 .15587 L
.79061 .15463 L
.79063 .15519 L
.79066 .15504 L
.79069 .1547 L
.79072 .15439 L
.79075 .15321 L
.79078 .15089 L
.79081 .14835 L
.79082 .14696 L
.79084 .14624 L
.79087 .14667 L
.79089 .14707 L
.79091 .14745 L
.79094 .14822 L
Mistroke
.79099 .15078 L
.79102 .15224 L
.79105 .15226 L
.79108 .15226 L
.7911 .15226 L
.79111 .15226 L
.79113 .15416 L
.79115 .15678 L
.79118 .16168 L
.79121 .16632 L
.79124 .16812 L
.79127 .16909 L
.7913 .17017 L
.79156 .1836 L
.79205 .20387 L
.79208 .20634 L
.79211 .20693 L
.79213 .20726 L
.79214 .20761 L
.79218 .208 L
.7922 .20728 L
.79224 .20652 L
.79226 .20587 L
.79229 .20561 L
.79232 .20536 L
.79234 .20522 L
.79236 .20509 L
.79239 .20662 L
.79242 .20822 L
.79245 .20997 L
.79247 .21069 L
.79248 .21113 L
.79252 .21214 L
.79253 .21259 L
.79255 .21308 L
.79258 .21512 L
.79261 .21731 L
.79267 .22096 L
.79279 .2288 L
.79301 .2441 L
.79394 .31652 L
.79418 .32861 L
.7943 .33735 L
.79433 .33966 L
.79436 .34215 L
.79439 .34369 L
.79441 .34391 L
.79443 .34404 L
.79445 .34417 L
.79447 .34469 L
Mistroke
.79451 .34606 L
.79454 .34756 L
.79456 .34835 L
.79457 .34774 L
.79459 .34646 L
.79461 .34524 L
.79464 .34308 L
.79466 .34223 L
.79468 .34328 L
.79492 .35514 L
.79515 .35959 L
.79519 .35945 L
.7952 .35939 L
.79522 .35931 L
.79524 .35947 L
.79525 .36032 L
.79529 .36182 L
.79532 .36326 L
.79533 .36426 L
.79535 .36562 L
.79541 .37078 L
.79551 .38506 L
.79557 .39129 L
.7956 .39409 L
.79562 .39549 L
.79566 .39512 L
.79567 .39493 L
.79569 .39472 L
.79572 .39503 L
.79575 .39714 L
.79578 .39925 L
.79581 .40143 L
.79584 .40439 L
.79586 .40762 L
.79589 .41073 L
.79592 .41236 L
.79595 .41325 L
.79597 .41405 L
.796 .41468 L
.79602 .41455 L
.79604 .41443 L
.79606 .4142 L
.79609 .41412 L
.79612 .41628 L
.79615 .41859 L
.79617 .42058 L
.7962 .42216 L
.79623 .42264 L
.79625 .4231 L
.79628 .42355 L
Mistroke
.79631 .42478 L
.79636 .42729 L
.79639 .42842 L
.79642 .42906 L
.79648 .43054 L
.79651 .43126 L
.79653 .43192 L
.79656 .43258 L
.79659 .43228 L
.79661 .43195 L
.79662 .43164 L
.79665 .43105 L
.79668 .43158 L
.79671 .43272 L
.79678 .43542 L
.79689 .44067 L
.79692 .4421 L
.79695 .44343 L
.79698 .44221 L
.79701 .44089 L
.79704 .43961 L
.79706 .43965 L
.79709 .44038 L
.79712 .44106 L
.79715 .44148 L
.79717 .44128 L
.7972 .44105 L
.79723 .44084 L
.79726 .44129 L
.79729 .44215 L
.79734 .44367 L
.79747 .44717 L
.7975 .44827 L
.79751 .44882 L
.79753 .44904 L
.79755 .44868 L
.79757 .44834 L
.7976 .44769 L
.79763 .44692 L
.79766 .4459 L
.79772 .44378 L
.79818 .42355 L
.79868 .39352 L
.79915 .37236 L
.79921 .37103 L
.79923 .37068 L
.79925 .37018 L
.79927 .36921 L
.79929 .36815 L
.79941 .36046 L
Mistroke
.79947 .35713 L
.79951 .35541 L
.79954 .35407 L
.79957 .35605 L
.7996 .3582 L
.79963 .36015 L
.79965 .35822 L
.79968 .3555 L
.79971 .35263 L
.79974 .35189 L
.79976 .35356 L
.79979 .35537 L
.79981 .35636 L
.79983 .35677 L
.79986 .35568 L
.79988 .35469 L
.79991 .35374 L
.79994 .35423 L
.79996 .35499 L
.79999 .35583 L
.80002 .35697 L
.80005 .35939 L
.80007 .36151 L
.8001 .36377 L
.80012 .36447 L
.80013 .36478 L
.80016 .36539 L
.80018 .36574 L
.8002 .36611 L
.80022 .36487 L
.80023 .36351 L
.80029 .35845 L
.80033 .35633 L
.80036 .35414 L
.80039 .35214 L
.80042 .35179 L
.80045 .35156 L
.80047 .35134 L
.8005 .35286 L
.80053 .35564 L
.80056 .35868 L
.80058 .36022 L
.8006 .35931 L
.8011 .31902 L
.80113 .31976 L
.80116 .32056 L
.80118 .31963 L
.80121 .31864 L
.80124 .31747 L
.80127 .31547 L
Mistroke
.80129 .31298 L
.80132 .31025 L
.80145 .30016 L
.80148 .29778 L
.80151 .29552 L
.80153 .2935 L
.80156 .2927 L
.80159 .29224 L
.80162 .29176 L
.80165 .29223 L
.80168 .29384 L
.80171 .29552 L
.80172 .29647 L
.80174 .29667 L
.80177 .29587 L
.8018 .29502 L
.80202 .28742 L
.80207 .2842 L
.8021 .28252 L
.80214 .28153 L
.80216 .28098 L
.80219 .28036 L
.80222 .27965 L
.80225 .27882 L
.80228 .2778 L
.80231 .27689 L
.80233 .27656 L
.80234 .27619 L
.80238 .27555 L
.80244 .27464 L
.80247 .27428 L
.80249 .27396 L
.80252 .27214 L
.80256 .27007 L
.80258 .26825 L
.80261 .26865 L
.80264 .26963 L
.80267 .27053 L
.80269 .27091 L
.80272 .26949 L
.80275 .26798 L
.80277 .26713 L
.80279 .26731 L
.80282 .27009 L
.80285 .27305 L
.80288 .27542 L
.80291 .27489 L
.80294 .2743 L
.80295 .27399 L
.80297 .27366 L
Mistroke
.803 .27438 L
.80302 .27531 L
.80305 .27638 L
.80308 .27669 L
.8031 .27589 L
.80313 .27503 L
.80316 .27421 L
.80318 .27479 L
.80321 .27633 L
.80323 .27776 L
.80326 .27922 L
.80329 .27608 L
.80332 .27279 L
.80335 .26967 L
.80338 .2704 L
.80341 .27169 L
.80347 .27441 L
.8035 .27583 L
.80352 .27661 L
.80354 .27734 L
.80357 .27801 L
.80358 .2782 L
.8036 .2784 L
.80363 .27877 L
.80366 .27867 L
.80369 .27821 L
.80371 .27778 L
.80374 .27736 L
.80377 .27724 L
.8038 .27714 L
.80382 .27703 L
.80385 .27936 L
.80388 .28235 L
.80391 .28572 L
.80393 .28733 L
.80395 .28733 L
.80398 .28733 L
.804 .28733 L
.80402 .28733 L
.80405 .28713 L
.80408 .28686 L
.80411 .28661 L
.80413 .28675 L
.80415 .28708 L
.80418 .28768 L
.80421 .28826 L
.80422 .28879 L
.80424 .28992 L
.80427 .29189 L
.8043 .29377 L
Mistroke
.80433 .29482 L
.80436 .29514 L
.80439 .29549 L
.80442 .29572 L
.80445 .29559 L
.80448 .29547 L
.8045 .29545 L
.80453 .29753 L
.80456 .2995 L
.80459 .30162 L
.80461 .30064 L
.80463 .29922 L
.80465 .29703 L
.80468 .29469 L
.80471 .29412 L
.80474 .29532 L
.80477 .29666 L
.8048 .29761 L
.80482 .2974 L
.80485 .29718 L
.80487 .29704 L
.80488 .2969 L
.8049 .29741 L
.80492 .2979 L
.80495 .29889 L
.80498 .29981 L
.80501 .304 L
.80504 .30918 L
.80506 .31175 L
.80508 .31452 L
.80509 .31578 L
.80511 .31694 L
.80514 .31907 L
.80517 .32133 L
.8052 .32221 L
.80523 .32314 L
.80526 .32413 L
.80528 .32402 L
.80529 .32313 L
.80532 .32141 L
.80535 .31978 L
.80538 .32032 L
.80541 .32268 L
.80544 .32464 L
.80547 .32631 L
.8055 .32607 L
.80551 .32594 L
.80553 .32581 L
.80556 .32565 L
.80559 .3261 L
Mistroke
.80562 .32654 L
.80565 .32703 L
.80568 .32768 L
.8057 .32832 L
.80575 .32957 L
.80581 .33132 L
.80584 .33231 L
.80587 .33413 L
.80589 .3362 L
.80592 .33813 L
.80595 .33947 L
.80597 .33959 L
.80598 .33972 L
.806 .33986 L
.80602 .33999 L
.80605 .34139 L
.8063 .35259 L
.80654 .36671 L
.80678 .38525 L
.80702 .39957 L
.80712 .40812 L
.80714 .40989 L
.80717 .41179 L
.8072 .41266 L
.80723 .41297 L
.80726 .41331 L
.80729 .4134 L
.80732 .41258 L
.80734 .41182 L
.80737 .4111 L
.8074 .41231 L
.80743 .41419 L
.80745 .41594 L
.8077 .43129 L
.80791 .44264 L
.80794 .44521 L
.80795 .44629 L
.80797 .44672 L
.808 .44749 L
.80803 .44834 L
.80805 .44859 L
.80808 .44808 L
.80811 .4475 L
.80814 .44697 L
.80816 .4499 L
.80819 .45364 L
.80822 .45714 L
.80825 .45875 L
.80828 .45875 L
.8083 .45875 L
Mistroke
.80831 .45875 L
.80834 .45931 L
.80837 .46103 L
.80843 .46451 L
.80847 .46643 L
.80849 .46737 L
.8085 .46825 L
.80853 .46939 L
.80855 .46927 L
.80856 .46913 L
.80862 .46874 L
.80865 .46919 L
.80868 .46967 L
.80871 .47013 L
.80873 .46919 L
.80876 .46768 L
.80879 .46624 L
.80882 .46525 L
.80884 .46525 L
.80885 .46525 L
.80888 .46525 L
.8089 .46525 L
.80893 .46515 L
.80896 .46505 L
.80898 .46494 L
.80901 .46518 L
.80904 .46579 L
.80907 .46644 L
.80908 .46685 L
.8091 .46716 L
.80913 .46704 L
.80914 .46697 L
.80916 .4669 L
.80918 .46684 L
.80919 .4667 L
.80922 .46575 L
.80925 .46487 L
.80931 .46257 L
.80935 .46104 L
.80937 .46028 L
.80938 .45959 L
.80941 .45962 L
.80943 .45969 L
.80944 .45975 L
.80946 .45982 L
.80948 .45989 L
.80949 .4596 L
.80951 .45929 L
.80954 .45858 L
.80956 .45822 L
Mistroke
.80958 .45853 L
.80961 .46066 L
.80964 .46298 L
.80967 .46463 L
.8097 .46305 L
.80974 .4612 L
.80975 .46019 L
.80977 .45969 L
.8098 .46075 L
.80983 .46192 L
.81007 .47086 L
.81012 .47504 L
.81014 .47624 L
.81016 .4767 L
.81019 .47658 L
.81022 .47645 L
.81024 .47638 L
.81025 .47639 L
.81028 .47651 L
.8103 .47658 L
.81032 .47664 L
.81034 .47644 L
.81037 .47499 L
.8104 .47363 L
.81043 .47237 L
.81046 .47296 L
.81048 .47348 L
.81049 .47402 L
.81052 .47494 L
.81055 .47492 L
.81058 .47458 L
.81061 .47422 L
.81064 .47379 L
.81066 .47312 L
.81069 .47241 L
.81071 .47201 L
.81072 .47144 L
.81076 .46952 L
.81078 .46776 L
.81081 .466 L
.81084 .46187 L
.81087 .45633 L
.81089 .45127 L
.81092 .44813 L
.81094 .44842 L
.81097 .44876 L
.811 .44907 L
.81103 .44963 L
.81105 .45025 L
.81108 .45091 L
Mistroke
.81111 .45109 L
.81114 .4491 L
.81117 .44699 L
.8112 .44538 L
.81123 .44562 L
.81126 .44588 L
.81129 .44612 L
.81131 .44502 L
.81133 .44379 L
.81136 .44164 L
.81139 .43963 L
.8114 .44012 L
.81142 .44066 L
.81145 .44154 L
.81148 .4425 L
.81151 .44201 L
.81154 .44122 L
.81156 .44045 L
.81159 .43855 L
.81162 .43384 L
.81165 .42956 L
.81168 .42493 L
.81171 .42338 L
.81192 .41274 L
.81216 .40275 L
.81222 .40051 L
.81224 .39987 L
.81225 .39906 L
.81228 .39666 L
.8124 .38805 L
.81243 .38618 L
.81246 .38324 L
.81248 .37968 L
.81251 .37574 L
.81254 .37271 L
.81256 .37121 L
.81262 .36782 L
.81267 .36504 L
.8127 .36369 L
.81273 .36188 L
.81276 .35345 L
.81279 .34561 L
.8128 .34099 L
.81282 .33663 L
.81285 .33386 L
.81288 .33159 L
.81291 .32943 L
.81292 .32872 L
.81294 .32893 L
.81297 .32928 L
Mistroke
.813 .32962 L
.81303 .32783 L
.81306 .32417 L
.81308 .32086 L
.81314 .31045 L
.81317 .3048 L
.8132 .29883 L
.81321 .2973 L
.81323 .29621 L
.81326 .2943 L
.81328 .29323 L
.8133 .29207 L
.81331 .2891 L
.81333 .28612 L
.81377 .20412 L
.81383 .19931 L
.81386 .19686 L
.81389 .19312 L
.81394 .18386 L
.81399 .1738 L
.81411 .1511 L
.81417 .13945 L
.81423 .12536 L
.81426 .11904 L
.81429 .11642 L
.81436 .11043 L
.81442 .10286 L
.81445 .09921 L
.81449 .09645 L
.81452 .09411 L
.81454 .09279 L
.81455 .09252 L
.81458 .09241 L
.81461 .09228 L
.81465 .09134 L
.81467 .08839 L
.8147 .08551 L
.81473 .08286 L
.81476 .08143 L
.81479 .08001 L
.81484 .0769 L
.8149 .07154 L
.81491 .07008 L
.81493 .06936 L
.81496 .06985 L
.81498 .0701 L
.81499 .07037 L
.81502 .07112 L
.81505 .07302 L
.81508 .07477 L
Mistroke
.81511 .07664 L
.81513 .07709 L
.81514 .07734 L
.81517 .07784 L
.81519 .0781 L
.81521 .07838 L
.81524 .0807 L
.81526 .08301 L
.81532 .0873 L
.81542 .09461 L
.81545 .09772 L
.81547 .09935 L
.81548 .10108 L
.81551 .10259 L
.81554 .1027 L
.81557 .1028 L
.81559 .10292 L
.81562 .10363 L
.81565 .10429 L
.81568 .10499 L
.8157 .10491 L
.81571 .10435 L
.81575 .10311 L
.81578 .10198 L
.8158 .10467 L
.81583 .10862 L
.81589 .1168 L
.81593 .12089 L
.81594 .12314 L
.81596 .12526 L
.81598 .12698 L
.81599 .12672 L
.81602 .12625 L
.81604 .12596 L
.81606 .12568 L
.81607 .12591 L
.81609 .12755 L
.81613 .13023 L
.81614 .13165 L
.81616 .13316 L
.81618 .13331 L
.81619 .13306 L
.81622 .13258 L
.81625 .13209 L
.81628 .13366 L
.81631 .13565 L
.81634 .13774 L
.81637 .13889 L
.81639 .13789 L
.81642 .13682 L
Mistroke
.81644 .13622 L
.81646 .13633 L
.81649 .14023 L
.81651 .14392 L
.81653 .14601 L
.81655 .14822 L
.81658 .14912 L
.81664 .15077 L
.81667 .15158 L
.8167 .15246 L
.81673 .1533 L
.81676 .15768 L
.81679 .16249 L
.81682 .16771 L
.81684 .17138 L
.81687 .17309 L
.81693 .17724 L
.81699 .18015 L
.81702 .18166 L
.81703 .18217 L
.81705 .1823 L
.81708 .18254 L
.8171 .18267 L
.81711 .18281 L
.81714 .18384 L
.81717 .18505 L
.81722 .18749 L
.81732 .19167 L
.81755 .20423 L
.81778 .22193 L
.81784 .22517 L
.81787 .22725 L
.8179 .22846 L
.81791 .22852 L
.81793 .22859 L
.81796 .22872 L
.818 .23008 L
.81803 .23278 L
.81807 .23724 L
.81813 .24068 L
.81816 .24259 L
.81818 .24336 L
.81821 .24238 L
.81824 .24146 L
.81826 .2405 L
.81829 .24185 L
.81832 .24378 L
.81834 .24552 L
.81837 .24697 L
.8184 .24598 L
Mistroke
.81843 .24505 L
.81846 .24418 L
.81849 .24849 L
.81851 .25373 L
.81854 .25905 L
.81856 .26153 L
.81858 .26233 L
.81861 .26408 L
.81864 .26573 L
.8187 .2688 L
.81873 .27008 L
.81875 .27173 L
.81878 .27524 L
.81881 .27854 L
.81892 .29346 L
.81898 .29908 L
.81902 .30174 L
.81905 .30355 L
.81907 .30417 L
.81908 .30476 L
.81912 .30605 L
.81915 .30755 L
.81918 .30941 L
.81921 .31101 L
.81925 .31148 L
.81926 .31116 L
.81928 .31081 L
.81931 .31019 L
.81934 .31124 L
.81937 .31358 L
.8194 .31586 L
.81942 .31766 L
.81945 .31826 L
.81949 .31891 L
.81955 .32045 L
.81957 .32133 L
.8196 .32216 L
.81963 .32192 L
.81966 .32075 L
.81967 .32013 L
.81969 .31947 L
.81972 .31875 L
.81975 .31887 L
.81977 .31898 L
.8198 .31908 L
.81982 .31902 L
.81984 .31895 L
.81987 .31883 L
.81989 .31875 L
.8199 .31895 L
Mistroke
.81993 .32048 L
.81996 .32211 L
.82001 .32462 L
.82013 .32873 L
.82023 .33512 L
.82026 .33727 L
.82029 .33887 L
.82032 .33839 L
.82034 .33795 L
.82036 .33768 L
.82038 .3376 L
.8204 .33821 L
.82041 .33877 L
.82044 .33982 L
.82046 .34037 L
.82047 .34089 L
.8205 .34077 L
.82053 .34066 L
.82055 .3406 L
.82056 .34053 L
.82059 .33982 L
.82062 .33893 L
.82064 .33844 L
.82066 .33798 L
.82067 .33817 L
.82069 .33871 L
.82072 .33964 L
.82074 .34023 L
.82075 .34077 L
.82077 .34068 L
.82079 .34037 L
.82086 .33914 L
.82092 .33639 L
.82098 .33363 L
.82101 .33248 L
.82104 .33127 L
.82107 .33235 L
.82109 .33411 L
.82112 .33631 L
.82114 .33743 L
.82116 .33702 L
.82119 .3363 L
.82121 .33591 L
.82122 .3355 L
.82125 .33585 L
.82128 .33708 L
.82131 .33846 L
.82134 .33933 L
.82137 .33921 L
.82139 .33915 L
Mistroke
.8214 .33908 L
.82144 .3387 L
.82145 .33804 L
.82147 .33734 L
.8215 .33626 L
.82153 .33526 L
.82154 .33626 L
.82156 .33718 L
.82159 .33896 L
.8216 .33996 L
.82162 .34084 L
.82165 .33996 L
.82169 .33892 L
.82171 .33842 L
.82172 .33769 L
.82175 .33602 L
.82179 .33423 L
.8218 .33329 L
.82182 .33387 L
.82184 .33552 L
.82185 .33704 L
.82188 .3397 L
.82191 .34187 L
.82194 .34097 L
.82196 .34014 L
.82199 .33922 L
.82202 .33899 L
.82204 .33899 L
.82206 .33899 L
.82209 .33899 L
.8221 .34008 L
.82212 .34219 L
.82216 .34695 L
.82219 .35115 L
.8222 .35181 L
.82222 .35147 L
.82234 .34949 L
.82237 .34914 L
.8224 .34861 L
.82243 .34779 L
.82246 .34704 L
.82248 .34666 L
.82249 .34832 L
.82252 .35159 L
.82255 .35474 L
.82258 .35742 L
.82261 .35925 L
.82264 .36125 L
.82267 .36321 L
.8227 .36401 L
Mistroke
.82273 .36459 L
.82275 .36513 L
.82278 .36466 L
.8228 .36296 L
.82284 .36095 L
.82285 .35989 L
.82287 .35896 L
.8229 .35768 L
.82293 .35651 L
.82296 .35553 L
.82298 .35595 L
.82299 .35633 L
.82303 .35715 L
.82305 .35761 L
.82306 .35701 L
.82312 .35343 L
.82314 .35245 L
.82316 .35196 L
.82319 .35183 L
.82322 .35172 L
.82324 .35166 L
.82328 .35318 L
.82331 .35461 L
.82332 .35541 L
.82334 .35616 L
.82337 .3562 L
.8234 .3562 L
.82341 .3562 L
.82343 .3562 L
.82346 .35642 L
.82349 .35667 L
.82352 .3569 L
.82355 .35629 L
.82358 .35516 L
.82361 .35393 L
.82365 .3531 L
.82368 .3525 L
.8237 .35214 L
.82371 .3518 L
.82373 .35203 L
.82375 .35303 L
.82381 .35643 L
.82384 .35839 L
.82388 .36058 L
.82391 .36265 L
.82394 .36169 L
.82396 .35989 L
.82399 .35826 L
.82405 .35505 L
.82408 .3535 L
Mistroke
.82409 .35265 L
.82411 .35224 L
.82413 .35384 L
.82414 .3556 L
.82418 .3587 L
.82421 .36096 L
.82423 .35973 L
.8243 .35697 L
.82441 .35088 L
.82444 .34979 L
.82448 .3486 L
.82451 .34703 L
.82454 .34532 L
.82456 .34373 L
.82459 .34259 L
.82461 .34392 L
.82464 .34538 L
.82467 .3469 L
.8247 .34646 L
.82473 .34473 L
.82476 .3431 L
.82482 .33791 L
.82485 .33497 L
.82487 .33245 L
.8249 .332 L
.82493 .33151 L
.82495 .33126 L
.82496 .33098 L
.82499 .33107 L
.82503 .33121 L
.82505 .33128 L
.82506 .33133 L
.82508 .33133 L
.8251 .33133 L
.82513 .33133 L
.82516 .33117 L
.82518 .33067 L
.82519 .33011 L
.82525 .32811 L
.82531 .32406 L
.82534 .32202 L
.82537 .32247 L
.82539 .32325 L
.8254 .32409 L
.82544 .32561 L
.82547 .32339 L
.8255 .32027 L
.82552 .31748 L
.82555 .31565 L
.82558 .31565 L
Mistroke
.82561 .31565 L
.82564 .31568 L
.82567 .31592 L
.82572 .31636 L
.82576 .31662 L
.82579 .31689 L
.82582 .31712 L
.82585 .319 L
.82588 .32146 L
.8259 .32282 L
.82592 .32407 L
.82594 .3242 L
.82596 .32435 L
.82599 .3246 L
.82602 .32483 L
.82605 .32686 L
.82608 .32884 L
.82609 .32988 L
.82611 .33095 L
.82614 .33057 L
.82617 .33023 L
.8262 .32991 L
.82623 .32851 L
.82674 .30396 L
.8272 .28262 L
.82731 .27315 L
.82737 .26966 L
.82743 .26616 L
.82746 .26463 L
.8275 .26337 L
.82751 .26276 L
.82753 .26218 L
.82756 .2619 L
.82759 .26226 L
.82762 .26259 L
.82765 .26134 L
.82767 .2586 L
.82768 .25613 L
.82771 .25158 L
.82774 .24742 L
.82776 .24487 L
.82779 .24208 L
.82782 .23925 L
.82784 .23823 L
.82786 .23754 L
.82789 .2362 L
.82792 .23496 L
.82794 .23215 L
.82797 .2281 L
.82803 .21989 L
Mistroke
.82814 .20787 L
.82836 .17371 L
.82848 .1589 L
.82854 .15112 L
.82858 .14697 L
.8286 .14423 L
.82863 .14325 L
.82866 .14232 L
.82868 .14134 L
.82871 .14403 L
.82874 .14755 L
.82876 .14947 L
.82878 .15128 L
.8288 .15189 L
.82883 .15128 L
.82886 .15078 L
.82889 .15017 L
.82893 .14859 L
.82896 .14765 L
.82899 .14943 L
.82902 .15277 L
.82904 .15632 L
.82907 .15986 L
.82909 .15952 L
.82911 .1592 L
.82912 .15885 L
.82914 .15851 L
.82917 .15808 L
.8292 .15841 L
.82923 .15877 L
.82925 .15896 L
.82926 .15914 L
.82929 .15855 L
.82932 .15792 L
.82934 .15759 L
.82936 .15725 L
.82937 .15836 L
.82939 .15957 L
.82942 .1617 L
.82949 .1678 L
.82952 .17075 L
.82956 .17359 L
.82959 .17555 L
.82962 .17735 L
.82965 .17875 L
.82968 .17911 L
.82971 .17947 L
.82973 .17967 L
.82974 .17992 L
.82976 .18043 L
Mistroke
.82978 .1809 L
.82981 .18181 L
.82984 .18275 L
.82987 .18479 L
.82992 .18845 L
.83004 .19538 L
.83095 .24117 L
.83192 .30951 L
.83236 .34726 L
.83248 .3609 L
.83255 .36767 L
.83258 .37002 L
.83261 .37218 L
.83264 .37293 L
.83267 .37366 L
.8327 .37439 L
.83272 .37552 L
.83273 .37706 L
.83279 .38217 L
.83282 .38452 L
.83284 .38608 L
.83287 .38776 L
.83289 .38868 L
.83291 .38927 L
.83294 .38989 L
.83297 .39045 L
.83299 .391 L
.83302 .3922 L
.83308 .39497 L
.83332 .40376 L
.83383 .42612 L
.83407 .43833 L
.8341 .44108 L
.83412 .44253 L
.83414 .44407 L
.83415 .44447 L
.83417 .44426 L
.8342 .44389 L
.83423 .44353 L
.83425 .44389 L
.83426 .44457 L
.83432 .44716 L
.83438 .45249 L
.83441 .45581 L
.83444 .45784 L
.83447 .45742 L
.83449 .45695 L
.83452 .45653 L
.83455 .45755 L
.83457 .45912 L
Mistroke
.8346 .46059 L
.83463 .4616 L
.83466 .46051 L
.83469 .45942 L
.83472 .45838 L
.83473 .4588 L
.83475 .45928 L
.83478 .46014 L
.83481 .46097 L
.83483 .46002 L
.83484 .45891 L
.83487 .4569 L
.8349 .45471 L
.83493 .45416 L
.83495 .45416 L
.83498 .45416 L
.83501 .45432 L
.83504 .4552 L
.83508 .45617 L
.83514 .45776 L
.83517 .4584 L
.83519 .45909 L
.83523 .46057 L
.83525 .46199 L
.83528 .46341 L
.83531 .4632 L
.83534 .46259 L
.83537 .46193 L
.83539 .46069 L
.83543 .45804 L
.83546 .45556 L
.83548 .45342 L
.83551 .45397 L
.83554 .45456 L
.83557 .45508 L
.83559 .45358 L
.83562 .45101 L
.83564 .4486 L
.83567 .44601 L
.83569 .44408 L
.83572 .44226 L
.83576 .44032 L
.83579 .43897 L
.83581 .43796 L
.83584 .43686 L
.83586 .43631 L
.83588 .43628 L
.8359 .43642 L
.83591 .43656 L
.83593 .43668 L
Mistroke
.83594 .43682 L
.83598 .4361 L
.836 .43458 L
.83603 .43322 L
.83606 .43213 L
.83609 .43325 L
.83611 .43382 L
.83612 .43443 L
.83615 .43496 L
.83618 .43119 L
.83621 .42753 L
.83624 .42363 L
.83626 .42219 L
.83627 .42133 L
.8363 .41965 L
.83633 .41807 L
.83636 .41705 L
.83639 .41647 L
.83642 .41594 L
.83644 .41531 L
.83646 .41417 L
.83649 .4128 L
.83652 .41156 L
.83655 .40871 L
.83657 .40463 L
.8366 .39993 L
.83663 .39563 L
.83666 .39561 L
.83669 .39561 L
.83671 .39561 L
.83674 .3952 L
.83677 .39435 L
.8368 .39356 L
.83683 .39264 L
.83686 .39177 L
.83689 .39093 L
.83691 .39045 L
.83692 .38898 L
.83695 .38488 L
.83698 .38055 L
.83704 .37341 L
.83711 .3676 L
.83755 .32513 L
.83802 .28954 L
.83808 .28116 L
.83812 .27801 L
.83814 .27629 L
.83815 .27467 L
.83818 .27399 L
.8382 .27379 L
Mistroke
.83822 .27357 L
.83823 .27339 L
.83825 .27319 L
.83828 .27115 L
.83831 .26909 L
.83834 .2669 L
.83837 .26653 L
.8384 .26685 L
.83843 .26722 L
.83844 .26743 L
.83846 .26781 L
.83849 .26856 L
.83852 .26927 L
.83855 .26952 L
.83858 .26879 L
.83861 .26811 L
.83863 .2675 L
.83866 .26854 L
.83869 .26983 L
.83872 .27102 L
.83875 .26993 L
.83878 .26834 L
.83881 .26666 L
.83886 .2639 L
.83888 .26255 L
.83891 .2611 L
.83894 .25806 L
.83897 .2545 L
.83899 .2525 L
.839 .25037 L
.83903 .25068 L
.83905 .25265 L
.83907 .25451 L
.83908 .25657 L
.8391 .25874 L
.83914 .25814 L
.83916 .25605 L
.83923 .25272 L
.83947 .24207 L
.83958 .23732 L
.83961 .23631 L
.83964 .23512 L
.83967 .2341 L
.8397 .23394 L
.83971 .23479 L
.83973 .23571 L
.83976 .23737 L
.83977 .23836 L
.83979 .23821 L
.83981 .23741 L
Mistroke
.83982 .23655 L
.83985 .23502 L
.83988 .23451 L
.83991 .23758 L
.83994 .24036 L
.83999 .24575 L
.84002 .24855 L
.84005 .25116 L
.84008 .25308 L
.84009 .25333 L
.84011 .25359 L
.84017 .25425 L
.84019 .25321 L
.84022 .2521 L
.84025 .25105 L
.84027 .25126 L
.8403 .25265 L
.84032 .25397 L
.84038 .25773 L
.84041 .26009 L
.84044 .26262 L
.84046 .2631 L
.84048 .2629 L
.84051 .26252 L
.84054 .26217 L
.84057 .26074 L
.84063 .25754 L
.84069 .25461 L
.84071 .25396 L
.84073 .25326 L
.84075 .2529 L
.84077 .2529 L
.8408 .2529 L
.84082 .2529 L
.84083 .2529 L
.84086 .25347 L
.84089 .25411 L
.84092 .25466 L
.84095 .25436 L
.84098 .25379 L
.841 .25328 L
.84103 .25255 L
.84106 .25142 L
.84113 .24917 L
.84116 .24814 L
.84119 .24717 L
.84121 .24663 L
.84123 .24639 L
.84126 .24639 L
.84129 .24639 L
Mistroke
.8413 .24639 L
.84132 .24765 L
.84135 .25184 L
.84138 .25576 L
.84141 .25974 L
.84142 .25927 L
.84144 .25885 L
.84147 .258 L
.8415 .25723 L
.84151 .25774 L
.84153 .25867 L
.84156 .26063 L
.84159 .26232 L
.84161 .26264 L
.84163 .26283 L
.84165 .26317 L
.84169 .26354 L
.84171 .2637 L
.84174 .26381 L
.84177 .26393 L
.84179 .26393 L
.84181 .2631 L
.84186 .26029 L
.84189 .25921 L
.84192 .25869 L
.84194 .25815 L
.84197 .25756 L
.842 .25568 L
.84204 .2535 L
.84207 .25147 L
.84209 .25122 L
.84212 .25156 L
.84215 .25186 L
.84217 .25259 L
.8422 .25496 L
.84223 .25689 L
.84225 .25896 L
.84228 .25957 L
.84231 .25925 L
.84278 .25155 L
.84285 .24595 L
.84288 .24385 L
.84291 .24193 L
.84293 .24084 L
.84295 .24167 L
.84297 .2429 L
.84299 .24425 L
.843 .24537 L
.84302 .24657 L
.84305 .24697 L
Mistroke
.84307 .24684 L
.84308 .24672 L
.84312 .24644 L
.84315 .2462 L
.84318 .24593 L
.84321 .24569 L
.84324 .2457 L
.84327 .24582 L
.8433 .24595 L
.84333 .24733 L
.84335 .24878 L
.84336 .25008 L
.8434 .25267 L
.84342 .25404 L
.84344 .25404 L
.84346 .25404 L
.84348 .25404 L
.84349 .25404 L
.84352 .25475 L
.84354 .25546 L
.84356 .25623 L
.84362 .25895 L
.84365 .26059 L
.84368 .26232 L
.84371 .26356 L
.84373 .26402 L
.84374 .26446 L
.84377 .26522 L
.8438 .26584 L
.84383 .26549 L
.84386 .26512 L
.84392 .26427 L
.84395 .26364 L
.84396 .2633 L
.84398 .26298 L
.84401 .26538 L
.84404 .26833 L
.84407 .27108 L
.84409 .27275 L
.84412 .27265 L
.84414 .27254 L
.84417 .27243 L
.8442 .27281 L
.84423 .27326 L
.84426 .27368 L
.84427 .27393 L
.84429 .27362 L
.84432 .27303 L
.84434 .2727 L
.84435 .27235 L
Mistroke
.84438 .27101 L
.84441 .26902 L
.84444 .26715 L
.84447 .26565 L
.8445 .26611 L
.84453 .26662 L
.84455 .26688 L
.84457 .26727 L
.8446 .26829 L
.84463 .26923 L
.84464 .26975 L
.84466 .27006 L
.84468 .26993 L
.84469 .26981 L
.84473 .26953 L
.84475 .26939 L
.84477 .26847 L
.8448 .2665 L
.84483 .26465 L
.84486 .26468 L
.84489 .2678 L
.84492 .2712 L
.84494 .27292 L
.84495 .27351 L
.84497 .27345 L
.84499 .27338 L
.84502 .27326 L
.84505 .27317 L
.84506 .27317 L
.84508 .27317 L
.84511 .27317 L
.84514 .27343 L
.84517 .27517 L
.84519 .27681 L
.84522 .2786 L
.84525 .27922 L
.84528 .2791 L
.84531 .27899 L
.84534 .27922 L
.84537 .27994 L
.84539 .28056 L
.84542 .28121 L
.84545 .28145 L
.84548 .28167 L
.84551 .28191 L
.84553 .28278 L
.84554 .28413 L
.84557 .28678 L
.8456 .28924 L
.84561 .29019 L
Mistroke
.84563 .28892 L
.84567 .28624 L
.84568 .28492 L
.8457 .28367 L
.84573 .28471 L
.84576 .2867 L
.84579 .28889 L
.84583 .29211 L
.84586 .29552 L
.84589 .29865 L
.84591 .30002 L
.84594 .30015 L
.84597 .30026 L
.84599 .30032 L
.84601 .3017 L
.84604 .30549 L
.84607 .30905 L
.8461 .31132 L
.84612 .31172 L
.84613 .31214 L
.84615 .3126 L
.84617 .31303 L
.8462 .3146 L
.84624 .31696 L
.84627 .31905 L
.84628 .31971 L
.8463 .31903 L
.84633 .31781 L
.84636 .3167 L
.84637 .31603 L
.84639 .31603 L
.84643 .31603 L
.84646 .31603 L
.84647 .31627 L
.84649 .31742 L
.84652 .31967 L
.84655 .32179 L
.84658 .32292 L
.84661 .32292 L
.84664 .32292 L
.84665 .32292 L
.84667 .32343 L
.8467 .32538 L
.84673 .32721 L
.84718 .3558 L
.84811 .41074 L
.84859 .42893 L
.84872 .43927 L
.84873 .44188 L
.84875 .44473 L
Mistroke
.84878 .44815 L
.84881 .44985 L
.84884 .45142 L
.84887 .45231 L
.8489 .45104 L
.84893 .44977 L
.84895 .44906 L
.84897 .44908 L
.84899 .4496 L
.849 .45014 L
.84902 .45065 L
.84904 .45114 L
.84907 .45163 L
.84909 .45177 L
.84911 .45191 L
.84914 .45216 L
.84915 .45178 L
.84917 .45032 L
.84921 .44726 L
.84922 .44579 L
.84924 .44443 L
.84927 .44569 L
.84931 .44744 L
.84934 .44899 L
.84937 .44896 L
.8494 .44873 L
.84943 .44849 L
.84946 .44873 L
.84948 .44915 L
.84951 .44964 L
.84953 .44992 L
.84955 .45092 L
.84961 .45503 L
.84966 .45816 L
.84969 .45975 L
.84971 .46125 L
.84974 .46224 L
.84977 .46282 L
.8498 .46342 L
.84983 .46363 L
.84986 .4634 L
.84989 .46317 L
.84992 .46285 L
.84994 .46094 L
.84997 .45886 L
.85 .45666 L
.85002 .45613 L
.85004 .45627 L
.85007 .45652 L
.8501 .45677 L
Mistroke
.85013 .45575 L
.85014 .45496 L
.85016 .45409 L
.85018 .45317 L
.85019 .45232 L
.85022 .45136 L
.85025 .45059 L
.85028 .44991 L
.85031 .45091 L
.85034 .45326 L
.85037 .45581 L
.85039 .45808 L
.85042 .45899 L
.85045 .46005 L
.85048 .46117 L
.85051 .46043 L
.85054 .45893 L
.8506 .45564 L
.85063 .45412 L
.85066 .45274 L
.85069 .45103 L
.85072 .44885 L
.85074 .44656 L
.85078 .44424 L
.85081 .44475 L
.85082 .44501 L
.85084 .44529 L
.85087 .44543 L
.8509 .4425 L
.85104 .43204 L
.85107 .43069 L
.85109 .43 L
.85113 .42924 L
.85116 .42854 L
.85118 .42958 L
.85121 .4306 L
.85124 .43172 L
.85127 .43126 L
.85128 .43002 L
.8513 .42867 L
.85133 .42622 L
.85139 .4201 L
.85142 .41671 L
.85145 .41424 L
.85148 .41307 L
.85151 .4118 L
.85153 .41105 L
.85154 .40931 L
.85156 .40633 L
.85158 .40306 L
Mistroke
.85165 .38879 L
.85178 .3685 L
.85203 .33404 L
.85228 .28057 L
.85241 .25604 L
.85252 .23341 L
.85255 .22723 L
.85258 .22057 L
.8526 .21636 L
.85263 .21411 L
.85265 .21177 L
.85268 .2092 L
.85271 .20778 L
.85274 .20645 L
.85277 .20508 L
.8528 .202 L
.85286 .19315 L
.85298 .17121 L
.85309 .1498 L
.85315 .1376 L
.85318 .13319 L
.85322 .12913 L
.85325 .12557 L
.85328 .12425 L
.85331 .12413 L
.85334 .12402 L
.85339 .12381 L
.85342 .12369 L
.85344 .12358 L
.85346 .12204 L
.85348 .11995 L
.85351 .11629 L
.85357 .10905 L
.8537 .09154 L
.85376 .08381 L
.8538 .08001 L
.85383 .07649 L
.85386 .07541 L
.85389 .07425 L
.8539 .07359 L
.85392 .07296 L
.85395 .07374 L
.85397 .07507 L
.854 .07649 L
.85403 .07539 L
.85406 .07128 L
.85409 .06648 L
.8541 .06394 L
.85412 .06169 L
.85415 .05984 L
Mistroke
.85418 .05813 L
.8542 .0572 L
.85421 .05623 L
.85423 .05659 L
.85425 .05692 L
.85428 .05757 L
.85431 .05811 L
.85434 .05768 L
.85437 .05721 L
.85438 .05695 L
.8544 .05669 L
.85443 .05738 L
.85445 .05826 L
.85448 .05909 L
.85451 .05921 L
.85454 .05766 L
.85456 .05642 L
.85459 .05511 L
.85461 .05619 L
.85464 .05812 L
.85467 .06022 L
.8547 .0618 L
.85472 .06114 L
.85475 .06053 L
.85481 .05862 L
.85484 .05749 L
.85487 .05628 L
.8549 .05607 L
.85493 .0564 L
.85495 .05673 L
.85498 .05707 L
.85501 .05767 L
.85504 .05833 L
.85507 .0589 L
.8551 .05803 L
.85513 .0572 L
.85516 .05632 L
.85518 .05565 L
.8552 .05485 L
.85523 .05346 L
.85526 .05214 L
.85528 .05202 L
.85529 .05202 L
.85532 .05202 L
.85535 .05202 L
.85538 .0527 L
.85541 .05376 L
.85544 .05483 L
.85545 .05544 L
.85547 .05705 L
Mistroke
.8555 .06004 L
.85553 .06319 L
.85555 .06561 L
.85558 .06686 L
.85561 .06797 L
.85563 .06902 L
.85566 .06979 L
.85568 .07009 L
.85571 .07041 L
.85574 .07077 L
.85577 .07098 L
.85579 .07119 L
.85582 .07143 L
.85585 .07359 L
.85588 .07696 L
.85591 .08062 L
.85597 .08702 L
.856 .08942 L
.85603 .09168 L
.85605 .09101 L
.85608 .09009 L
.85611 .08925 L
.85613 .08945 L
.85616 .09163 L
.85619 .09402 L
.85624 .10024 L
.85674 .14432 L
.85721 .17504 L
.85771 .20455 L
.85823 .24574 L
.85871 .29346 L
.85915 .32789 L
.85927 .3406 L
.8594 .35184 L
.85963 .36701 L
.85976 .37263 L
.85979 .3748 L
.85982 .37714 L
.85985 .37935 L
.85988 .38004 L
.85991 .38057 L
.85994 .38115 L
.85996 .38155 L
.85999 .38176 L
.86002 .382 L
.86005 .38222 L
.86008 .38418 L
.86011 .38635 L
.86061 .4193 L
.86073 .43159 L
Mistroke
.86078 .43687 L
.8608 .43918 L
.86083 .44071 L
.86086 .44174 L
.86088 .44283 L
.86094 .44588 L
.86106 .45435 L
.86108 .45554 L
.86109 .45683 L
.86112 .45732 L
.86114 .45739 L
.86116 .45746 L
.86118 .45753 L
.86119 .45759 L
.86122 .4599 L
.86125 .46264 L
.86131 .46806 L
.86134 .47058 L
.86137 .47297 L
.8614 .47374 L
.86143 .47307 L
.86146 .47233 L
.86147 .47192 L
.86149 .47203 L
.86152 .47299 L
.86155 .4739 L
.86167 .47879 L
.8617 .48049 L
.86173 .48238 L
.86175 .4833 L
.86176 .48417 L
.86179 .48469 L
.86182 .48507 L
.86184 .48526 L
.86186 .48548 L
.86188 .48526 L
.8619 .48487 L
.86191 .48451 L
.86193 .48417 L
.86196 .48398 L
.86198 .48549 L
.862 .48709 L
.86206 .49281 L
.86212 .49955 L
.86213 .50149 L
.86215 .50332 L
.86218 .50363 L
.86221 .50374 L
.86223 .50384 L
.86226 .50379 L
Mistroke
.86229 .50355 L
.86232 .50331 L
.86234 .50317 L
.86235 .50322 L
.86238 .50346 L
.86241 .50368 L
.86243 .50381 L
.86244 .5037 L
.86247 .50273 L
.86251 .50167 L
.86252 .50111 L
.86254 .50064 L
.86257 .50005 L
.8626 .4995 L
.86263 .49898 L
.86266 .49967 L
.86269 .5003 L
.86271 .501 L
.86274 .50072 L
.86277 .50002 L
.86288 .49529 L
.86301 .49134 L
.86306 .48926 L
.86309 .48806 L
.86312 .48867 L
.86314 .49131 L
.86317 .49418 L
.8632 .4969 L
.86322 .49669 L
.86325 .49562 L
.86328 .49462 L
.8633 .494 L
.86333 .49422 L
.86336 .49445 L
.86339 .49471 L
.86342 .49431 L
.86345 .49384 L
.86369 .48881 L
.86375 .48971 L
.86378 .49004 L
.86381 .48903 L
.86384 .48818 L
.86386 .48726 L
.86389 .48496 L
.86392 .48247 L
.86404 .46802 L
.86417 .45543 L
.8642 .45173 L
.86422 .4497 L
.86424 .44778 L
Mistroke
.86427 .44547 L
.86429 .44492 L
.86432 .44429 L
.86435 .4438 L
.86439 .44368 L
.8644 .44361 L
.86442 .44354 L
.86445 .44347 L
.86448 .44358 L
.86451 .44369 L
.86453 .4438 L
.86456 .44274 L
.86459 .44119 L
.86462 .43975 L
.86465 .43687 L
.86476 .42265 L
.86479 .41907 L
.86482 .41523 L
.86484 .41294 L
.86487 .4115 L
.8649 .4099 L
.86493 .40856 L
.86495 .40842 L
.86496 .40829 L
.86499 .40804 L
.86502 .4076 L
.86505 .40562 L
.86508 .40356 L
.86511 .4016 L
.86512 .39992 L
.86514 .39789 L
.86517 .39433 L
.86524 .38455 L
.86527 .3793 L
.86529 .37641 L
.86531 .37429 L
.86534 .37542 L
.86537 .37645 L
.86539 .37745 L
.86542 .37485 L
.86548 .3688 L
.86554 .36324 L
.86557 .36053 L
.86558 .35915 L
.8656 .35858 L
.86562 .35872 L
.86563 .35885 L
.86565 .35899 L
.86567 .35911 L
.8657 .35804 L
Mistroke
.86571 .35625 L
.86573 .35437 L
.86576 .3513 L
.86579 .34859 L
.8658 .34872 L
.86582 .34885 L
.86585 .34908 L
.86588 .34931 L
.86591 .3454 L
.86593 .34185 L
.86596 .33803 L
.86599 .33524 L
.86601 .33393 L
.86608 .33095 L
.8661 .32962 L
.86613 .32817 L
.86616 .32681 L
.86619 .32264 L
.86624 .31444 L
.86626 .31084 L
.86629 .30951 L
.86632 .30792 L
.86636 .30646 L
.86638 .30612 L
.86641 .30575 L
.86643 .30555 L
.86645 .30533 L
.86647 .3042 L
.86648 .3031 L
.86652 .30089 L
.86655 .29882 L
.86657 .2948 L
.8666 .29045 L
.86666 .28217 L
.86669 .2789 L
.86671 .27712 L
.86673 .27546 L
.86675 .27467 L
.86679 .27528 L
.86681 .27585 L
.86684 .27518 L
.86687 .27242 L
.8669 .26987 L
.86695 .26533 L
.867 .26176 L
.86703 .26025 L
.86706 .26092 L
.86711 .26233 L
.86717 .2643 L
.86719 .26486 L
Mistroke
.8672 .26546 L
.86723 .26547 L
.86725 .2651 L
.86726 .2647 L
.86729 .264 L
.86733 .26175 L
.86734 .25956 L
.86736 .25751 L
.86739 .25389 L
.86742 .25113 L
.86745 .24923 L
.86748 .2475 L
.86749 .24651 L
.86751 .24524 L
.86752 .24348 L
.86754 .24155 L
.86757 .23815 L
.8676 .23582 L
.86762 .23615 L
.86764 .23651 L
.86767 .23715 L
.86771 .23783 L
.86774 .23839 L
.86777 .23888 L
.86779 .23904 L
.86781 .23841 L
.86784 .23721 L
.86786 .2361 L
.86789 .23409 L
.86791 .23218 L
.86793 .23013 L
.86799 .22191 L
.86802 .21783 L
.86804 .21568 L
.86806 .2134 L
.86809 .21114 L
.86811 .21193 L
.86814 .21265 L
.86817 .21341 L
.8682 .21183 L
.86823 .21014 L
.86828 .20631 L
.86831 .20378 L
.86834 .20138 L
.86837 .20056 L
.8684 .20178 L
.86843 .20287 L
.86846 .2039 L
.86849 .20273 L
.86852 .20141 L
Mistroke
.86854 .20074 L
.86855 .20011 L
.86857 .20087 L
.86859 .2016 L
.86861 .20282 L
.86864 .20412 L
.86866 .20446 L
.86868 .20465 L
.86871 .20501 L
.86872 .20521 L
.86874 .20539 L
.86875 .20586 L
.86877 .2065 L
.8688 .20761 L
.86883 .20867 L
.86885 .20861 L
.86887 .20811 L
.8689 .20723 L
.86892 .20673 L
.86893 .20617 L
.86895 .20444 L
.86897 .20254 L
.869 .19932 L
.86903 .19594 L
.86905 .19532 L
.86906 .19468 L
.86909 .19356 L
.86921 .18824 L
.86927 .18355 L
.8693 .18082 L
.86933 .17991 L
.86936 .18104 L
.86938 .18169 L
.8694 .18229 L
.86943 .18215 L
.86946 .18039 L
.86957 .17518 L
.86962 .17262 L
.86966 .17096 L
.86969 .16941 L
.8697 .16842 L
.86972 .16661 L
.86976 .16277 L
.86977 .16105 L
.86979 .15924 L
.86982 .15952 L
.86985 .16041 L
.86988 .16124 L
.86995 .16384 L
.87001 .16651 L
Mistroke
.87004 .16802 L
.87007 .16942 L
.8701 .16982 L
.87011 .16936 L
.87013 .16888 L
.87016 .16802 L
.87019 .16762 L
.87022 .16773 L
.87025 .16786 L
.87028 .16802 L
.87031 .16837 L
.87034 .16873 L
.87036 .16906 L
.87039 .1691 L
.87042 .1691 L
.87045 .1691 L
.87046 .1691 L
.87048 .16774 L
.87051 .16446 L
.87054 .16147 L
.87057 .16022 L
.8706 .16088 L
.87063 .16158 L
.87066 .1619 L
.87069 .16015 L
.87071 .15852 L
.87074 .15672 L
.87077 .1574 L
.8708 .15932 L
.87083 .16134 L
.87086 .16237 L
.87089 .16273 L
.8711 .16462 L
.87116 .16618 L
.87119 .1672 L
.87121 .16777 L
.87123 .16829 L
.87126 .16833 L
.87127 .16833 L
.87129 .16833 L
.87132 .16833 L
.87135 .1675 L
.87137 .16654 L
.8714 .16551 L
.87143 .16517 L
.87146 .16575 L
.87149 .16634 L
.87152 .16734 L
.87154 .17012 L
.87157 .17312 L
Mistroke
.87207 .21437 L
.87306 .27401 L
.87401 .3333 L
.87493 .38978 L
.87498 .39282 L
.87501 .39504 L
.87504 .39712 L
.87507 .39807 L
.87509 .3982 L
.87511 .39835 L
.87517 .39883 L
.8752 .39907 L
.87521 .39919 L
.87523 .39932 L
.87526 .40042 L
.87529 .40222 L
.8754 .41107 L
.87541 .41267 L
.87543 .41437 L
.87545 .41518 L
.87547 .41567 L
.8755 .41664 L
.87552 .41712 L
.87553 .41735 L
.87556 .41689 L
.87559 .4164 L
.87561 .41614 L
.87563 .41578 L
.87564 .41491 L
.87566 .41411 L
.87568 .41273 L
.87571 .41123 L
.87574 .41163 L
.87577 .41246 L
.87584 .41485 L
.8759 .41792 L
.87595 .42259 L
.87598 .42533 L
.87601 .42792 L
.87604 .42877 L
.87607 .4297 L
.87609 .43055 L
.87612 .43082 L
.87615 .43082 L
.87618 .43082 L
.87619 .43082 L
.87621 .43152 L
.87624 .43326 L
.87627 .43482 L
.8763 .43604 L
Mistroke
.87633 .43536 L
.87635 .43475 L
.87637 .43437 L
.87639 .43396 L
.87642 .43463 L
.87645 .43563 L
.87647 .43612 L
.87649 .43655 L
.87651 .43517 L
.87654 .43369 L
.87656 .43292 L
.87658 .43208 L
.87661 .4322 L
.87664 .43243 L
.87667 .43268 L
.87669 .43327 L
.8767 .43417 L
.87673 .43579 L
.87676 .43732 L
.87679 .43658 L
.87682 .43532 L
.87685 .43394 L
.87687 .4332 L
.87688 .433 L
.87691 .43276 L
.87694 .43251 L
.87696 .43236 L
.87698 .43322 L
.87701 .43516 L
.87704 .43699 L
.87707 .4382 L
.8771 .43855 L
.87712 .43888 L
.87715 .43923 L
.87718 .4404 L
.87721 .44172 L
.87723 .4431 L
.87727 .44338 L
.87729 .44256 L
.87732 .4418 L
.87783 .42399 L
.87878 .39377 L
.87969 .3552 L
.88016 .32895 L
.88066 .29516 L
.88166 .23687 L
.88169 .23439 L
.88172 .23203 L
.88174 .23073 L
.88175 .23112 L
Mistroke
.88178 .23186 L
.88181 .23257 L
.88185 .23241 L
.88188 .2311 L
.8819 .22992 L
.88193 .22885 L
.88195 .22905 L
.88196 .22924 L
.882 .2296 L
.88202 .2299 L
.88206 .22839 L
.88209 .22674 L
.88211 .22592 L
.88212 .22535 L
.88214 .22535 L
.88216 .22535 L
.88219 .22535 L
.88221 .22534 L
.88224 .22315 L
.88227 .22109 L
.8823 .2193 L
.88232 .21596 L
.88235 .21102 L
.88238 .20649 L
.88241 .20212 L
.88244 .20347 L
.88247 .20464 L
.88249 .20591 L
.88251 .20511 L
.88253 .20342 L
.88256 .20009 L
.88259 .19707 L
.88262 .19599 L
.88265 .19564 L
.88268 .1953 L
.8827 .19512 L
.88273 .19512 L
.88276 .19512 L
.88279 .19504 L
.88282 .19396 L
.88285 .19299 L
.88287 .192 L
.8829 .19019 L
.88293 .18768 L
.88296 .18494 L
.88298 .18363 L
.88301 .18867 L
.88303 .19441 L
.88306 .19971 L
.88309 .2019 L
Mistroke
.8831 .20101 L
.88312 .20006 L
.88315 .19847 L
.88318 .1983 L
.88321 .20029 L
.88324 .20244 L
.88327 .20427 L
.88329 .20397 L
.88332 .20361 L
.88334 .20342 L
.88335 .20322 L
.88339 .20355 L
.88341 .204 L
.88343 .20425 L
.88345 .20452 L
.88346 .20436 L
.88348 .20368 L
.88351 .2024 L
.88354 .20122 L
.88357 .20112 L
.88359 .20131 L
.88361 .20151 L
.88363 .20186 L
.88367 .2037 L
.88369 .20623 L
.88372 .20889 L
.88375 .21026 L
.88378 .20969 L
.8838 .20916 L
.88383 .2086 L
.88386 .20841 L
.88389 .20829 L
.88392 .20818 L
.88395 .20955 L
.88397 .21189 L
.884 .21443 L
.88403 .21729 L
.88406 .21659 L
.88409 .21576 L
.88412 .21502 L
.88414 .21515 L
.88416 .21528 L
.88419 .21553 L
.88421 .21567 L
.88422 .21561 L
.88424 .21506 L
.88426 .21455 L
.88429 .21363 L
.88432 .21277 L
.88433 .21315 L
Mistroke
.88435 .21357 L
.88438 .21431 L
.88441 .215 L
.88444 .2144 L
.88447 .21383 L
.8845 .21328 L
.88453 .21441 L
.88454 .2154 L
.88456 .21648 L
.88457 .21755 L
.88459 .21867 L
.88462 .2185 L
.88465 .21756 L
.88468 .2167 L
.88471 .21731 L
.88474 .22011 L
.88478 .22315 L
.88479 .22468 L
.88481 .22526 L
.88488 .22743 L
.88494 .22962 L
.88497 .23074 L
.88499 .23208 L
.88501 .23413 L
.88507 .2419 L
.88513 .24805 L
.88515 .25064 L
.88518 .2523 L
.88521 .25158 L
.88524 .25091 L
.88526 .2505 L
.88527 .25065 L
.88529 .25263 L
.88531 .25472 L
.88534 .25855 L
.88537 .26161 L
.8854 .2628 L
.88543 .26408 L
.88549 .26737 L
.88555 .27103 L
.88561 .27562 L
.88564 .2779 L
.88567 .28092 L
.88572 .28802 L
.88575 .29143 L
.88578 .29025 L
.88581 .28886 L
.88584 .28755 L
.88585 .28841 L
.88587 .29012 L
Mistroke
.8859 .29309 L
.88597 .29918 L
.88604 .30464 L
.88607 .30746 L
.88609 .30884 L
.88611 .3101 L
.88614 .31132 L
.88615 .31015 L
.88617 .30903 L
.8862 .30668 L
.88622 .30549 L
.88624 .30506 L
.88625 .30524 L
.88627 .30544 L
.8863 .30581 L
.88636 .30677 L
.88639 .30743 L
.88641 .30779 L
.88642 .30831 L
.88645 .30973 L
.88649 .31128 L
.88655 .31455 L
.88661 .31852 L
.88673 .32848 L
.88695 .34997 L
.88701 .35614 L
.88705 .35982 L
.88707 .36319 L
.88711 .36455 L
.88712 .36448 L
.88714 .36442 L
.88715 .36435 L
.88717 .36428 L
.88719 .36487 L
.88721 .36633 L
.88724 .3689 L
.88725 .37026 L
.88727 .37169 L
.8873 .37326 L
.88733 .37442 L
.88736 .37546 L
.88739 .37624 L
.88742 .37661 L
.88745 .37696 L
.88747 .37768 L
.88749 .37909 L
.88751 .38041 L
.88754 .3833 L
.88757 .38522 L
.8876 .385 L
Mistroke
.88763 .38477 L
.88766 .38453 L
.88767 .38499 L
.88769 .38549 L
.88782 .39115 L
.88796 .3996 L
.88844 .42083 L
.88867 .43529 L
.8888 .4426 L
.88892 .44774 L
.88895 .44953 L
.88898 .45122 L
.889 .45215 L
.88902 .45198 L
.88903 .45172 L
.88905 .45147 L
.88906 .45122 L
.88908 .45095 L
.8891 .45077 L
.88912 .45104 L
.88919 .45221 L
.88931 .4541 L
.88934 .45463 L
.88936 .45491 L
.88938 .45518 L
.88939 .45527 L
.88941 .4552 L
.88944 .45509 L
.88947 .45497 L
.88948 .45465 L
.8895 .45379 L
.88953 .4519 L
.88957 .45018 L
.88959 .44913 L
.88962 .44847 L
.88965 .44777 L
.88968 .44766 L
.8897 .44829 L
.88972 .44888 L
.88975 .44999 L
.88982 .45286 L
.88984 .45413 L
.88988 .45517 L
.88989 .45549 L
.88991 .45585 L
.88994 .45646 L
.88997 .45629 L
.89 .455 L
.89003 .45382 L
.89005 .45261 L
Mistroke
.89009 .45225 L
.89011 .45191 L
.89014 .45154 L
.89016 .45054 L
.89018 .4493 L
.8902 .44723 L
.89023 .44504 L
.89026 .4441 L
.89028 .44389 L
.89031 .44365 L
.89034 .44339 L
.8904 .44272 L
.89043 .44237 L
.89045 .44185 L
.89046 .44118 L
.8905 .43966 L
.89053 .43827 L
.89056 .43839 L
.89058 .43873 L
.89061 .43908 L
.89063 .43914 L
.89065 .43877 L
.89067 .43813 L
.8907 .43744 L
.89073 .4366 L
.89076 .43528 L
.89079 .43374 L
.89082 .43211 L
.89084 .43009 L
.89087 .42778 L
.89137 .39315 L
.89188 .36416 L
.892 .35735 L
.89212 .34934 L
.89215 .34714 L
.89218 .34596 L
.8922 .34492 L
.89223 .34397 L
.89226 .34317 L
.89229 .34304 L
.89232 .34292 L
.89235 .34281 L
.89238 .34006 L
.89241 .33753 L
.89247 .33147 L
.89258 .32259 L
.89283 .30239 L
.89328 .27309 L
.89373 .24411 L
.89375 .23721 L
Mistroke
.89377 .23357 L
.89379 .23073 L
.89382 .22889 L
.89385 .22719 L
.89386 .22626 L
.89388 .22532 L
.8939 .22503 L
.89391 .22475 L
.89393 .2245 L
.89395 .22424 L
.89398 .22319 L
.894 .21803 L
.89403 .21252 L
.89406 .20776 L
.89409 .20472 L
.8941 .20341 L
.89412 .2022 L
.89415 .19983 L
.89418 .19673 L
.89421 .19277 L
.89424 .18891 L
.89427 .18583 L
.89428 .18491 L
.8943 .18391 L
.89433 .18216 L
.89444 .17688 L
.89457 .17081 L
.89463 .16761 L
.89469 .16375 L
.8947 .16269 L
.89472 .16156 L
.89475 .16125 L
.89478 .16219 L
.89482 .16322 L
.89488 .16512 L
.8949 .16565 L
.89492 .16615 L
.89493 .16716 L
.89495 .16926 L
.89498 .17308 L
.895 .17518 L
.89502 .17714 L
.89505 .17844 L
.89508 .1792 L
.89511 .17991 L
.89513 .1813 L
.89516 .18355 L
.89519 .18568 L
.89522 .18745 L
.89525 .1887 L
Mistroke
.89528 .18974 L
.89531 .19088 L
.89534 .19079 L
.89537 .19066 L
.8954 .19054 L
.89543 .19083 L
.89546 .19118 L
.89549 .1915 L
.89551 .1922 L
.89554 .19368 L
.89556 .19528 L
.8956 .19699 L
.89562 .19673 L
.89565 .19639 L
.89568 .19601 L
.8957 .19603 L
.89571 .19652 L
.89574 .19738 L
.89577 .19817 L
.89579 .19879 L
.89581 .19989 L
.89584 .20233 L
.89591 .20719 L
.89594 .20976 L
.89597 .21248 L
.89599 .21211 L
.89602 .20944 L
.89605 .20658 L
.89607 .20497 L
.89609 .20686 L
.89612 .2121 L
.89615 .21708 L
.89621 .22608 L
.89624 .2301 L
.89627 .23361 L
.89629 .23545 L
.89632 .2374 L
.89638 .24198 L
.89662 .26437 L
.89665 .26704 L
.89668 .26759 L
.8967 .26807 L
.89672 .26858 L
.89675 .27015 L
.89678 .27323 L
.89681 .27604 L
.89683 .27907 L
.89686 .27808 L
.89689 .27623 L
.89695 .27159 L
Mistroke
.89698 .26899 L
.89701 .26624 L
.89704 .2646 L
.89706 .26583 L
.8971 .26722 L
.89713 .26853 L
.89716 .26942 L
.89719 .27037 L
.89726 .27189 L
.89728 .27215 L
.8973 .27243 L
.89731 .2727 L
.89733 .27333 L
.89739 .27684 L
.89745 .28084 L
.89751 .28628 L
.89755 .29005 L
.89758 .29351 L
.8976 .29672 L
.89763 .29657 L
.89766 .29622 L
.89768 .29601 L
.89769 .29583 L
.89772 .29583 L
.89775 .29594 L
.89778 .29605 L
.8978 .29574 L
.89783 .2932 L
.89786 .29051 L
.89789 .28821 L
.89791 .29003 L
.89795 .29311 L
.89798 .29642 L
.89804 .3033 L
.89816 .31411 L
.89822 .32093 L
.89825 .32431 L
.89828 .32769 L
.89831 .32925 L
.89834 .33072 L
.8984 .33383 L
.89853 .34065 L
.89856 .34219 L
.89859 .34304 L
.89861 .34368 L
.89864 .34435 L
.89866 .34473 L
.89867 .34568 L
.8987 .34735 L
.89876 .35109 L
Mistroke
.89881 .35777 L
.89884 .36153 L
.89887 .36067 L
.8989 .3593 L
.89893 .35784 L
.89895 .35713 L
.89898 .35751 L
.899 .35792 L
.89903 .35836 L
.89906 .3585 L
.89909 .3585 L
.89912 .3585 L
.89915 .35901 L
.89918 .35997 L
.89921 .36103 L
.89922 .36163 L
.89924 .36162 L
.89927 .36032 L
.8993 .35879 L
.89932 .35805 L
.89933 .35773 L
.89936 .35773 L
.89939 .35773 L
.89941 .35773 L
.89943 .35813 L
.89946 .36181 L
.89949 .36535 L
.89952 .36915 L
.89954 .36844 L
.89955 .36771 L
.89958 .36629 L
.8996 .36558 L
.89962 .36512 L
.89964 .36565 L
.89965 .36614 L
.89972 .36858 L
.89978 .37326 L
.89981 .37559 L
.89983 .37388 L
.89987 .37196 L
.89988 .37091 L
.8999 .3699 L
.89993 .36613 L
.89996 .362 L
.89999 .35805 L
.90001 .35815 L
.90003 .3587 L
.90006 .35967 L
.90008 .36056 L
.9001 .36091 L
Mistroke
.90012 .3611 L
.90015 .36152 L
.90018 .36189 L
.9002 .36235 L
.90022 .36286 L
.90025 .36386 L
.90028 .36481 L
.9003 .36363 L
.90033 .36168 L
.90036 .35956 L
.90038 .3585 L
.90039 .35822 L
.90043 .35774 L
.90045 .35728 L
.90048 .35729 L
.90051 .35839 L
.90054 .35931 L
.90057 .36031 L
.9006 .36063 L
.90063 .36089 L
.90066 .36113 L
.90069 .3604 L
.90071 .35948 L
.90074 .35848 L
.90076 .35782 L
.90079 .35821 L
.90082 .35867 L
.90085 .35915 L
.90088 .35992 L
.9009 .36074 L
.90093 .3616 L
.90096 .36272 L
.90099 .36471 L
.90102 .36658 L
.90108 .37076 L
.90111 .37289 L
.90114 .37486 L
.90117 .37373 L
.9012 .37236 L
.90123 .37099 L
.90126 .37066 L
.90128 .37108 L
.90131 .37153 L
.90134 .37177 L
.90136 .37109 L
.90139 .37027 L
.90142 .3694 L
.90145 .36785 L
.90148 .36624 L
.90161 .35859 L
Mistroke
.90186 .34508 L
.90189 .34483 L
.90192 .34499 L
.90194 .34525 L
.90196 .34553 L
.90199 .34602 L
.90202 .34542 L
.90205 .34366 L
.90211 .34007 L
.90214 .33667 L
.90217 .33299 L
.9022 .33014 L
.90223 .32991 L
.90226 .32963 L
.90228 .3295 L
.9023 .32977 L
.90231 .33034 L
.90233 .33096 L
.90236 .33207 L
.90239 .33147 L
.90242 .32689 L
.90245 .32196 L
.90247 .31934 L
.90249 .31696 L
.90252 .31427 L
.90254 .31174 L
.9026 .30449 L
.90263 .30007 L
.90266 .29597 L
.90269 .29409 L
.90272 .29384 L
.90274 .29363 L
.90277 .29356 L
.9028 .29478 L
.90282 .29593 L
.90285 .29716 L
.90288 .29811 L
.90291 .29878 L
.90294 .29941 L
.90297 .29963 L
.90299 .29833 L
.90302 .29689 L
.90304 .29609 L
.90305 .29532 L
.90308 .29169 L
.90311 .28768 L
.90313 .28424 L
.90316 .28107 L
.90318 .27895 L
.90321 .277 L
Mistroke
.90324 .27491 L
.90327 .27414 L
.9033 .2739 L
.90331 .27378 L
.90333 .27365 L
.90336 .27286 L
.90339 .27186 L
.9034 .2713 L
.90342 .2707 L
.90344 .27036 L
.90345 .27267 L
.90349 .27698 L
.90352 .28097 L
.90355 .28279 L
.90356 .28241 L
.90358 .28201 L
.90361 .28127 L
.90364 .27931 L
.90366 .27498 L
.90369 .27035 L
.90372 .26597 L
.90375 .26832 L
.90377 .2709 L
.9038 .27371 L
.90383 .27571 L
.90386 .27678 L
.9039 .27791 L
.90391 .27848 L
.90393 .27847 L
.90396 .27835 L
.90399 .27823 L
.90402 .278 L
.90404 .27731 L
.90407 .27672 L
.90409 .27608 L
.90412 .27509 L
.90415 .27403 L
.90421 .27211 L
.90471 .25898 L
.90483 .251 L
.90486 .24773 L
.90489 .24768 L
.90491 .2484 L
.90492 .24905 L
.90494 .24967 L
.90496 .25033 L
.90497 .25082 L
.90499 .25115 L
.90503 .2519 L
.9051 .25355 L
Mistroke
.90522 .25657 L
.90571 .26771 L
.90619 .28552 L
.90626 .29012 L
.90627 .29142 L
.90629 .29266 L
.90632 .29377 L
.90634 .29402 L
.90635 .29429 L
.90639 .29484 L
.90642 .29529 L
.90646 .29575 L
.90647 .29594 L
.90649 .29613 L
.90652 .29613 L
.90654 .29613 L
.90656 .29613 L
.90657 .29613 L
.90659 .29615 L
.90662 .29639 L
.90665 .29665 L
.90668 .29689 L
.90671 .29742 L
.90674 .29799 L
.90676 .29853 L
.9068 .2979 L
.90682 .2964 L
.90685 .29508 L
.90688 .29397 L
.90691 .29527 L
.90693 .29647 L
.90699 .29941 L
.90702 .30113 L
.90705 .3027 L
.90707 .30316 L
.90711 .30131 L
.90714 .2994 L
.90715 .29844 L
.90717 .29919 L
.9072 .3027 L
.90724 .306 L
.90725 .30783 L
.90727 .30639 L
.90731 .30333 L
.90734 .3004 L
.90735 .29931 L
.90737 .30001 L
.90743 .30242 L
.9075 .3048 L
.90753 .30594 L
Mistroke
.90756 .30761 L
.90761 .31179 L
.90767 .31511 L
.9077 .31636 L
.90773 .31754 L
.90776 .31819 L
.90779 .31887 L
.90782 .31962 L
.90784 .31905 L
.90785 .31676 L
.90791 .30892 L
.90798 .29959 L
.90799 .29684 L
.90801 .29424 L
.90803 .29364 L
.90804 .29487 L
.90807 .29692 L
.9081 .29913 L
.90812 .30013 L
.90814 .30058 L
.90817 .30147 L
.9082 .30223 L
.90823 .3019 L
.90826 .30042 L
.90829 .29904 L
.90835 .29521 L
.90838 .29339 L
.90841 .29217 L
.90844 .2931 L
.90847 .29395 L
.90852 .29547 L
.90855 .29617 L
.90857 .29682 L
.9086 .29819 L
.90863 .30129 L
.90875 .31092 L
.90882 .3152 L
.90885 .31769 L
.90887 .31891 L
.90888 .31988 L
.90891 .32022 L
.90894 .32059 L
.90897 .32097 L
.90899 .3209 L
.90901 .32076 L
.90904 .32053 L
.90907 .32028 L
.9091 .32051 L
.90912 .32083 L
.90915 .32116 L
Mistroke
.90918 .32298 L
.9092 .32661 L
.90923 .33061 L
.90926 .33489 L
.90928 .33546 L
.90929 .33576 L
.90932 .33636 L
.90935 .33692 L
.90938 .33707 L
.9094 .33707 L
.90946 .33707 L
.90949 .33707 L
.90952 .33707 L
.90954 .33707 L
.90957 .33857 L
.9096 .34104 L
.90962 .34338 L
.90964 .34467 L
.90966 .34497 L
.90969 .34462 L
.90971 .34429 L
.90974 .34379 L
.90977 .34187 L
.9098 .33975 L
.90981 .33855 L
.90983 .33728 L
.90986 .33749 L
.90987 .33809 L
.90989 .33864 L
.90991 .33929 L
.90993 .33991 L
.90996 .33925 L
.90998 .33824 L
.91001 .33716 L
.91003 .33667 L
.91005 .33661 L
.91008 .33648 L
.91011 .33636 L
.91014 .33754 L
.91016 .33879 L
.91017 .33997 L
.9102 .34192 L
.91023 .34342 L
.91026 .34405 L
.91029 .34463 L
.91031 .34496 L
.91032 .34507 L
.91034 .34499 L
.91036 .34492 L
.91038 .34486 L
Mistroke
.91039 .34479 L
.91041 .34499 L
.91043 .34722 L
.91046 .35165 L
.91048 .35384 L
.91049 .35585 L
.91052 .35735 L
.91055 .35735 L
.91058 .35735 L
.91061 .35829 L
.91064 .36044 L
.91066 .36278 L
.91072 .3682 L
.91075 .3715 L
.91078 .37461 L
.91081 .37525 L
.91084 .37513 L
.91087 .37501 L
.9109 .37441 L
.91092 .37315 L
.91095 .37177 L
.911 .3692 L
.91104 .36787 L
.91107 .36661 L
.91109 .36609 L
.91113 .36596 L
.91114 .36589 L
.91116 .36583 L
.91118 .36585 L
.91119 .36659 L
.91123 .36784 L
.91124 .36852 L
.91126 .36915 L
.91129 .37114 L
.91132 .3739 L
.91137 .37866 L
.91144 .38359 L
.9115 .38693 L
.91153 .38826 L
.91156 .3895 L
.91159 .3901 L
.91162 .39075 L
.91164 .39109 L
.91165 .39139 L
.91168 .3903 L
.91175 .38798 L
.91178 .3881 L
.91181 .38822 L
.91183 .38828 L
.91184 .38829 L
Mistroke
.91187 .38695 L
.9119 .38567 L
.91193 .38448 L
.91196 .38252 L
.91199 .38006 L
.91202 .37786 L
.91204 .37691 L
.91207 .37835 L
.9121 .37967 L
.91212 .38089 L
.91215 .38021 L
.91217 .37907 L
.9122 .37785 L
.91225 .37515 L
.91228 .37359 L
.91231 .37196 L
.91233 .37151 L
.91235 .37151 L
.91238 .37151 L
.91241 .37151 L
.91243 .37181 L
.91247 .3723 L
.91248 .37257 L
.9125 .37282 L
.91253 .37227 L
.91256 .37056 L
.91269 .3603 L
.91275 .35643 L
.91278 .3548 L
.9128 .35344 L
.91283 .35282 L
.91287 .35215 L
.9129 .35149 L
.91293 .34953 L
.91295 .34771 L
.91298 .3458 L
.913 .34519 L
.91302 .34471 L
.91305 .34387 L
.91308 .34308 L
.91311 .34256 L
.91316 .3419 L
.91322 .34122 L
.91325 .34089 L
.91327 .34058 L
.9133 .34073 L
.91332 .34103 L
.91335 .34136 L
.91337 .34166 L
.9134 .33936 L
Mistroke
.91343 .33682 L
.91349 .33193 L
.91352 .32945 L
.91354 .32711 L
.91357 .32535 L
.9136 .32578 L
.91363 .32625 L
.91366 .32668 L
.91369 .32425 L
.91372 .32159 L
.91375 .31871 L
.91376 .31761 L
.91378 .31703 L
.91384 .31484 L
.91428 .303 L
.91452 .28832 L
.91478 .2763 L
.91488 .27174 L
.91494 .26941 L
.91497 .26785 L
.915 .26639 L
.91503 .26722 L
.91506 .2683 L
.91509 .26922 L
.91512 .26924 L
.91515 .26911 L
.91518 .26899 L
.91521 .26928 L
.91524 .26974 L
.91526 .27015 L
.91529 .27024 L
.91532 .26871 L
.91535 .2673 L
.9154 .26393 L
.91545 .25973 L
.91548 .25756 L
.9155 .25797 L
.91551 .25834 L
.91554 .25899 L
.91557 .2597 L
.9156 .25874 L
.91562 .25761 L
.91565 .25643 L
.91568 .25652 L
.91569 .25818 L
.91571 .25972 L
.91574 .2632 L
.91581 .26813 L
.91584 .27015 L
.91586 .27136 L
Mistroke
.91589 .26996 L
.91593 .26842 L
.91595 .26707 L
.91598 .26983 L
.91604 .27476 L
.91607 .27672 L
.9161 .27805 L
.91616 .28107 L
.91622 .28382 L
.91628 .28693 L
.91631 .28841 L
.91634 .28997 L
.91636 .29031 L
.91639 .29065 L
.91641 .29084 L
.91642 .29103 L
.91644 .29221 L
.91646 .29452 L
.91652 .30325 L
.91657 .31011 L
.91661 .31392 L
.91664 .31627 L
.91667 .31686 L
.9167 .3175 L
.91671 .31783 L
.91673 .3185 L
.91676 .31999 L
.91688 .32506 L
.91694 .32714 L
.91697 .32807 L
.917 .32895 L
.91702 .32916 L
.91704 .32931 L
.91708 .32958 L
.91709 .32972 L
.91711 .32881 L
.91713 .32668 L
.91714 .32434 L
.91717 .32029 L
.9172 .31665 L
.91722 .318 L
.91724 .31922 L
.91727 .3216 L
.9173 .32369 L
.91733 .32382 L
.91736 .32393 L
.91739 .32405 L
.91741 .32436 L
.91744 .32469 L
.9175 .32566 L
Mistroke
.91755 .3271 L
.91758 .32789 L
.91761 .328 L
.91764 .32813 L
.91766 .3282 L
.91767 .32826 L
.9177 .32774 L
.91774 .32709 L
.91776 .32651 L
.91779 .32659 L
.91782 .32694 L
.91785 .32731 L
.91788 .32564 L
.9179 .32342 L
.91791 .32139 L
.91795 .31742 L
.91797 .31455 L
.91799 .31358 L
.91801 .31255 L
.91803 .31143 L
.91804 .31038 L
.91808 .30952 L
.91809 .30952 L
.91811 .30952 L
.91813 .30952 L
.91814 .30952 L
.91817 .31039 L
.9182 .31201 L
.91822 .31285 L
.91824 .31377 L
.91827 .3145 L
.9183 .3145 L
.91833 .3145 L
.91835 .31467 L
.91837 .31506 L
.91839 .3155 L
.9184 .31588 L
.91842 .31628 L
.91845 .31675 L
.91848 .31663 L
.91851 .31651 L
.91853 .31644 L
.91855 .31629 L
.91858 .31585 L
.91862 .31543 L
.91865 .31495 L
.91868 .31432 L
.91871 .31377 L
.91874 .31291 L
.91876 .31197 L
Mistroke
.91877 .3111 L
.9188 .30938 L
.91883 .30817 L
.91887 .30753 L
.91899 .30535 L
.91905 .30441 L
.91907 .304 L
.9191 .30355 L
.91913 .30282 L
.91916 .3019 L
.91919 .3009 L
.91922 .30068 L
.91925 .30145 L
.91927 .30217 L
.9193 .30295 L
.91933 .30313 L
.91936 .30324 L
.91939 .30337 L
.91942 .30255 L
.91945 .30148 L
.91948 .30022 L
.91949 .29964 L
.91951 .3003 L
.91957 .30279 L
.91968 .31165 L
.91974 .31679 L
.91976 .3193 L
.91979 .32072 L
.91981 .31939 L
.91984 .31798 L
.91986 .31724 L
.91987 .31644 L
.9199 .31653 L
.91993 .31664 L
.91996 .31676 L
.91999 .31643 L
.92001 .31577 L
.92004 .31505 L
.92007 .31477 L
.92009 .31557 L
.9201 .31645 L
.92013 .31798 L
.92016 .31943 L
.92019 .31677 L
.92025 .3118 L
.9203 .30766 L
.92032 .30557 L
.92035 .30336 L
.92038 .30281 L
.92041 .30258 L
Mistroke
.92043 .30237 L
.92046 .30331 L
.92049 .30552 L
.92051 .30669 L
.92053 .30792 L
.92056 .30926 L
.92059 .30949 L
.92062 .30975 L
.92064 .3099 L
.92066 .31045 L
.92069 .31149 L
.92072 .31247 L
.92075 .31291 L
.92078 .31279 L
.92081 .31267 L
.92084 .3125 L
.92087 .31188 L
.9209 .31121 L
.92093 .31067 L
.92096 .31067 L
.92099 .31067 L
.92102 .31067 L
.92105 .31058 L
.92107 .31047 L
.9211 .31035 L
.92112 .31039 L
.92114 .31134 L
.92117 .3132 L
.9212 .31495 L
.92122 .31572 L
.92125 .31477 L
.92128 .3138 L
.9213 .31329 L
.92132 .31294 L
.92133 .31287 L
.92135 .3128 L
.92137 .31274 L
.92138 .31267 L
.9214 .31261 L
.92141 .31246 L
.92144 .31211 L
.92147 .3118 L
.9215 .31147 L
.92153 .31426 L
.92156 .31711 L
.92162 .32431 L
.92165 .32877 L
.92167 .33289 L
.9217 .33563 L
.92173 .33684 L
Mistroke
.92176 .33816 L
.92179 .33938 L
.92181 .33966 L
.92183 .33996 L
.92189 .3406 L
.92191 .34093 L
.92194 .34129 L
.92197 .34162 L
.922 .34257 L
.92203 .34378 L
.92205 .34444 L
.92206 .34506 L
.92209 .34479 L
.92212 .3435 L
.92215 .3421 L
.92218 .34095 L
.92222 .33996 L
.92223 .33952 L
.92225 .33905 L
.92228 .33872 L
.92231 .33894 L
.92232 .33908 L
.92234 .33921 L
.92237 .34 L
.92261 .34742 L
.92263 .34722 L
.92265 .34708 L
.92266 .34789 L
.92268 .34863 L
.92271 .35024 L
.92273 .35115 L
.92275 .35115 L
.92278 .34939 L
.92281 .34776 L
.92283 .34684 L
.92284 .34632 L
.92286 .34651 L
.92288 .34672 L
.9229 .34706 L
.92293 .34762 L
.92296 .3506 L
.92299 .35331 L
.92302 .35649 L
.92304 .35761 L
.92305 .35805 L
.92311 .35974 L
.92336 .36711 L
.92381 .37713 L
.92426 .38632 L
.92429 .38844 L
Mistroke
.92432 .39056 L
.92435 .39256 L
.92438 .39291 L
.9244 .39252 L
.92442 .3921 L
.92443 .39168 L
.92445 .39123 L
.92447 .39106 L
.92448 .39112 L
.92451 .39124 L
.92454 .39136 L
.92457 .39123 L
.9246 .39088 L
.92463 .39051 L
.92465 .39032 L
.92466 .38992 L
.9247 .38904 L
.92473 .38818 L
.92475 .38755 L
.92478 .38744 L
.92481 .38733 L
.92484 .38721 L
.92487 .38808 L
.92498 .39209 L
.92505 .39501 L
.92508 .39634 L
.92511 .39756 L
.92514 .39841 L
.92517 .39876 L
.92523 .39949 L
.92536 .40101 L
.92539 .40138 L
.92541 .40159 L
.92542 .40158 L
.92544 .40083 L
.92546 .40012 L
.92548 .39947 L
.92549 .39875 L
.92552 .39801 L
.92555 .39839 L
.92558 .39874 L
.92561 .39904 L
.92564 .39804 L
.92567 .39695 L
.92574 .39499 L
.92579 .39311 L
.92585 .39154 L
.92588 .39068 L
.9259 .39032 L
.92591 .39083 L
Mistroke
.92594 .39179 L
.92597 .39269 L
.926 .39314 L
.92602 .39219 L
.92605 .39123 L
.92608 .39018 L
.92611 .38621 L
.92614 .38138 L
.92616 .37703 L
.92619 .37314 L
.92621 .3718 L
.92623 .37057 L
.92626 .36815 L
.92629 .36638 L
.92632 .36577 L
.92635 .36515 L
.92636 .36481 L
.92638 .36465 L
.9264 .36472 L
.92642 .36479 L
.92643 .36485 L
.92645 .36492 L
.92648 .36543 L
.92651 .3669 L
.92656 .36955 L
.92669 .37501 L
.92672 .37779 L
.92675 .38075 L
.92677 .38129 L
.92678 .38103 L
.92681 .38053 L
.92687 .37954 L
.9269 .37894 L
.92693 .3783 L
.92696 .37892 L
.92699 .38092 L
.92702 .38277 L
.92705 .38377 L
.92707 .38172 L
.9271 .37953 L
.92715 .37577 L
.92728 .36729 L
.92734 .36196 L
.92738 .35768 L
.9274 .35581 L
.92742 .35376 L
.92744 .35235 L
.92747 .35173 L
.92749 .35141 L
.92751 .35106 L
Mistroke
.92754 .3486 L
.92757 .34533 L
.9276 .34187 L
.92763 .34009 L
.92766 .33997 L
.92768 .33986 L
.92772 .33975 L
.92773 .33975 L
.92775 .33975 L
.92778 .33975 L
.92781 .33985 L
.92784 .3426 L
.92787 .34523 L
.9279 .34761 L
.92792 .34764 L
.92795 .347 L
.92798 .34633 L
.92801 .34624 L
.92804 .34709 L
.92806 .34799 L
.92809 .34876 L
.92811 .34684 L
.92824 .33837 L
.92825 .33805 L
.92827 .33771 L
.92829 .33686 L
.92831 .33514 L
.92834 .3318 L
.92837 .32866 L
.9284 .32864 L
.92843 .32975 L
.92845 .33034 L
.92847 .33097 L
.9285 .32962 L
.92861 .32597 L
.92864 .32752 L
.92867 .32897 L
.92868 .32848 L
.9287 .32794 L
.92873 .327 L
.92876 .3261 L
.92879 .3239 L
.92884 .31957 L
.92897 .30863 L
.92909 .30156 L
.92912 .3019 L
.92914 .30225 L
.92916 .30102 L
.92918 .2996 L
.92921 .2971 L
Mistroke
.92926 .29238 L
.92929 .28976 L
.92932 .287 L
.92935 .28526 L
.92938 .28479 L
.9294 .28435 L
.92943 .28395 L
.92945 .2838 L
.92948 .28369 L
.92951 .28359 L
.92953 .28315 L
.92956 .2795 L
.92959 .27558 L
.92964 .26909 L
.92976 .25831 L
.92983 .25368 L
.92986 .2512 L
.92989 .24889 L
.92992 .2475 L
.92995 .24738 L
.92996 .24732 L
.92998 .24725 L
.93001 .24651 L
.93003 .24311 L
.93006 .23939 L
.93012 .23243 L
.93015 .22978 L
.93017 .22693 L
.9302 .22467 L
.93022 .22533 L
.93025 .2261 L
.93028 .22692 L
.93029 .22708 L
.93031 .22614 L
.93034 .22448 L
.93037 .22292 L
.9304 .22052 L
.93043 .21723 L
.93045 .21421 L
.93051 .20873 L
.93054 .20681 L
.93057 .20503 L
.9306 .20702 L
.93061 .20924 L
.93063 .21159 L
.93066 .21559 L
.93069 .21763 L
.93072 .21752 L
.93074 .21741 L
.93079 .21721 L
Mistroke
.93082 .2171 L
.93085 .21698 L
.93088 .2172 L
.93091 .21763 L
.93115 .2227 L
.93118 .22292 L
.9312 .22305 L
.93122 .2232 L
.93123 .22333 L
.93125 .22385 L
.93128 .22648 L
.93131 .22904 L
.93133 .23048 L
.93135 .23079 L
.93138 .22545 L
.9314 .2204 L
.93143 .21554 L
.93146 .21552 L
.93149 .21653 L
.93151 .21745 L
.93154 .21808 L
.93157 .21808 L
.93159 .21808 L
.93161 .21808 L
.93164 .2183 L
.93165 .2187 L
.93167 .21907 L
.93169 .21947 L
.9317 .21991 L
.93173 .22117 L
.93175 .22235 L
.93177 .22346 L
.9318 .22553 L
.93182 .22727 L
.93185 .2274 L
.93188 .22752 L
.93191 .22762 L
.93194 .22747 L
.93197 .22723 L
.93199 .22701 L
.93202 .22537 L
.93204 .22142 L
.93207 .21711 L
.9321 .21251 L
.93212 .21321 L
.93215 .21673 L
.93218 .22056 L
.93221 .22392 L
.93222 .22419 L
.93224 .22443 L
Mistroke
.93227 .22492 L
.9323 .22539 L
.93233 .22782 L
.93236 .23024 L
.93239 .23288 L
.93242 .23357 L
.93244 .2338 L
.93247 .23402 L
.9325 .23442 L
.93253 .23534 L
.93255 .23621 L
.93267 .24133 L
.9328 .24775 L
.93282 .25051 L
.93285 .25347 L
.93288 .2548 L
.93291 .25388 L
.93293 .25291 L
.93296 .25186 L
.933 .25118 L
.93303 .25058 L
.93305 .25003 L
.93308 .24971 L
.93311 .24949 L
.93313 .24926 L
.93316 .24885 L
.93318 .24633 L
.93324 .24064 L
.93327 .23821 L
.9333 .23705 L
.93332 .23599 L
.93335 .23499 L
.93338 .23715 L
.93341 .23914 L
.93347 .24387 L
.9335 .24596 L
.93353 .2482 L
.93355 .24872 L
.93358 .24708 L
.9336 .24516 L
.93364 .24306 L
.93366 .24568 L
.93369 .24837 L
.93376 .25404 L
.93379 .25609 L
.93382 .25797 L
.93384 .25877 L
.93387 .25899 L
.9339 .25922 L
.93393 .2599 L
Mistroke
.934 .26369 L
.93401 .26473 L
.93403 .26537 L
.93405 .26569 L
.93406 .26603 L
.93409 .26666 L
.93411 .26701 L
.93413 .26673 L
.93419 .26529 L
.93422 .2643 L
.93425 .26279 L
.93427 .26187 L
.93428 .261 L
.93431 .25998 L
.93434 .26065 L
.93437 .26137 L
.93443 .26299 L
.93446 .26382 L
.93449 .26458 L
.93452 .26753 L
.93455 .27141 L
.93466 .28578 L
.93472 .29324 L
.93476 .29619 L
.93479 .29887 L
.93481 .30005 L
.93484 .30131 L
.9349 .30363 L
.93493 .30444 L
.93496 .3053 L
.93498 .30583 L
.93499 .30709 L
.93502 .30931 L
.9351 .31505 L
.93513 .31845 L
.93516 .32159 L
.93519 .32215 L
.93522 .32215 L
.93525 .32215 L
.93527 .32294 L
.93529 .32448 L
.93532 .32745 L
.93535 .33027 L
.93538 .33151 L
.93541 .33234 L
.93544 .3331 L
.93546 .33416 L
.93549 .33558 L
.93552 .33687 L
.93554 .33837 L
Mistroke
.93558 .33935 L
.93563 .34093 L
.93575 .34909 L
.93578 .35141 L
.93581 .35395 L
.93584 .35571 L
.93587 .35525 L
.93591 .35469 L
.93592 .35441 L
.93594 .35429 L
.93596 .35429 L
.93598 .35429 L
.93601 .35429 L
.93602 .35429 L
.93604 .35477 L
.93607 .356 L
.93611 .35713 L
.93614 .35733 L
.93639 .35941 L
.93641 .36038 L
.93644 .36017 L
.93647 .35996 L
.9365 .35972 L
.93653 .35981 L
.93654 .35995 L
.93656 .36007 L
.93659 .3603 L
.93662 .36169 L
.93668 .36723 L
.93669 .36875 L
.93671 .36956 L
.93674 .37045 L
.93677 .37121 L
.9368 .37175 L
.93681 .37128 L
.93683 .37084 L
.93686 .37 L
.93689 .36934 L
.93692 .37039 L
.93696 .37165 L
.93699 .37254 L
.937 .37203 L
.93702 .37148 L
.93705 .37047 L
.93707 .36991 L
.93709 .3696 L
.9371 .3696 L
.93712 .3696 L
.93715 .3696 L
.93718 .3698 L
Mistroke
.93721 .37081 L
.93725 .37188 L
.93726 .37238 L
.93728 .37266 L
.93731 .37266 L
.93734 .37266 L
.93737 .37266 L
.93739 .36923 L
.93742 .36535 L
.93745 .36157 L
.93748 .36064 L
.93751 .36156 L
.93754 .36242 L
.93756 .36289 L
.93759 .36129 L
.93762 .35955 L
.93765 .35767 L
.93767 .3571 L
.93768 .35677 L
.93771 .35613 L
.93775 .3555 L
.93776 .35486 L
.93778 .3542 L
.93782 .35278 L
.93783 .35208 L
.93785 .35163 L
.93788 .35175 L
.93791 .35187 L
.93794 .35198 L
.93797 .35291 L
.93799 .35394 L
.93802 .35505 L
.93804 .35483 L
.93806 .35342 L
.93809 .35065 L
.93814 .3456 L
.93817 .34259 L
.9382 .33941 L
.93823 .33711 L
.93826 .33734 L
.93829 .33756 L
.93831 .33776 L
.93834 .33446 L
.93836 .33166 L
.93838 .32902 L
.93841 .32393 L
.93844 .32079 L
.93846 .3188 L
.93849 .31669 L
.93855 .31155 L
Mistroke
.93858 .30861 L
.93859 .30698 L
.93861 .30581 L
.93864 .30705 L
.93867 .30819 L
.93869 .30884 L
.9387 .30949 L
.93873 .30637 L
.93877 .30297 L
.93879 .30118 L
.93881 .29988 L
.93882 .29969 L
.93884 .29947 L
.93887 .2991 L
.9389 .29893 L
.93893 .2994 L
.93896 .29985 L
.93899 .30028 L
.93902 .2998 L
.93905 .29924 L
.93928 .2881 L
.93933 .28381 L
.93936 .2814 L
.93939 .2823 L
.93941 .28335 L
.93943 .2845 L
.93944 .28563 L
.93946 .28683 L
.93948 .28722 L
.93949 .28703 L
.93952 .28667 L
.93955 .28634 L
.93958 .2856 L
.93963 .28372 L
.93975 .27945 L
.93997 .26852 L
.94002 .26718 L
.94008 .26588 L
.94011 .26532 L
.94014 .26459 L
.94017 .26102 L
.94019 .25779 L
.94022 .25375 L
.94024 .25209 L
.94026 .25124 L
.94029 .24971 L
.9403 .24889 L
.94032 .24802 L
.94035 .24882 L
.94038 .25056 L
Mistroke
.94044 .25475 L
.94049 .2602 L
.94051 .2617 L
.94052 .26297 L
.94055 .2638 L
.94058 .26452 L
.94061 .2653 L
.94064 .26419 L
.94067 .26249 L
.94069 .26083 L
.94072 .26008 L
.94075 .26104 L
.94078 .2621 L
.9408 .26302 L
.94082 .2633 L
.94085 .2634 L
.94088 .2635 L
.9409 .26365 L
.94093 .2646 L
.94096 .26543 L
.94099 .26633 L
.941 .26704 L
.94102 .26792 L
.94105 .26966 L
.94108 .27123 L
.94111 .27203 L
.94113 .27203 L
.94114 .27203 L
.94117 .27203 L
.9412 .27189 L
.94123 .27154 L
.94126 .27116 L
.94129 .27103 L
.94131 .27143 L
.94132 .2718 L
.94136 .27263 L
.94138 .27352 L
.94141 .27552 L
.94144 .27724 L
.94147 .2791 L
.9415 .27976 L
.94152 .27987 L
.94154 .27994 L
.94155 .28 L
.94158 .28173 L
.94161 .28464 L
.94164 .28774 L
.94166 .29066 L
.94169 .29041 L
.94172 .28997 L
Mistroke
.94175 .28948 L
.9418 .28845 L
.94183 .28786 L
.94186 .28729 L
.94187 .28673 L
.94189 .28613 L
.94192 .28508 L
.94195 .28407 L
.94198 .287 L
.94203 .29379 L
.94206 .29663 L
.94207 .29735 L
.94209 .29802 L
.94212 .29925 L
.94215 .29965 L
.94216 .29733 L
.94218 .29485 L
.94221 .29038 L
.94223 .28765 L
.94225 .28594 L
.94226 .28544 L
.94228 .2849 L
.94231 .28396 L
.94234 .28329 L
.94236 .28387 L
.94237 .2844 L
.94241 .28544 L
.94242 .28596 L
.94244 .28638 L
.94246 .28676 L
.94248 .2871 L
.94249 .28746 L
.94251 .28779 L
.94254 .28739 L
.94257 .28609 L
.9426 .28471 L
.94266 .28225 L
.94269 .28096 L
.94272 .27972 L
.94274 .28008 L
.94275 .2804 L
.94279 .28104 L
.94281 .28159 L
.94284 .28159 L
.94287 .28159 L
.9429 .28159 L
.94293 .28177 L
.94296 .28201 L
.94299 .28226 L
.94301 .28232 L
Mistroke
.94302 .28219 L
.94305 .28196 L
.94308 .28175 L
.9431 .28129 L
.94313 .27981 L
.94316 .27819 L
.94319 .27648 L
.94322 .27736 L
.94324 .27885 L
.94331 .28232 L
.94334 .2842 L
.94337 .28595 L
.94339 .28692 L
.9434 .28634 L
.94344 .28503 L
.9435 .2829 L
.94353 .2821 L
.94356 .28124 L
.94359 .28128 L
.94362 .28213 L
.94365 .28307 L
.94366 .28361 L
.94368 .28348 L
.94371 .28159 L
.94374 .27957 L
.94381 .27661 L
.94387 .27409 L
.94399 .27067 L
.94402 .26966 L
.94404 .2691 L
.94405 .26856 L
.94407 .26758 L
.94409 .26651 L
.94412 .26463 L
.94413 .26348 L
.94415 .26255 L
.94417 .2642 L
.94419 .26569 L
.94422 .2684 L
.94424 .26992 L
.94426 .26939 L
.94428 .26624 L
.94431 .26288 L
.94434 .25985 L
.94437 .26202 L
.94443 .26741 L
.94449 .27194 L
.94452 .27419 L
.94455 .2743 L
.94458 .27303 L
Mistroke
.9446 .2723 L
.94462 .27164 L
.94465 .27134 L
.94466 .27141 L
.94468 .27147 L
.94471 .27158 L
.94474 .27127 L
.94477 .2705 L
.9448 .2698 L
.94482 .26943 L
.94483 .26822 L
.94487 .26536 L
.9449 .26285 L
.94491 .26144 L
.94493 .26165 L
.94496 .26236 L
.94499 .26304 L
.94501 .26351 L
.94504 .26272 L
.94507 .26203 L
.94509 .26128 L
.94513 .26131 L
.94516 .26191 L
.94521 .26309 L
.94524 .26392 L
.94527 .2648 L
.94529 .26531 L
.94531 .26475 L
.94532 .26329 L
.94534 .26191 L
.94537 .25891 L
.94539 .25727 L
.94541 .25635 L
.94544 .25487 L
.94547 .25324 L
.94553 .25035 L
.94556 .24909 L
.94559 .24818 L
.94562 .25005 L
.94565 .25182 L
.94571 .25559 L
.94574 .25727 L
.94578 .25901 L
.94579 .25875 L
.94581 .25846 L
.94584 .25795 L
.94587 .25754 L
.94589 .25842 L
.9459 .25922 L
.94593 .26079 L
Mistroke
.94596 .26224 L
.94599 .26112 L
.94602 .25942 L
.94605 .25756 L
.94608 .2566 L
.9461 .2564 L
.94613 .25618 L
.94616 .25596 L
.94619 .25584 L
.94622 .25571 L
.94625 .2556 L
.94627 .25633 L
.94628 .25735 L
.94632 .25926 L
.94639 .26346 L
.94642 .26531 L
.94643 .26628 L
.94645 .26684 L
.94648 .26556 L
.94651 .26436 L
.94654 .26299 L
.94657 .26284 L
.9466 .26284 L
.94662 .26284 L
.94663 .26284 L
.94666 .26246 L
.94669 .26196 L
.94672 .26153 L
.94675 .26243 L
.94678 .26463 L
.94681 .26669 L
.94684 .26848 L
.94686 .26927 L
.9469 .27019 L
.94693 .27092 L
.94695 .27114 L
.94698 .27136 L
.94701 .27158 L
.94704 .2709 L
.94715 .26872 L
.94718 .26885 L
.94721 .26896 L
.94724 .26776 L
.94727 .26643 L
.94729 .26573 L
.9473 .26519 L
.94732 .26579 L
.94734 .26633 L
.94737 .26732 L
.94739 .26786 L
Mistroke
.9474 .26812 L
.94743 .26766 L
.94746 .26715 L
.94749 .26673 L
.94752 .26778 L
.94758 .27041 L
.94761 .27154 L
.94765 .27243 L
.94768 .27326 L
.94769 .27338 L
.94771 .27296 L
.94774 .27208 L
.94775 .27162 L
.94777 .27112 L
.9478 .27071 L
.94783 .27049 L
.94786 .27024 L
.94789 .26981 L
.94795 .26823 L
.94797 .26781 L
.94799 .26758 L
.94803 .26717 L
.94806 .26679 L
.94809 .26699 L
.9481 .26726 L
.94812 .26752 L
.94816 .26808 L
.94819 .26829 L
.9482 .26836 L
.94822 .26842 L
.94825 .26853 L
.94828 .26921 L
.94829 .26981 L
.94831 .27037 L
.94833 .27104 L
.94834 .27165 L
.94837 .27409 L
.94841 .27754 L
.94844 .28077 L
.94846 .28179 L
.94849 .28046 L
.94853 .27904 L
.94858 .27678 L
.94861 .27563 L
.94864 .27443 L
.94867 .27392 L
.9487 .27343 L
.94875 .27229 L
.94878 .27127 L
.94881 .27031 L
Mistroke
.94883 .26944 L
.94886 .26972 L
.94889 .27022 L
.94892 .27069 L
.94895 .27264 L
.94896 .27408 L
.94898 .27567 L
.94901 .27832 L
.94904 .27936 L
.94907 .27877 L
.94909 .27824 L
.94913 .27751 L
.94914 .27689 L
.94916 .27633 L
.94919 .27522 L
.94922 .27435 L
.94923 .27448 L
.94925 .27461 L
.94929 .27489 L
.94932 .27509 L
.94933 .27509 L
.94935 .27509 L
.94938 .27509 L
.94941 .27552 L
.94944 .27776 L
.94947 .28019 L
.94953 .28617 L
.94956 .28998 L
.94958 .29206 L
.94959 .294 L
.94962 .29489 L
.94964 .29508 L
.94965 .29527 L
.94968 .29563 L
.94971 .2964 L
.94974 .29748 L
.94977 .29865 L
.94979 .30018 L
.94982 .30354 L
.94985 .30755 L
.94987 .30975 L
.94988 .31184 L
.94991 .31355 L
.94994 .31489 L
.95 .31766 L
.95007 .32035 L
.95031 .32996 L
.95034 .33185 L
.95036 .3328 L
.95038 .33241 L
Mistroke
.95041 .33139 L
.95043 .3309 L
.95045 .33045 L
.95048 .33211 L
.9505 .33363 L
.95051 .33507 L
.95057 .3395 L
.9508 .35449 L
.95083 .35522 L
.95086 .35759 L
.95089 .3609 L
.95092 .36455 L
.95094 .36618 L
.95095 .3663 L
.95099 .36658 L
.951 .36671 L
.95102 .36684 L
.95105 .36524 L
.95108 .36303 L
.95111 .36065 L
.95114 .35931 L
.95116 .35941 L
.95119 .35953 L
.95121 .35959 L
.95122 .35984 L
.95125 .36147 L
.95128 .363 L
.95131 .36455 L
.95133 .36486 L
.95136 .36467 L
.95138 .36447 L
.95141 .36424 L
.95144 .36343 L
.95147 .36266 L
.95149 .36194 L
.95152 .36029 L
.95155 .35754 L
.95158 .35463 L
.95161 .3534 L
.95164 .35543 L
.95166 .35735 L
.95172 .36125 L
.95175 .36303 L
.95178 .3649 L
.95181 .36489 L
.95184 .36277 L
.95187 .3605 L
.95188 .35925 L
.9519 .35875 L
.95192 .35857 L
Mistroke
.95193 .35837 L
.95196 .35802 L
.95202 .35747 L
.95205 .35725 L
.95207 .35704 L
.9521 .35705 L
.95212 .35711 L
.95213 .35718 L
.95216 .35728 L
.95219 .35856 L
.95222 .36133 L
.95224 .36386 L
.95227 .36658 L
.9523 .36818 L
.95235 .3707 L
.9524 .37295 L
.95246 .37544 L
.95249 .3769 L
.95252 .37832 L
.95255 .37964 L
.95258 .37936 L
.9526 .37772 L
.95263 .3762 L
.95264 .37526 L
.95266 .37457 L
.95269 .37457 L
.95275 .37457 L
.95278 .37457 L
.95282 .37457 L
.95285 .37457 L
.95286 .37626 L
.95288 .37789 L
.95291 .38116 L
.95293 .38288 L
.95294 .38451 L
.95296 .38445 L
.95298 .38438 L
.95301 .38426 L
.95303 .38415 L
.95307 .3862 L
.95309 .38831 L
.95312 .39028 L
.95315 .38956 L
.95317 .38842 L
.95319 .38719 L
.95321 .38591 L
.95322 .38469 L
.95324 .38463 L
.95326 .38476 L
.95329 .38502 L
Mistroke
.95331 .38516 L
.95332 .38531 L
.95335 .38828 L
.95338 .39155 L
.95341 .39468 L
.95343 .39569 L
.95344 .3963 L
.95347 .39751 L
.9535 .39861 L
.95352 .39889 L
.95353 .3983 L
.95357 .39704 L
.9536 .39595 L
.95362 .39598 L
.95363 .39675 L
.95366 .39823 L
.95369 .39963 L
.95372 .40015 L
.95375 .40004 L
.95378 .39991 L
.95379 .39985 L
.95381 .39952 L
.95384 .39867 L
.95387 .39787 L
.9539 .39715 L
.95392 .39749 L
.95395 .39782 L
.95398 .39818 L
.95401 .3974 L
.95404 .39619 L
.95406 .39503 L
.95408 .39381 L
.95411 .39107 L
.95414 .38845 L
.9542 .38303 L
.95426 .37921 L
.95429 .37747 L
.95432 .3769 L
.95435 .3763 L
.95437 .37573 L
.9544 .37537 L
.95444 .37498 L
.95445 .37479 L
.95447 .37459 L
.95449 .37356 L
.9545 .37255 L
.95457 .36874 L
.95463 .36304 L
.95469 .35772 L
.95472 .35562 L
Mistroke
.95475 .35363 L
.95478 .35337 L
.9548 .35371 L
.95483 .35405 L
.95486 .35431 L
.95488 .35442 L
.95491 .35454 L
.95494 .35465 L
.95496 .35421 L
.95499 .35346 L
.95502 .35274 L
.95504 .35202 L
.95507 .35274 L
.9551 .35336 L
.95513 .35403 L
.95514 .35401 L
.95516 .35332 L
.95519 .35195 L
.95525 .34928 L
.95574 .32326 L
.95577 .32165 L
.9558 .31994 L
.95581 .31929 L
.95583 .31887 L
.95586 .31813 L
.95589 .31744 L
.95592 .3175 L
.95595 .31797 L
.95598 .3184 L
.95601 .31811 L
.95603 .31614 L
.95609 .31168 L
.9562 .30329 L
.95631 .29734 L
.95633 .2965 L
.95636 .29562 L
.95639 .2943 L
.95641 .28941 L
.95647 .27862 L
.95653 .26718 L
.95659 .25727 L
.95664 .2488 L
.95667 .2441 L
.95668 .2447 L
.9567 .24526 L
.95673 .2463 L
.95676 .24728 L
.95677 .24676 L
.95679 .24522 L
.95682 .24254 L
Mistroke
.95688 .23527 L
.95691 .23095 L
.95694 .22691 L
.95697 .22428 L
.95699 .2236 L
.957 .22287 L
.95711 .21905 L
.95811 .19337 L
.95817 .18107 L
.95818 .17783 L
.9582 .17476 L
.95823 .1716 L
.95826 .16843 L
.95829 .16568 L
.95832 .166 L
.95835 .16635 L
.95841 .16733 L
.95847 .16849 L
.9585 .16924 L
.95854 .17011 L
.95856 .1705 L
.95857 .17092 L
.9586 .17014 L
.95871 .16601 L
.95874 .16442 L
.95877 .16303 L
.9588 .16417 L
.95882 .16542 L
.95886 .1668 L
.95887 .1673 L
.95889 .16758 L
.95892 .16808 L
.95895 .16854 L
.95898 .16957 L
.95901 .17107 L
.95906 .17362 L
.95954 .19002 L
.95966 .19694 L
.95969 .20061 L
.95972 .2045 L
.95975 .20438 L
.95978 .20347 L
.9598 .20266 L
.95982 .20194 L
.95985 .20139 L
.95988 .20088 L
.9599 .20034 L
.95993 .20193 L
.95996 .20482 L
.95999 .2075 L
Mistroke
.96021 .23204 L
.96024 .23577 L
.96027 .2398 L
.96029 .24361 L
.96032 .24365 L
.96035 .24304 L
.96037 .2427 L
.96038 .24239 L
.96041 .24286 L
.96044 .24407 L
.96047 .24531 L
.96049 .24602 L
.96051 .2488 L
.96057 .25934 L
.96062 .26649 L
.96065 .2698 L
.96068 .27281 L
.96071 .2739 L
.96074 .27509 L
.96078 .27619 L
.9608 .27667 L
.96084 .27718 L
.96085 .27747 L
.96087 .27773 L
.96089 .27966 L
.9609 .28175 L
.96094 .28633 L
.96097 .28989 L
.961 .29175 L
.96102 .2933 L
.96105 .29499 L
.96107 .29626 L
.96108 .29808 L
.96111 .30166 L
.96114 .30513 L
.96117 .30663 L
.9612 .30619 L
.96123 .30572 L
.96125 .30546 L
.96126 .30601 L
.96129 .30867 L
.96132 .31126 L
.96135 .31379 L
.96137 .31408 L
.96139 .31434 L
.96142 .31486 L
.96145 .31545 L
.96148 .31779 L
.9615 .31982 L
.96153 .32201 L
Mistroke
.96156 .32334 L
.96159 .324 L
.96165 .32531 L
.96168 .32552 L
.96171 .32576 L
.96173 .32604 L
.96176 .3271 L
.96186 .3325 L
.9628 .39455 L
.9638 .4498 L
.96383 .4503 L
.96386 .45033 L
.96388 .45033 L
.9639 .45033 L
.96393 .45033 L
.96396 .45099 L
.96399 .45175 L
.96402 .45239 L
.96405 .45392 L
.96411 .45799 L
.96417 .46312 L
.96424 .46986 L
.96427 .4746 L
.9643 .47901 L
.96433 .48154 L
.96436 .48372 L
.96439 .48609 L
.96442 .48801 L
.96445 .48929 L
.96448 .49069 L
.9645 .49195 L
.96453 .49177 L
.96455 .49142 L
.96458 .4911 L
.96461 .49072 L
.96464 .49037 L
.96467 .49 L
.9647 .49013 L
.96473 .49172 L
.96477 .49345 L
.96479 .49476 L
.96482 .49511 L
.96486 .4955 L
.96489 .49586 L
.96491 .49765 L
.96494 .49932 L
.96497 .50126 L
.965 .50226 L
.96501 .50252 L
.96503 .50279 L
Mistroke
.96506 .50327 L
.96508 .50347 L
.9651 .50297 L
.96513 .50207 L
.96516 .50127 L
.96518 .50154 L
.96521 .50332 L
.96525 .50524 L
.96527 .5066 L
.9653 .5067 L
.96533 .50683 L
.96536 .50694 L
.96539 .50747 L
.96542 .50803 L
.96545 .50862 L
.96546 .50886 L
.96548 .5088 L
.96553 .5086 L
.96556 .50846 L
.96558 .50773 L
.96561 .50696 L
.96563 .50624 L
.96566 .5046 L
.96569 .50233 L
.96613 .47032 L
.96619 .47322 L
.96622 .47474 L
.96623 .47477 L
.96625 .4739 L
.96628 .47206 L
.9663 .47106 L
.96632 .47011 L
.96633 .46845 L
.96635 .46629 L
.96638 .46251 L
.96661 .44117 L
.96686 .41097 L
.96698 .39246 L
.96703 .38309 L
.96706 .37908 L
.96709 .37481 L
.96711 .37203 L
.96714 .36939 L
.9672 .36357 L
.96733 .34895 L
.9674 .3404 L
.96743 .33609 L
.96745 .33374 L
.96746 .33154 L
.9675 .33169 L
Mistroke
.96751 .33189 L
.96753 .3321 L
.96756 .33244 L
.96759 .32747 L
.96772 .30303 L
.96778 .28858 L
.96781 .28162 L
.96784 .27394 L
.96787 .26978 L
.96789 .26714 L
.96792 .26432 L
.96795 .26119 L
.96798 .2567 L
.968 .25259 L
.96806 .24192 L
.96819 .21056 L
.96825 .1937 L
.96831 .18141 L
.96837 .17123 L
.96844 .16194 L
.96857 .1415 L
.9688 .1134 L
.96886 .10197 L
.96888 .09888 L
.96889 .09551 L
.96891 .09332 L
.96892 .09173 L
.96899 .0853 L
.96904 .08041 L
.96907 .07809 L
.9691 .07662 L
.96912 .07699 L
.96914 .07739 L
.96917 .07783 L
.9692 .07817 L
.96923 .07837 L
.96925 .07858 L
.96928 .07895 L
.96931 .08016 L
.96934 .08147 L
.96936 .08216 L
.96937 .0829 L
.9694 .08181 L
.96943 .0806 L
.96948 .07848 L
.9696 .07637 L
.96963 .07626 L
.96966 .07614 L
.96968 .07504 L
.96971 .07383 L
Mistroke
.96974 .07243 L
.96977 .07029 L
.9698 .067 L
.96982 .06553 L
.96984 .06391 L
.96987 .06261 L
.9699 .06323 L
.96992 .06377 L
.96995 .06429 L
.96998 .06453 L
.97001 .06476 L
.97004 .06497 L
.97006 .06428 L
.97009 .0632 L
.97012 .06204 L
.97013 .06137 L
.97015 .06116 L
.97018 .06104 L
.97021 .06093 L
.97023 .06084 L
.97026 .06098 L
.97028 .0612 L
.97031 .06143 L
.97034 .06212 L
.97036 .06492 L
.97039 .06756 L
.97045 .07354 L
.97048 .07757 L
.9705 .0814 L
.97052 .08355 L
.97054 .08346 L
.97057 .08286 L
.9706 .08224 L
.97063 .08213 L
.97064 .08256 L
.97066 .08304 L
.97069 .08389 L
.97072 .08451 L
.97075 .0844 L
.97076 .08434 L
.97078 .08428 L
.97081 .0842 L
.97084 .08682 L
.97087 .0897 L
.97132 .11682 L
.97231 .19264 L
.97327 .26576 L
.97419 .3402 L
.97517 .4055 L
.97612 .45153 L
Mistroke
.97619 .45451 L
Mfstroke
1 0 0 r
.02381 .31107 m
.02384 .31395 L
.02386 .31508 L
.02392 .31693 L
.02403 .31943 L
.02426 .32392 L
.02474 .33164 L
.02575 .3462 L
.02625 .35231 L
.02671 .35706 L
.02716 .36076 L
.02739 .3623 L
.02763 .36368 L
.02788 .3648 L
.0281 .36562 L
.02831 .36625 L
.02854 .36677 L
.02878 .3672 L
.029 .36752 L
.02949 .36819 L
.02974 .36859 L
.03001 .36912 L
.03026 .36977 L
.03049 .3705 L
.03095 .37233 L
.03144 .37486 L
.03241 .38051 L
.03286 .38293 L
.03335 .38515 L
.03361 .38613 L
.03386 .38689 L
.03411 .38752 L
.03434 .388 L
.03479 .38863 L
.03503 .38887 L
.03529 .38909 L
.03576 .3895 L
.03602 .3898 L
.03627 .39015 L
.03673 .39106 L
.03723 .39243 L
.03822 .39612 L
.03872 .39809 L
.03918 .39972 L
.03966 .40112 L
.04011 .4021 L
.04032 .40246 L
.04056 .40277 L
.04082 .40304 L
.04105 .40323 L
Mistroke
.04155 .40354 L
.04179 .40369 L
.04201 .40384 L
.04245 .40427 L
.0427 .4046 L
.04293 .40498 L
.04386 .40713 L
.04484 .41 L
.04533 .41132 L
.04579 .41233 L
.04623 .41307 L
.04648 .41338 L
.04671 .41361 L
.04716 .41394 L
.04742 .41407 L
.04766 .41418 L
.0479 .41428 L
.04815 .41442 L
.04861 .41476 L
.04884 .415 L
.04908 .41531 L
.04952 .416 L
.05043 .41792 L
.05141 .42007 L
.05186 .42088 L
.05235 .42154 L
.05262 .42181 L
.05286 .42201 L
.0531 .42215 L
.05335 .42227 L
.05382 .42245 L
.05426 .42262 L
.0545 .42274 L
.05473 .42289 L
.05523 .42334 L
.05571 .42395 L
.05615 .42465 L
.05709 .42635 L
.058 .42776 L
.05846 .42828 L
.05872 .42849 L
.05896 .42865 L
.05942 .42886 L
.05967 .42895 L
.05991 .42902 L
.06036 .42915 L
.06062 .42926 L
.06085 .42937 L
.0611 .42953 L
.06136 .42974 L
Mistroke
.06185 .43024 L
.06276 .43148 L
.06372 .43285 L
.06417 .43336 L
.06466 .43378 L
.06492 .43395 L
.06516 .43407 L
.0654 .43417 L
.06565 .43424 L
.06613 .43436 L
.06638 .43442 L
.06665 .4345 L
.06689 .43459 L
.06715 .43471 L
.06761 .43501 L
.06808 .43543 L
.06858 .43597 L
.06958 .43716 L
.07007 .43768 L
.07053 .43807 L
.07098 .43834 L
.07121 .43844 L
.07145 .43853 L
.0717 .4386 L
.07192 .43865 L
.07242 .43874 L
.07288 .43885 L
.07313 .43894 L
.07337 .43904 L
.07386 .43933 L
.07431 .43967 L
.07527 .44059 L
.0762 .44144 L
.07668 .44177 L
.07692 .4419 L
.07718 .44202 L
.07743 .44211 L
.07765 .44217 L
.07809 .44226 L
.07859 .44234 L
.07883 .44238 L
.07905 .44243 L
.07949 .44257 L
.07974 .44268 L
.07997 .44279 L
.08089 .44343 L
.08188 .44424 L
.08237 .44459 L
.08283 .44485 L
.08327 .44504 L
Mistroke
.08352 .44511 L
.08375 .44517 L
.08421 .44524 L
.0847 .44531 L
.08518 .44539 L
.08542 .44545 L
.08569 .44553 L
.08615 .44572 L
.08665 .44599 L
.08764 .44665 L
.08814 .44697 L
.0886 .44724 L
.08904 .44744 L
.08951 .44759 L
.08976 .44765 L
.09003 .4477 L
.09051 .44776 L
.09098 .44781 L
.09125 .44785 L
.0915 .4479 L
.09196 .44801 L
.09221 .4481 L
.09245 .4482 L
.0934 .44869 L
.09432 .44921 L
.09479 .44943 L
.09504 .44952 L
.0953 .44961 L
.09556 .44968 L
.09579 .44973 L
.09603 .44977 L
.09625 .4498 L
.0967 .44985 L
.09696 .44987 L
.0972 .4499 L
.09743 .44993 L
.09769 .44997 L
.09814 .45007 L
.09861 .45022 L
.09912 .45043 L
.10003 .45086 L
.10053 .45109 L
.101 .45127 L
.10123 .45134 L
.10148 .45141 L
.10193 .4515 L
.10218 .45153 L
.1024 .45156 L
.10291 .4516 L
.10315 .45162 L
Mistroke
.10341 .45165 L
.10365 .45167 L
.10387 .4517 L
.10431 .45179 L
.1048 .45192 L
.10573 .45227 L
.10621 .45246 L
.10673 .45266 L
.10718 .4528 L
.10744 .45287 L
.10769 .45292 L
.10793 .45297 L
.10816 .453 L
.1084 .45302 L
.10867 .45305 L
.10916 .45308 L
.1094 .4531 L
.10962 .45312 L
.11006 .45317 L
.11031 .45321 L
.11054 .45325 L
.11146 .4535 L
.11245 .45383 L
.11293 .45398 L
.11339 .4541 L
.11383 .45419 L
.11408 .45422 L
.1143 .45425 L
.11476 .45429 L
.11502 .4543 L
.11526 .45432 L
.11571 .45435 L
.11596 .45437 L
.1162 .45439 L
.11669 .45446 L
.11713 .45455 L
.11808 .45481 L
.119 .45506 L
.11951 .45518 L
.11997 .45525 L
.1202 .45528 L
.12045 .45531 L
.12069 .45533 L
.12091 .45534 L
.12139 .45536 L
.12163 .45538 L
.12185 .45539 L
.12229 .45542 L
.12253 .45545 L
.12276 .45548 L
Mistroke
.12324 .45556 L
.12368 .45565 L
.12462 .45588 L
.1251 .45599 L
.12562 .45609 L
.12586 .45612 L
.12612 .45616 L
.12658 .4562 L
.12681 .45622 L
.12705 .45623 L
.12749 .45625 L
.12797 .45627 L
.12824 .45628 L
.12849 .4563 L
.12895 .45635 L
.12944 .45642 L
.13035 .4566 L
.13086 .4567 L
.13132 .45679 L
.1318 .45687 L
.13225 .45692 L
.13247 .45694 L
.1327 .45696 L
.13296 .45697 L
.1332 .45698 L
.1337 .457 L
.13392 .45701 L
.13416 .45702 L
.13461 .45704 L
.13485 .45706 L
.13508 .45708 L
.13602 .45721 L
.13701 .45738 L
.1375 .45746 L
.13796 .45752 L
.13841 .45757 L
.13866 .45759 L
.13888 .4576 L
.13935 .45762 L
.13985 .45763 L
.14033 .45765 L
.14057 .45766 L
.14083 .45767 L
.1413 .45771 L
.14181 .45777 L
.1428 .45791 L
.1433 .45798 L
.14376 .45804 L
.14421 .45809 L
.14444 .45811 L
Mistroke
.14468 .45812 L
.14493 .45814 L
.14515 .45815 L
.14559 .45816 L
.14609 .45817 L
.14633 .45818 L
.14654 .45819 L
.14699 .45821 L
.14723 .45822 L
.14746 .45824 L
.14839 .45834 L
.14937 .45846 L
.14986 .45851 L
.15032 .45855 L
.15076 .45858 L
.15101 .4586 L
.15123 .4586 L
.15169 .45862 L
.15219 .45863 L
.15266 .45864 L
.1529 .45865 L
.15317 .45866 L
.15363 .45869 L
.15413 .45873 L
.15512 .45883 L
.15561 .45888 L
.15607 .45892 L
.15651 .45896 L
.15699 .45898 L
.15723 .45899 L
.1575 .459 L
.15775 .459 L
.15798 .45901 L
.15847 .45902 L
.15871 .45902 L
.15893 .45903 L
.15937 .45904 L
.15961 .45906 L
.15984 .45907 L
.16076 .45914 L
.16173 .45923 L
.16219 .45926 L
.16267 .45929 L
.16294 .45931 L
.16319 .45932 L
.16342 .45932 L
.16367 .45933 L
.16415 .45934 L
.16459 .45934 L
.16484 .45935 L
Mistroke
.16508 .45935 L
.16552 .45937 L
.16575 .45938 L
.166 .45939 L
.16644 .45942 L
.16735 .45949 L
.16786 .45952 L
.16832 .45955 L
.16877 .45958 L
.169 .45959 L
.16925 .4596 L
.1695 .4596 L
.16972 .45961 L
.17016 .45962 L
.17066 .45962 L
.17088 .45963 L
.17113 .45963 L
.17136 .45963 L
.17157 .45964 L
.17205 .45966 L
.17254 .45968 L
.17298 .45971 L
.17394 .45977 L
.17442 .4598 L
.17486 .45982 L
.17533 .45984 L
.17559 .45984 L
.17584 .45985 L
.17607 .45985 L
.17632 .45985 L
.17677 .45986 L
.17699 .45986 L
.17724 .45986 L
.17747 .45987 L
.17768 .45987 L
.17814 .45989 L
.17864 .45991 L
.17962 .45996 L
.18011 .45999 L
.18057 .46001 L
.181 .46003 L
.18147 .46004 L
.18172 .46005 L
.18198 .46005 L
.18223 .46005 L
.18246 .46006 L
.18292 .46006 L
.18315 .46006 L
.1834 .46007 L
.18367 .46007 L
Mistroke
.18392 .46007 L
.1844 .46009 L
.18487 .46011 L
.18532 .46013 L
.18625 .46017 L
.18673 .46019 L
.18698 .4602 L
.18724 .46021 L
.18748 .46021 L
.18774 .46022 L
.18798 .46022 L
.1882 .46022 L
.18844 .46023 L
.18869 .46023 L
.18913 .46023 L
.18936 .46023 L
.1896 .46024 L
.18984 .46024 L
.19005 .46024 L
.19051 .46025 L
.19101 .46027 L
.19199 .46031 L
.19248 .46033 L
.19294 .46035 L
.19337 .46036 L
.19362 .46036 L
.19385 .46037 L
.19408 .46037 L
.1943 .46037 L
.19454 .46037 L
.1948 .46037 L
.19528 .46038 L
.19555 .46038 L
.1958 .46038 L
.19602 .46038 L
.19627 .46039 L
.19676 .4604 L
.19723 .46041 L
.19774 .46043 L
.19821 .46045 L
.19873 .46046 L
.19919 .46048 L
.19945 .46048 L
.19969 .46049 L
.19994 .46049 L
.20017 .46049 L
.20041 .4605 L
.20067 .4605 L
.20116 .4605 L
.20141 .4605 L
Mistroke
.20162 .4605 L
.20185 .4605 L
.20207 .46051 L
.20229 .46051 L
.20254 .46051 L
.20302 .46052 L
.20352 .46054 L
.20444 .46056 L
.20494 .46058 L
.20541 .46059 L
.20564 .46059 L
.20589 .4606 L
.20612 .4606 L
.20634 .4606 L
.20657 .4606 L
.20679 .4606 L
.20728 .46061 L
.20752 .46061 L
.20777 .46061 L
.20798 .46061 L
.20821 .46061 L
.20846 .46061 L
.20868 .46062 L
.20918 .46063 L
.21014 .46065 L
.21107 .46067 L
.21154 .46068 L
.21179 .46068 L
.21205 .46069 L
.21229 .46069 L
.21252 .46069 L
.21274 .46069 L
.21296 .46069 L
.21344 .4607 L
.21365 .4607 L
.21388 .4607 L
.21412 .4607 L
.21435 .4607 L
.21461 .4607 L
.21485 .4607 L
.21531 .46071 L
.2158 .46072 L
.21677 .46074 L
.21722 .46075 L
.21771 .46076 L
.21797 .46076 L
.21822 .46077 L
.21845 .46077 L
.2187 .46077 L
.21893 .46077 L
Mistroke
.21917 .46077 L
.21961 .46077 L
.21986 .46077 L
.22009 .46077 L
.22033 .46077 L
.2206 .46078 L
.22085 .46078 L
.22109 .46078 L
.22154 .46079 L
.22246 .4608 L
.22293 .46081 L
.22345 .46082 L
.22368 .46082 L
.22393 .46083 L
.22417 .46083 L
.22439 .46083 L
.22464 .46083 L
.22478 .46083 L
.2249 .46083 L
.22514 .46084 L
.22526 .46084 L
.22538 .46084 L
.22583 .46084 L
.22595 .46084 L
.22608 .46084 L
.22631 .46084 L
.22644 .46084 L
.22656 .46084 L
.22679 .46084 L
.22704 .46084 L
.2273 .46084 L
.22778 .46085 L
.22828 .46086 L
.22919 .46087 L
.22969 .46088 L
.23016 .46089 L
.23038 .46089 L
.23063 .46089 L
.23087 .46089 L
.23109 .46089 L
.23121 .46089 L
.23134 .46089 L
.23158 .46089 L
.23203 .46089 L
.23226 .46089 L
.23238 .46089 L
.23251 .46089 L
.23275 .46089 L
.23289 .46089 L
.23301 .4609 L
Mistroke
.23347 .4609 L
.23373 .4609 L
.23397 .4609 L
.23491 .46092 L
.23582 .46093 L
.23628 .46093 L
.23654 .46094 L
.23678 .46094 L
.23702 .46094 L
.23724 .46094 L
.23736 .46094 L
.23748 .46094 L
.23761 .46094 L
.23773 .46094 L
.23817 .46094 L
.2383 .46094 L
.23842 .46094 L
.23855 .46094 L
.23866 .46094 L
.23878 .46094 L
.2389 .46094 L
.23914 .46094 L
.2394 .46094 L
.23964 .46094 L
.24013 .46095 L
.24058 .46095 L
.24155 .46097 L
.24199 .46097 L
.24224 .46097 L
.24247 .46097 L
.24272 .46098 L
.24295 .46098 L
.2432 .46098 L
.24333 .46098 L
.24346 .46098 L
.24357 .46098 L
.24369 .46098 L
.24382 .46098 L
.24394 .46098 L
.24415 .46098 L
.24438 .46098 L
.2445 .46098 L
.24461 .46098 L
.24473 .46098 L
.24486 .46098 L
.245 .46098 L
.24513 .46098 L
.24537 .46098 L
.2456 .46098 L
.24585 .46098 L
Mistroke
.24629 .46099 L
.24721 .461 L
.24771 .461 L
.24818 .46101 L
.2484 .46101 L
.24865 .46101 L
.24889 .46101 L
.24911 .46101 L
.24933 .46101 L
.24945 .46101 L
.24958 .46101 L
.24971 .46101 L
.24978 .46101 L
.24985 .46101 L
.24996 .46101 L
.25002 .46101 L
.25009 .46101 L
.25032 .46101 L
.25045 .46101 L
.25056 .46101 L
.25063 .46101 L
.25069 .46101 L
.25077 .46101 L
.25083 .46101 L
.25096 .46101 L
.25108 .46101 L
.2512 .46101 L
.25132 .46101 L
.25154 .46102 L
.2518 .46102 L
.25204 .46102 L
.2525 .46102 L
.25301 .46102 L
.25399 .46103 L
.25448 .46104 L
.25472 .46104 L
.25494 .46104 L
.25515 .46104 L
.25538 .46104 L
.25551 .46104 L
.25562 .46104 L
.25574 .46104 L
.25585 .46104 L
.25596 .46104 L
.25602 .46104 L
.25608 .46104 L
.25619 .46104 L
.25625 .46104 L
.2563 .46104 L
.25633 .46104 L
Mistroke
.25636 .46104 L
.25639 .46104 L
.25642 .46104 L
.25654 .46104 L
.2566 .46104 L
.25666 .46104 L
.25679 .46104 L
.25685 .46104 L
.25692 .46104 L
.25698 .46104 L
.25704 .46104 L
.25715 .46104 L
.25721 .46104 L
.25726 .46104 L
.25739 .46104 L
.25752 .46104 L
.25776 .46104 L
.25799 .46105 L
.25824 .46105 L
.25875 .46105 L
.25972 .46106 L
.26017 .46106 L
.26066 .46106 L
.26092 .46106 L
.26117 .46107 L
.2614 .46107 L
.26153 .46107 L
.26165 .46107 L
.26176 .46107 L
.26188 .46107 L
.262 .46107 L
.26212 .46107 L
.26218 .46107 L
.26223 .46107 L
.26229 .46107 L
.26235 .46107 L
.2624 .46107 L
.26245 .46107 L
.26248 .46107 L
.26251 .46107 L
.26254 .46107 L
.26256 .46107 L
.26259 .46107 L
.26261 .46107 L
.26262 .46107 L
.26265 .46107 L
.26268 .46107 L
.26271 .46107 L
.26274 .46107 L
.26281 .46107 L
Mistroke
.26284 .46107 L
.26287 .46107 L
.2629 .46107 L
.26293 .46107 L
.26296 .46107 L
.26299 .46107 L
.26302 .46107 L
.26303 .46107 L
.26305 .46107 L
.26308 .46107 L
.2631 .46107 L
.26313 .46107 L
.26315 .46107 L
.26318 .46107 L
.26321 .46107 L
.26327 .46107 L
.26332 .46107 L
.26339 .46107 L
.2635 .46107 L
.26356 .46107 L
.26362 .46107 L
.26374 .46107 L
.26387 .46107 L
.26401 .46107 L
.26426 .46107 L
.2645 .46107 L
.26498 .46107 L
.26543 .46108 L
.26639 .46108 L
.26683 .46108 L
.26708 .46109 L
.26731 .46109 L
.26754 .46109 L
.26779 .46109 L
.26791 .46109 L
.26805 .46109 L
.26816 .46109 L
.26829 .46109 L
.26835 .46109 L
.26838 .46109 L
.26842 .46109 L
.26845 .46109 L
.26848 .46109 L
.26851 .46109 L
.26854 .46109 L
.26857 .46109 L
.26859 .46109 L
.26862 .46109 L
.26865 .46109 L
.26867 .46109 L
Mistroke
.26871 .46109 L
.26874 .46109 L
.26876 .46109 L
.26879 .46109 L
.26883 .46109 L
.26889 .46109 L
.26902 .46109 L
.26915 .46109 L
.26921 .46109 L
.26927 .46109 L
.26929 .46109 L
.26932 .46109 L
.26935 .46109 L
.26937 .46109 L
.26938 .46109 L
.26941 .46109 L
.26944 .46109 L
.26947 .46109 L
.26949 .46109 L
.26952 .46109 L
.26955 .46109 L
.26961 .46109 L
.26965 .46109 L
.26968 .46109 L
.26974 .46109 L
.26985 .46109 L
.26995 .46109 L
.27018 .46109 L
.27029 .46109 L
.27041 .46109 L
.27063 .46109 L
.27113 .46109 L
.27212 .4611 L
.27262 .4611 L
.27308 .4611 L
.27352 .46111 L
.27375 .46111 L
.274 .46111 L
.27412 .46111 L
.27424 .46111 L
.27435 .46111 L
.27446 .46111 L
.27453 .46111 L
.27459 .46111 L
.27462 .46111 L
.27466 .46111 L
.27469 .46111 L
.27472 .46111 L
.27475 .46111 L
.27478 .46111 L
Mistroke
.27481 .46111 L
.27483 .46111 L
.27484 .46111 L
.27487 .46111 L
.2749 .46111 L
.27496 .46111 L
.27523 .46111 L
.27529 .46111 L
.27536 .46111 L
.27542 .46111 L
.27548 .46111 L
.27558 .46111 L
.27564 .46111 L
.27567 .46111 L
.2757 .46111 L
.27573 .46111 L
.27576 .46111 L
.27579 .46111 L
.27581 .46111 L
.27582 .46111 L
.27585 .46111 L
.27589 .46111 L
.27591 .46111 L
.27594 .46111 L
.276 .46111 L
.27606 .46111 L
.27616 .46111 L
.27623 .46111 L
.27629 .46111 L
.2764 .46111 L
.27663 .46111 L
.27688 .46111 L
.27711 .46111 L
.27736 .46111 L
.27787 .46111 L
.27884 .46112 L
.27928 .46112 L
.27977 .46112 L
.28004 .46112 L
.28015 .46112 L
.28028 .46112 L
.28039 .46112 L
.28051 .46112 L
.28058 .46112 L
.28064 .46112 L
.28071 .46112 L
.28076 .46112 L
.28079 .46112 L
.28082 .46112 L
.28085 .46112 L
Mistroke
.28088 .46112 L
.28091 .46112 L
.28092 .46112 L
.28094 .46112 L
.28097 .46112 L
.281 .46112 L
.28103 .46112 L
.28106 .46112 L
.28111 .46112 L
.28117 .46112 L
.28122 .46112 L
.28128 .46112 L
.28134 .46112 L
.28146 .46112 L
.28158 .46112 L
.28171 .46112 L
.28177 .46112 L
.28184 .46112 L
.28187 .46112 L
.2819 .46112 L
.28192 .46112 L
.28195 .46112 L
.28198 .46112 L
.282 .46112 L
.28201 .46112 L
.28203 .46112 L
.28204 .46112 L
.28206 .46112 L
.28208 .46112 L
.28211 .46112 L
.28213 .46112 L
.2822 .46112 L
.28225 .46112 L
.28231 .46112 L
.28241 .46112 L
.28247 .46112 L
.28252 .46112 L
.28264 .46112 L
.28287 .46112 L
.28309 .46112 L
.28333 .46112 L
.28359 .46112 L
.28458 .46113 L
.28508 .46113 L
.28554 .46113 L
.28598 .46113 L
.28623 .46113 L
.28645 .46113 L
.28657 .46114 L
.2867 .46114 L
Mistroke
.2868 .46114 L
.28692 .46114 L
.28698 .46114 L
.28701 .46114 L
.28704 .46114 L
.28708 .46114 L
.28709 .46114 L
.28711 .46114 L
.28714 .46114 L
.28716 .46114 L
.28718 .46114 L
.28721 .46114 L
.28724 .46114 L
.28726 .46114 L
.28729 .46114 L
.28732 .46114 L
.28736 .46114 L
.28742 .46114 L
.2879 .46114 L
.28803 .46114 L
.2881 .46114 L
.28817 .46114 L
.28823 .46114 L
.28826 .46114 L
.28829 .46114 L
.2883 .46114 L
.28832 .46114 L
.28834 .46114 L
.28835 .46114 L
.28838 .46114 L
.2884 .46114 L
.28842 .46114 L
.28845 .46114 L
.28847 .46114 L
.28853 .46114 L
.28859 .46114 L
.28866 .46114 L
.28877 .46114 L
.28888 .46114 L
.289 .46114 L
.28914 .46114 L
.28938 .46114 L
.28961 .46114 L
.28986 .46114 L
.29036 .46114 L
.29133 .46114 L
.29178 .46114 L
.29226 .46115 L
.29253 .46115 L
.29265 .46115 L
Mistroke
.29277 .46115 L
.29288 .46115 L
.293 .46115 L
.29307 .46115 L
.29313 .46115 L
.29319 .46115 L
.29322 .46115 L
.29325 .46115 L
.29329 .46115 L
.29331 .46115 L
.29334 .46115 L
.29337 .46115 L
.2934 .46115 L
.29342 .46115 L
.29345 .46115 L
.29348 .46115 L
.29351 .46115 L
.29353 .46115 L
.29354 .46115 L
.29357 .46115 L
.29361 .46115 L
.29373 .46115 L
.29396 .46115 L
.29417 .46115 L
.29428 .46115 L
.29441 .46115 L
.29446 .46115 L
.29451 .46115 L
.29454 .46115 L
.29457 .46115 L
.2946 .46115 L
.29463 .46115 L
.29466 .46115 L
.29469 .46115 L
.2947 .46115 L
.29472 .46115 L
.29475 .46115 L
.29478 .46115 L
.29481 .46115 L
.29487 .46115 L
.29493 .46115 L
.29499 .46115 L
.29506 .46115 L
.29513 .46115 L
.29526 .46115 L
.29537 .46115 L
.29564 .46115 L
.29587 .46115 L
.29612 .46115 L
.29703 .46115 L
Mistroke
.29754 .46115 L
.298 .46115 L
.29823 .46115 L
.29848 .46115 L
.29871 .46116 L
.29893 .46116 L
.29905 .46116 L
.29919 .46116 L
.29925 .46116 L
.29931 .46116 L
.29936 .46116 L
.29942 .46116 L
.29948 .46116 L
.29953 .46116 L
.29956 .46116 L
.29959 .46116 L
.29961 .46116 L
.29964 .46116 L
.29967 .46116 L
.29969 .46116 L
.29972 .46116 L
.29975 .46116 L
.29978 .46116 L
.29981 .46116 L
.29987 .46116 L
.29993 .46116 L
.29999 .46116 L
.3001 .46116 L
.30035 .46116 L
.30056 .46116 L
.30067 .46116 L
.30073 .46116 L
.30079 .46116 L
.30082 .46116 L
.30085 .46116 L
.30088 .46116 L
.30091 .46116 L
.30094 .46116 L
.30096 .46116 L
.30099 .46116 L
.30102 .46116 L
.30105 .46116 L
.30108 .46116 L
.30114 .46116 L
.3012 .46116 L
.30127 .46116 L
.30133 .46116 L
.30138 .46116 L
.3015 .46116 L
.30161 .46116 L
Mistroke
.30171 .46116 L
.30194 .46116 L
.30219 .46116 L
.30263 .46116 L
.30354 .46116 L
.30405 .46116 L
.30451 .46116 L
.30474 .46116 L
.30496 .46116 L
.30519 .46116 L
.30531 .46116 L
.30537 .46116 L
.30544 .46116 L
.3055 .46116 L
.30557 .46116 L
.30563 .46116 L
.30569 .46116 L
.30572 .46116 L
.30575 .46116 L
.30577 .46116 L
.30579 .46116 L
.30581 .46116 L
.30582 .46116 L
.30585 .46116 L
.30588 .46116 L
.3059 .46116 L
.30592 .46116 L
.30593 .46116 L
.30595 .46116 L
.30598 .46116 L
.30601 .46116 L
.30607 .46116 L
.30613 .46116 L
.30618 .46116 L
.30644 .46116 L
.30665 .46116 L
.30688 .46116 L
.30694 .46116 L
.30701 .46116 L
.30707 .46116 L
.3071 .46116 L
.30713 .46116 L
.30715 .46116 L
.30718 .46116 L
.30721 .46116 L
.30724 .46116 L
.30727 .46116 L
.30728 .46116 L
.3073 .46116 L
.30733 .46116 L
Mistroke
.30736 .46116 L
.30739 .46116 L
.30742 .46116 L
.30748 .46116 L
.30754 .46116 L
.30759 .46116 L
.30765 .46116 L
.30771 .46116 L
.30784 .46116 L
.30796 .46116 L
.3081 .46116 L
.30834 .46116 L
.30857 .46116 L
.30882 .46116 L
.30933 .46117 L
.30984 .46117 L
.31031 .46117 L
.31054 .46117 L
.31079 .46117 L
.31103 .46117 L
.31124 .46117 L
.31146 .46117 L
.31158 .46117 L
.31171 .46117 L
.31177 .46117 L
.31184 .46117 L
.31187 .46117 L
.31191 .46117 L
.31194 .46117 L
.31197 .46117 L
.312 .46117 L
.31201 .46117 L
.31203 .46117 L
.31206 .46117 L
.31209 .46117 L
.31212 .46117 L
.31215 .46117 L
.31218 .46117 L
.31221 .46117 L
.31226 .46117 L
.31232 .46117 L
.31238 .46117 L
.31244 .46117 L
.31267 .46117 L
.31292 .46117 L
.31316 .46117 L
.31328 .46117 L
.31334 .46117 L
.3134 .46117 L
.31343 .46117 L
Mistroke
.31347 .46117 L
.3135 .46117 L
.31353 .46117 L
.31356 .46117 L
.31359 .46117 L
.3136 .46117 L
.31362 .46117 L
.31365 .46117 L
.31368 .46117 L
.31371 .46117 L
.31374 .46117 L
.31377 .46117 L
.31382 .46117 L
.31388 .46117 L
.31394 .46117 L
.31399 .46117 L
.3141 .46117 L
.31421 .46117 L
.31433 .46117 L
.31458 .46117 L
.31482 .46117 L
.31508 .46117 L
.31608 .46117 L
.31658 .46117 L
.3168 .46117 L
.31704 .46118 L
.31726 .46118 L
.31749 .46118 L
.31762 .46118 L
.31773 .46118 L
.31785 .46118 L
.31796 .46118 L
.31803 .46118 L
.31809 .46118 L
.31814 .46118 L
.31817 .46118 L
.31819 .46118 L
.31822 .46118 L
.31825 .46118 L
.31828 .46118 L
.3183 .46118 L
.31831 .46118 L
.31835 .46118 L
.31836 .46118 L
.31838 .46118 L
.31844 .46118 L
.31849 .46118 L
.31854 .46118 L
.31865 .46118 L
.31888 .46118 L
Mistroke
.31933 .46118 L
.31945 .46118 L
.31958 .46118 L
.31964 .46118 L
.3197 .46118 L
.31975 .46118 L
.31981 .46118 L
.31984 .46118 L
.31987 .46118 L
.3199 .46118 L
.31992 .46118 L
.31993 .46118 L
.31997 .46118 L
.31998 .46118 L
.32 .46118 L
.32003 .46118 L
.32005 .46118 L
.32006 .46118 L
.32009 .46118 L
.32012 .46118 L
.32015 .46118 L
.32018 .46118 L
.32024 .46118 L
.32029 .46118 L
.32042 .46118 L
.32056 .46118 L
.3208 .46118 L
.32105 .46118 L
.32131 .46118 L
.3218 .46118 L
.32278 .46118 L
.32302 .46118 L
.32327 .46118 L
.32349 .46118 L
.32373 .46118 L
.32385 .46118 L
.32397 .46118 L
.32408 .46118 L
.32414 .46118 L
.3242 .46118 L
.32426 .46118 L
.32432 .46118 L
.32437 .46118 L
.3244 .46118 L
.32443 .46118 L
.32445 .46118 L
.32448 .46118 L
.32451 .46118 L
.32453 .46118 L
.32456 .46118 L
Mistroke
.32458 .46118 L
.32461 .46118 L
.32463 .46118 L
.32469 .46118 L
.32475 .46118 L
.32486 .46118 L
.32498 .46118 L
.3251 .46118 L
.32554 .46118 L
.32578 .46118 L
.3259 .46118 L
.32601 .46118 L
.32607 .46118 L
.32614 .46118 L
.32617 .46118 L
.3262 .46118 L
.32622 .46118 L
.32624 .46118 L
.32626 .46118 L
.32628 .46118 L
.32631 .46118 L
.32634 .46118 L
.32636 .46118 L
.32639 .46118 L
.32642 .46118 L
.32646 .46118 L
.32649 .46118 L
.32652 .46118 L
.32658 .46118 L
.32663 .46118 L
.32675 .46118 L
.32686 .46118 L
.32697 .46118 L
.32721 .46118 L
.32747 .46118 L
.32794 .46118 L
.32845 .46118 L
.32936 .46118 L
.32958 .46118 L
.32982 .46118 L
.32995 .46118 L
.33008 .46119 L
.3302 .46119 L
.33032 .46119 L
.33039 .46119 L
.33045 .46119 L
.33051 .46119 L
.33054 .46119 L
.33057 .46119 L
.3306 .46119 L
Mistroke
.33063 .46119 L
.33065 .46119 L
.33068 .46119 L
.33071 .46119 L
.33073 .46119 L
.33076 .46119 L
.33079 .46119 L
.33083 .46119 L
.33085 .46119 L
.33092 .46119 L
.33103 .46119 L
.33116 .46119 L
.3313 .46119 L
.33178 .46118 L
.33199 .46118 L
.3321 .46118 L
.33221 .46118 L
.33227 .46118 L
.33234 .46118 L
.3324 .46118 L
.33246 .46118 L
.33251 .46118 L
.33254 .46118 L
.33257 .46118 L
.3326 .46118 L
.33263 .46118 L
.33265 .46118 L
.33268 .46118 L
.3327 .46118 L
.33272 .46118 L
.33275 .46118 L
.33277 .46118 L
.33278 .46118 L
.33282 .46118 L
.33288 .46118 L
.33295 .46118 L
.33307 .46118 L
.33319 .46118 L
.33343 .46118 L
.33365 .46119 L
.33415 .46119 L
.33509 .46119 L
.33556 .46119 L
.336 .46119 L
.33622 .46119 L
.33634 .46119 L
.33646 .46119 L
.33659 .46119 L
.33664 .46119 L
.3367 .46119 L
Mistroke
.33674 .46119 L
.33677 .46119 L
.3368 .46119 L
.33684 .46119 L
.33687 .46119 L
.3369 .46119 L
.33693 .46119 L
.33695 .46119 L
.33696 .46119 L
.33699 .46119 L
.33702 .46119 L
.33705 .46119 L
.33708 .46119 L
.33711 .46119 L
.33714 .46119 L
.3372 .46119 L
.33731 .46119 L
.33742 .46119 L
.33768 .46119 L
.33792 .46119 L
.33817 .46119 L
.33841 .46119 L
.33862 .46119 L
.33868 .46119 L
.33874 .46119 L
.3388 .46119 L
.33883 .46119 L
.33886 .46119 L
.33889 .46119 L
.3389 .46119 L
.33892 .46119 L
.33895 .46119 L
.33897 .46119 L
.33899 .46119 L
.33901 .46119 L
.33904 .46119 L
.3391 .46119 L
.33916 .46119 L
.33922 .46119 L
.33934 .46119 L
.33945 .46119 L
.33956 .46119 L
.33979 .46119 L
.34002 .46119 L
.34025 .46119 L
.34074 .46119 L
.34169 .46119 L
.34216 .46119 L
.34237 .46119 L
.34259 .46119 L
Mistroke
.34282 .46119 L
.34294 .46119 L
.34306 .46119 L
.34312 .46119 L
.34316 .46119 L
.34319 .46119 L
.34321 .46119 L
.34324 .46119 L
.34327 .46119 L
.3433 .46119 L
.34332 .46119 L
.34333 .46119 L
.34337 .46119 L
.34338 .46119 L
.3434 .46119 L
.34342 .46119 L
.34343 .46119 L
.34345 .46119 L
.34347 .46119 L
.3435 .46119 L
.34356 .46119 L
.34362 .46119 L
.34368 .46119 L
.34379 .46119 L
.34404 .46119 L
.34455 .46119 L
.34479 .46119 L
.34492 .46119 L
.34499 .46119 L
.34506 .46119 L
.34511 .46119 L
.34515 .46119 L
.34518 .46119 L
.34521 .46119 L
.34522 .46119 L
.34524 .46119 L
.34526 .46119 L
.34527 .46119 L
.34529 .46119 L
.34531 .46119 L
.34534 .46119 L
.34537 .46119 L
.34539 .46119 L
.34542 .46119 L
.34548 .46119 L
.34554 .46119 L
.3456 .46119 L
.34566 .46119 L
.34579 .46119 L
.34591 .46119 L
Mistroke
.34603 .46119 L
.34647 .46119 L
.34694 .46119 L
.34738 .46119 L
.34831 .46119 L
.34879 .46119 L
.34903 .46119 L
.34917 .46119 L
.3493 .46119 L
.34941 .46119 L
.34948 .46119 L
.34954 .46119 L
.34959 .46119 L
.34965 .46119 L
.34968 .46119 L
.34971 .46119 L
.34974 .46119 L
.34977 .46119 L
.3498 .46119 L
.34981 .46119 L
.34983 .46119 L
.34986 .46119 L
.34989 .46119 L
.34995 .46119 L
.35002 .46119 L
.35015 .46119 L
.35027 .46119 L
.35076 .46119 L
.351 .46119 L
.35122 .46119 L
.35133 .46119 L
.35138 .46119 L
.35144 .46119 L
.3515 .46119 L
.35153 .46119 L
.35156 .46119 L
.35158 .46119 L
.35161 .46119 L
.35163 .46119 L
.35166 .46119 L
.35169 .46119 L
.35172 .46119 L
.35175 .46119 L
.35178 .46119 L
.35183 .46119 L
.35188 .46119 L
.35201 .46119 L
.35213 .46119 L
.35224 .46119 L
.35236 .46119 L
Mistroke
.35258 .46119 L
.35284 .46119 L
.35308 .46119 L
.35403 .4612 L
.35452 .4612 L
.35495 .4612 L
.35518 .4612 L
.35543 .4612 L
.35556 .4612 L
.35569 .4612 L
.3558 .4612 L
.35587 .4612 L
.35593 .4612 L
.35599 .4612 L
.35605 .4612 L
.35608 .4612 L
.35611 .4612 L
.35614 .4612 L
.35617 .4612 L
.35619 .4612 L
.35622 .4612 L
.35625 .4612 L
.35627 .4612 L
.3563 .4612 L
.35632 .4612 L
.35635 .4612 L
.35638 .4612 L
.35642 .4612 L
.35645 .4612 L
.35652 .4612 L
.35664 .4612 L
.35688 .4612 L
.35737 .4612 L
.35761 .4612 L
.35767 .4612 L
.35772 .4612 L
.35778 .4612 L
.35783 .4612 L
.35788 .4612 L
.35791 .4612 L
.35794 .4612 L
.35797 .4612 L
.358 .4612 L
.35803 .4612 L
.35806 .4612 L
.35808 .4612 L
.35811 .4612 L
.35814 .4612 L
.35817 .4612 L
.35822 .4612 L
Mistroke
.35827 .4612 L
.35833 .4612 L
.35839 .4612 L
.35851 .4612 L
.35863 .4612 L
.35874 .4612 L
.35899 .4612 L
.35923 .4612 L
.35967 .4612 L
.36059 .4612 L
.3611 .4612 L
.36157 .4612 L
.3618 .4612 L
.36205 .4612 L
.36217 .4612 L
.36229 .4612 L
.3624 .4612 L
.36251 .4612 L
.36257 .4612 L
.3626 .4612 L
.36264 .4612 L
.36267 .4612 L
.3627 .4612 L
.36273 .4612 L
.36276 .4612 L
.36278 .4612 L
.36281 .4612 L
.36284 .4612 L
.36286 .4612 L
.36289 .4612 L
.36292 .4612 L
.36295 .4612 L
.36298 .4612 L
.3631 .4612 L
.36324 .4612 L
.36348 .4612 L
.36373 .4612 L
.36385 .4612 L
.36396 .4612 L
.36408 .4612 L
.36414 .4612 L
.3642 .4612 L
.36427 .4612 L
.3643 .4612 L
.36433 .4612 L
.36436 .4612 L
.36438 .4612 L
.36439 .4612 L
.36441 .4612 L
.36443 .4612 L
Mistroke
.36445 .4612 L
.36447 .4612 L
.3645 .4612 L
.36453 .4612 L
.36456 .4612 L
.36459 .4612 L
.36465 .4612 L
.36471 .4612 L
.36483 .4612 L
.36494 .4612 L
.36518 .4612 L
.36544 .4612 L
.36595 .4612 L
.36643 .4612 L
.36735 .4612 L
.36786 .4612 L
.36832 .4612 L
.36856 .4612 L
.36868 .4612 L
.36881 .4612 L
.36892 .4612 L
.36904 .4612 L
.3691 .4612 L
.36916 .4612 L
.36921 .4612 L
.36926 .4612 L
.36929 .4612 L
.36932 .4612 L
.36936 .4612 L
.36939 .4612 L
.36942 .4612 L
.36945 .4612 L
.36948 .4612 L
.36951 .4612 L
.36953 .4612 L
.36954 .4612 L
.36957 .4612 L
.36959 .4612 L
.36961 .4612 L
.36965 .4612 L
.36971 .4612 L
.36977 .4612 L
.37001 .4612 L
.37014 .4612 L
.3702 .4612 L
.37026 .4612 L
.37032 .4612 L
.37037 .4612 L
.37044 .4612 L
.3705 .4612 L
Mistroke
.37056 .4612 L
.37062 .4612 L
.37065 .4612 L
.37068 .4612 L
.3707 .4612 L
.37073 .4612 L
.37076 .4612 L
.37078 .4612 L
.37081 .4612 L
.37084 .4612 L
.37087 .4612 L
.3709 .4612 L
.37093 .4612 L
.37096 .4612 L
.37101 .4612 L
.37106 .4612 L
.37117 .4612 L
.3714 .4612 L
.37153 .4612 L
.37165 .4612 L
.37216 .4612 L
.37265 .4612 L
.3731 .4612 L
.3736 .4612 L
.37406 .4612 L
.37454 .4612 L
.37498 .4612 L
.3752 .4612 L
.37544 .4612 L
.37557 .4612 L
.37569 .4612 L
.37581 .4612 L
.37587 .4612 L
.37593 .4612 L
.37596 .4612 L
.37599 .4612 L
.37601 .4612 L
.37604 .4612 L
.37607 .4612 L
.37609 .4612 L
.3761 .4612 L
.37613 .4612 L
.37616 .4612 L
.37619 .4612 L
.37622 .4612 L
.37627 .4612 L
.37632 .4612 L
.37638 .4612 L
.37651 .4612 L
.37658 .4612 L
Mistroke
.37664 .4612 L
.37669 .4612 L
.37672 .4612 L
.37675 .4612 L
.37678 .4612 L
.3768 .4612 L
.37681 .4612 L
.37684 .4612 L
.37687 .4612 L
.3769 .4612 L
.37693 .4612 L
.37696 .4612 L
.37699 .4612 L
.37704 .4612 L
.3771 .4612 L
.37713 .4612 L
.37716 .4612 L
.37721 .4612 L
.37724 .4612 L
.37728 .4612 L
.37734 .4612 L
.3774 .4612 L
.37747 .4612 L
.3776 .4612 L
.37784 .4612 L
.37809 .4612 L
.37831 .4612 L
.37882 .4612 L
.37978 .4612 L
.3807 .4612 L
.38118 .4612 L
.38142 .4612 L
.38169 .4612 L
.38181 .4612 L
.38193 .4612 L
.38204 .4612 L
.38215 .4612 L
.38222 .4612 L
.38228 .4612 L
.38239 .4612 L
.38246 .4612 L
.38253 .4612 L
.38259 .4612 L
.38262 .4612 L
.38266 .4612 L
.38269 .4612 L
.3827 .4612 L
.38272 .4612 L
.38275 .4612 L
.38277 .4612 L
Mistroke
.3828 .4612 L
.38283 .4612 L
.38286 .4612 L
.38289 .4612 L
.38292 .4612 L
.38295 .4612 L
.38297 .4612 L
.38299 .4612 L
.38302 .4612 L
.38303 .4612 L
.38305 .4612 L
.38308 .4612 L
.38311 .4612 L
.38314 .4612 L
.38317 .4612 L
.3832 .4612 L
.38323 .4612 L
.38325 .4612 L
.38329 .4612 L
.3833 .4612 L
.38332 .4612 L
.38334 .4612 L
.38335 .4612 L
.38338 .4612 L
.3834 .4612 L
.38342 .4612 L
.38345 .4612 L
.38346 .4612 L
.38348 .4612 L
.38352 .4612 L
.38358 .4612 L
.38364 .4612 L
.38377 .4612 L
.38389 .4612 L
.38402 .4612 L
.38416 .4612 L
.38439 .4612 L
.38464 .4612 L
.38511 .4612 L
.38561 .4612 L
.3866 .4612 L
.3871 .4612 L
.38755 .4612 L
.388 .4612 L
.38825 .4612 L
.38847 .4612 L
.38859 .4612 L
.38871 .4612 L
.38882 .4612 L
.38894 .4612 L
Mistroke
.389 .4612 L
.38906 .4612 L
.38918 .4612 L
.38924 .4612 L
.38931 .4612 L
.38944 .4612 L
.38949 .4612 L
.38955 .4612 L
.38958 .4612 L
.38961 .4612 L
.38966 .4612 L
.38973 .4612 L
.38979 .4612 L
.38991 .4612 L
.39016 .4612 L
.39029 .4612 L
.39042 .4612 L
.39066 .4612 L
.39093 .4612 L
.39142 .4612 L
.39187 .4612 L
.39236 .4612 L
.39333 .4612 L
.39378 .4612 L
.39427 .4612 L
.39453 .4612 L
.39478 .4612 L
.39501 .4612 L
.39526 .4612 L
.39548 .4612 L
.39561 .4612 L
.39573 .4612 L
.39594 .4612 L
.39617 .4612 L
.39629 .4612 L
.3964 .4612 L
.39662 .4612 L
.39687 .4612 L
.39712 .4612 L
.3976 .4612 L
.39804 .4612 L
.39898 .4612 L
.39989 .4612 L
.4004 .4612 L
.40086 .4612 L
.40109 .4612 L
.40134 .4612 L
.40157 .4612 L
.40179 .4612 L
.40204 .4612 L
Mistroke
.40227 .4612 L
.40277 .4612 L
.40301 .4612 L
.40325 .4612 L
.40346 .4612 L
.4037 .4612 L
.40417 .4612 L
.40467 .4612 L
.40566 .4612 L
.40662 .4612 L
.40706 .4612 L
.40754 .4612 L
.40802 .4612 L
.40828 .4612 L
.40852 .4612 L
.40945 .4612 L
.40993 .4612 L
.41017 .4612 L
.41044 .4612 L
.41091 .4612 L
.41141 .46121 L
.41241 .46121 L
.41291 .46121 L
.41337 .46121 L
.4143 .46121 L
.41475 .46121 L
.415 .46121 L
.41524 .46121 L
.41618 .46121 L
.41665 .46121 L
.4169 .46121 L
.41717 .46121 L
.41766 .46121 L
.41812 .46121 L
.41912 .46121 L
.42009 .46121 L
.42101 .46121 L
.422 .46121 L
.42295 .46121 L
.42386 .46121 L
.42484 .46121 L
.42577 .46121 L
.42677 .46121 L
.42773 .46121 L
.42865 .46121 L
.42963 .46121 L
.43058 .46121 L
.43148 .46121 L
.43245 .46121 L
.43338 .46121 L
Mistroke
.43437 .46121 L
.43533 .46121 L
.43624 .46121 L
.43722 .46121 L
.43816 .46121 L
.43916 .46121 L
.44012 .46121 L
.44104 .46121 L
.44203 .46121 L
.44298 .46121 L
.44389 .46121 L
.44486 .46121 L
.44579 .46121 L
.44679 .46121 L
.44774 .46121 L
.44866 .46121 L
.44964 .46121 L
.45059 .46121 L
.45149 .46121 L
.45246 .46121 L
.45339 .46121 L
.45437 .46121 L
.45532 .46121 L
.45624 .46121 L
.45721 .46121 L
.45815 .46121 L
.45915 .46121 L
.46011 .46121 L
.46103 .46121 L
.46201 .46121 L
.46296 .46121 L
.46387 .46121 L
.46484 .46121 L
.46577 .46121 L
.46676 .46121 L
.46772 .46121 L
.46863 .46121 L
.46961 .46121 L
.47055 .46121 L
.47155 .46121 L
.47251 .46121 L
.47344 .46121 L
.47443 .46121 L
.47538 .46121 L
.47629 .46121 L
.47726 .46121 L
.4782 .46121 L
.47919 .46121 L
.48015 .46121 L
.48107 .46121 L
Mistroke
.48205 .46121 L
.48299 .46121 L
.4839 .46121 L
.48487 .46121 L
.4858 .46121 L
.48679 .46121 L
.48774 .46121 L
.48866 .46121 L
.48963 .46121 L
.49057 .46121 L
.49157 .46121 L
.49253 .46121 L
.49345 .46121 L
.49444 .46121 L
.49539 .46121 L
.4963 .46121 L
.49727 .46121 L
.4982 .46121 L
.49919 .46121 L
.50015 .46121 L
.50107 .46121 L
.50205 .46121 L
.50299 .46121 L
.50399 .46121 L
.50495 .46121 L
.50588 .46121 L
.50687 .46121 L
.50782 .46121 L
.50873 .46121 L
.50971 .46121 L
.51064 .46121 L
.51164 .46121 L
.5126 .46121 L
.51352 .46121 L
.5145 .46121 L
.51545 .46121 L
.51636 .46121 L
.51732 .46121 L
.51826 .46121 L
.51925 .46121 L
.5202 .46121 L
.52112 .46121 L
.52209 .46121 L
.52303 .46121 L
.52403 .46121 L
.52499 .46121 L
.52592 .46121 L
.52691 .46121 L
.52785 .46121 L
.52877 .46121 L
Mistroke
.52974 .46121 L
.53067 .46121 L
.53167 .46121 L
.53262 .46121 L
.53354 .46121 L
.53452 .46121 L
.53547 .46121 L
.53637 .46121 L
.53734 .46121 L
.53827 .46121 L
.53926 .46121 L
.54021 .46121 L
.54112 .46121 L
.5421 .46121 L
.54304 .46121 L
.54403 .46121 L
.54499 .46121 L
.54592 .46121 L
.5469 .46121 L
.54785 .46121 L
.54876 .46121 L
.54973 .46121 L
.55066 .46121 L
.55165 .46121 L
.55261 .46121 L
.55352 .46121 L
.5545 .46121 L
.55544 .46121 L
.55644 .46121 L
.55741 .46121 L
.55833 .46121 L
.55932 .46121 L
.56027 .46121 L
.56118 .46121 L
.56216 .46121 L
.56309 .46121 L
.56409 .46121 L
.56505 .46121 L
.56597 .46121 L
.56695 .46121 L
.56744 .46121 L
.56789 .46121 L
.56834 .46121 L
.5688 .46121 L
.56929 .46121 L
.56973 .46121 L
.56996 .46121 L
.57021 .46121 L
.57033 .46121 L
.57044 .46121 L
Mistroke
.57055 .46121 L
.57065 .46121 L
.5707 .46121 L
.57076 .46121 L
.57079 .46121 L
.57082 .46121 L
.57085 .46121 L
.57088 .46121 L
.57091 .46121 L
.57093 .46121 L
.57094 .46121 L
.57096 .46121 L
.57098 .46121 L
.57099 .46121 L
.57101 .46121 L
.57104 .46121 L
.57107 .46121 L
.5711 .46121 L
.57113 .46121 L
.57119 .46121 L
.57125 .46121 L
.57136 .46121 L
.57147 .46121 L
.57157 .46121 L
.57202 .46121 L
.57228 .46121 L
.57252 .46121 L
.57345 .46121 L
.57444 .46121 L
.5754 .46121 L
.57631 .46121 L
.57679 .46121 L
.57729 .46121 L
.57754 .46121 L
.57767 .46121 L
.57781 .46121 L
.57793 .46121 L
.57799 .46121 L
.57806 .46121 L
.57809 .46121 L
.57812 .46121 L
.57814 .46121 L
.57817 .46121 L
.5782 .46121 L
.57823 .46121 L
.57826 .46121 L
.57827 .46121 L
.57829 .46121 L
.57832 .46121 L
.57835 .46121 L
Mistroke
.57838 .46121 L
.5784 .46121 L
.57847 .46121 L
.57853 .46121 L
.57865 .46121 L
.57878 .46121 L
.57889 .46121 L
.57901 .46121 L
.57922 .46121 L
.57945 .46121 L
.57969 .46121 L
.58013 .46121 L
.58064 .46121 L
.58112 .46121 L
.58204 .46121 L
.58302 .46121 L
.58396 .46121 L
.58496 .46121 L
.58593 .46121 L
.58685 .46121 L
.58784 .46121 L
.58879 .46121 L
.58971 .46121 L
.59068 .46121 L
.59161 .46121 L
.59261 .46121 L
.59357 .46121 L
.59449 .46121 L
.59547 .46121 L
.59642 .46121 L
.59733 .46121 L
.59829 .46121 L
.59922 .46121 L
.60021 .46121 L
.60117 .46121 L
.60209 .46121 L
.60306 .46121 L
.604 .46121 L
.60448 .46121 L
.605 .46121 L
.6055 .46121 L
.60596 .46121 L
.60641 .46121 L
.60667 .46121 L
.60691 .46121 L
.60703 .46121 L
.60716 .46121 L
.60722 .46121 L
.60728 .46121 L
.60734 .46121 L
Mistroke
.6074 .46121 L
.60743 .46121 L
.60746 .46121 L
.60748 .46121 L
.60751 .46121 L
.60753 .46121 L
.60756 .46121 L
.60758 .46121 L
.60761 .46121 L
.60764 .46121 L
.60767 .46121 L
.6077 .46121 L
.60773 .46121 L
.60778 .46121 L
.60784 .46121 L
.60797 .46121 L
.60809 .46121 L
.60831 .46121 L
.60855 .46121 L
.60881 .46121 L
.60979 .46121 L
.61073 .46121 L
.61121 .46121 L
.61146 .46121 L
.6116 .46121 L
.61173 .46121 L
.61186 .46121 L
.61197 .46121 L
.61203 .46121 L
.6121 .46121 L
.61213 .46121 L
.61217 .46121 L
.6122 .46121 L
.61223 .46121 L
.61226 .46121 L
.61229 .46121 L
.61231 .46121 L
.61234 .46121 L
.61237 .46121 L
.6124 .46121 L
.61243 .46121 L
.61246 .46121 L
.61249 .46121 L
.61252 .46121 L
.61258 .46121 L
.61264 .46121 L
.61269 .46121 L
.61281 .46121 L
.61293 .46121 L
.61315 .46121 L
Mistroke
.61341 .46121 L
.61364 .46121 L
.6141 .46121 L
.6146 .46121 L
.61507 .46121 L
.61558 .46121 L
.61648 .46121 L
.61745 .46121 L
.61838 .46121 L
.61936 .46121 L
.62031 .46121 L
.62123 .46121 L
.6222 .46121 L
.62314 .46121 L
.62413 .46121 L
.62509 .46121 L
.62602 .46121 L
.627 .46121 L
.62794 .46121 L
.62885 .46121 L
.62982 .46121 L
.63075 .46121 L
.63174 .46121 L
.6327 .46121 L
.63361 .46121 L
.63459 .46121 L
.63553 .46121 L
.63653 .46121 L
.63749 .46121 L
.63842 .46121 L
.6394 .46121 L
.64035 .46121 L
.64127 .46121 L
.64224 .46121 L
.64317 .46121 L
.64416 .46121 L
.64512 .46121 L
.64604 .46121 L
.64702 .46121 L
.64797 .46121 L
.64887 .46121 L
.64984 .46121 L
.65077 .46121 L
.65176 .46121 L
.65271 .46121 L
.65363 .46121 L
.6546 .46121 L
.65554 .46121 L
.65653 .46121 L
.6575 .46121 L
Mistroke
.65842 .46121 L
.6594 .46121 L
.66035 .46121 L
.66126 .46121 L
.66223 .46121 L
.66316 .46121 L
.66415 .46121 L
.66511 .46121 L
.66603 .46121 L
.66701 .46121 L
.66795 .46121 L
.66895 .46121 L
.66991 .46121 L
.67084 .46121 L
.67183 .46121 L
.67278 .46121 L
.67369 .46121 L
.67466 .46121 L
.6756 .46121 L
.67659 .46121 L
.67755 .46121 L
.67847 .46121 L
.67945 .46121 L
.6804 .46121 L
.68131 .46121 L
.68227 .46121 L
.68321 .46121 L
.68419 .46121 L
.68515 .46121 L
.68606 .46121 L
.68704 .46121 L
.68798 .46121 L
.68898 .46121 L
.68994 .46121 L
.69087 .46121 L
.69185 .46121 L
.6928 .46121 L
.69371 .46121 L
.69468 .46121 L
.69561 .46121 L
.69661 .46121 L
.69756 .46121 L
.69848 .46121 L
.69946 .46121 L
.70041 .46121 L
.70131 .46121 L
.70228 .46121 L
.70321 .46121 L
.70419 .46121 L
.70514 .46121 L
Mistroke
.70606 .46121 L
.70703 .46121 L
.70797 .46121 L
.70897 .46121 L
.70993 .46121 L
.71085 .46121 L
.71183 .46121 L
.71278 .46121 L
.71369 .46121 L
.71466 .46121 L
.71559 .46121 L
.71658 .46121 L
.71753 .46121 L
.71845 .46121 L
.71943 .46121 L
.72037 .46121 L
.72137 .46121 L
.72233 .46121 L
.72326 .46121 L
.72424 .46121 L
.72519 .46121 L
.72611 .46121 L
.72708 .46121 L
.72801 .46121 L
.72901 .46121 L
.72997 .46121 L
.73089 .46121 L
.73187 .46121 L
.73281 .46121 L
.73372 .46121 L
.73469 .46121 L
.73562 .46121 L
.7366 .46121 L
.73756 .46121 L
.73847 .46121 L
.73945 .46121 L
.74039 .46121 L
.74138 .46121 L
.74235 .46121 L
.74327 .46121 L
.74425 .46121 L
.7452 .46121 L
.74611 .46121 L
.74708 .46121 L
.74801 .46121 L
.74901 .46121 L
.74996 .46121 L
.75088 .46121 L
.75186 .46121 L
.7528 .46121 L
Mistroke
.7538 .46121 L
.75477 .46121 L
.7557 .46121 L
.75668 .46121 L
.75763 .46121 L
.75855 .46121 L
.75952 .46121 L
.76046 .46121 L
.76145 .46121 L
.76241 .46121 L
.76333 .46121 L
.76431 .46121 L
.76526 .46121 L
.76617 .46121 L
.76714 .46121 L
.76807 .46121 L
.76906 .46121 L
.77001 .46121 L
.77093 .46121 L
.77191 .46121 L
.77285 .46121 L
.77384 .46121 L
.77481 .46121 L
.77573 .46121 L
.77672 .46121 L
.77767 .46121 L
.77858 .46121 L
.77955 .46121 L
.78048 .46121 L
.78096 .46121 L
.78148 .46121 L
.78172 .46121 L
.78197 .46121 L
.78221 .46121 L
.78243 .46121 L
.78254 .46121 L
.78266 .46121 L
.78277 .46121 L
.78281 .46121 L
.78284 .46121 L
.78287 .46121 L
.7829 .46121 L
.78293 .46121 L
.78296 .46121 L
.78299 .46121 L
.783 .46121 L
.78302 .46121 L
.78305 .46121 L
.78307 .46121 L
.7831 .46121 L
Mistroke
.78313 .46121 L
.78316 .46121 L
.78318 .46121 L
.78323 .46121 L
.78329 .46121 L
.78334 .46121 L
.78346 .46121 L
.78358 .46121 L
.7838 .46121 L
.7843 .46121 L
.78522 .46121 L
.78619 .46121 L
.78713 .46121 L
.78812 .46121 L
.78908 .46121 L
.79 .46121 L
.79098 .46121 L
.79193 .46121 L
.79283 .46121 L
.7938 .46121 L
.79473 .46121 L
.79572 .46121 L
.79667 .46121 L
.79759 .46121 L
.79857 .46121 L
.7995 .46121 L
.8005 .46121 L
.80146 .46121 L
.80239 .46121 L
.80337 .46121 L
.80432 .46121 L
.80523 .46121 L
.8062 .46121 L
.80714 .46121 L
.80813 .46121 L
.80908 .46121 L
.81 .46121 L
.81098 .46121 L
.81193 .46121 L
.81283 .46121 L
.8138 .46121 L
.81473 .46121 L
.81571 .46121 L
.81666 .46121 L
.81758 .46121 L
.81855 .46121 L
.81949 .46121 L
.82048 .46121 L
.82144 .46121 L
.82237 .46121 L
Mistroke
.82335 .46121 L
.82429 .46121 L
.8252 .46121 L
.82617 .46121 L
.8271 .46121 L
.82809 .46121 L
.82905 .46121 L
.82997 .46121 L
.83094 .46121 L
.83188 .46121 L
.83288 .46121 L
.83385 .46121 L
.83477 .46121 L
.83576 .46121 L
.83671 .46121 L
.83762 .46121 L
.83859 .46121 L
.83953 .46121 L
.84052 .46121 L
.84148 .46121 L
.8424 .46121 L
.84338 .46121 L
.84432 .46121 L
.84523 .46121 L
.8462 .46121 L
.84712 .46121 L
.84811 .46121 L
.84907 .46121 L
.84998 .46121 L
.85096 .46121 L
.85189 .46121 L
.85289 .46121 L
.85385 .46121 L
.85478 .46121 L
.85576 .46121 L
.85671 .46121 L
.85762 .46121 L
.85859 .46121 L
.85952 .46121 L
.86051 .46121 L
.86147 .46121 L
.86239 .46121 L
.86336 .46121 L
.86431 .46121 L
.86531 .46121 L
.86627 .46121 L
.8672 .46121 L
.86818 .46121 L
.86914 .46121 L
.87005 .46121 L
Mistroke
.87102 .46121 L
.87196 .46121 L
.87295 .46121 L
.87391 .46121 L
.87483 .46121 L
.87582 .46121 L
.87676 .46121 L
.87767 .46121 L
.87864 .46121 L
.87957 .46121 L
.88056 .46121 L
.88151 .46121 L
.88243 .46121 L
.8834 .46121 L
.88434 .46121 L
.88534 .46121 L
.8863 .46121 L
.88723 .46121 L
.88821 .46121 L
.88916 .46121 L
.89007 .46121 L
.89104 .46121 L
.89198 .46121 L
.89297 .46121 L
.89393 .46121 L
.89485 .46121 L
.89583 .46121 L
.89677 .46121 L
.89768 .46121 L
.89864 .46121 L
.89957 .46121 L
.90056 .46121 L
.90151 .46121 L
.90243 .46121 L
.9034 .46121 L
.90434 .46121 L
.90533 .46121 L
.90629 .46121 L
.90722 .46121 L
.9082 .46121 L
.90915 .46121 L
.91006 .46121 L
.91102 .46121 L
.91196 .46121 L
.91295 .46121 L
.9139 .46121 L
.91482 .46121 L
.9158 .46121 L
.91674 .46121 L
.91774 .46121 L
Mistroke
.9187 .46121 L
.91963 .46121 L
.92061 .46121 L
.92156 .46121 L
.92248 .46121 L
.92345 .46121 L
.92438 .46121 L
.92538 .46121 L
.92634 .46121 L
.92726 .46121 L
.92824 .46121 L
.92918 .46121 L
.93009 .46121 L
.93106 .46121 L
.93199 .46121 L
.93298 .46121 L
.93393 .46121 L
.93485 .46121 L
.93582 .46121 L
.93676 .46121 L
.93776 .46121 L
.93872 .46121 L
.93964 .46121 L
.94063 .46121 L
.94157 .46121 L
.94249 .46121 L
.94346 .46121 L
.94439 .46121 L
.94538 .46121 L
.94634 .46121 L
.94726 .46121 L
.94824 .46121 L
.94918 .46121 L
.95018 .46121 L
.95114 .46121 L
.95207 .46121 L
.95306 .46121 L
.95401 .46121 L
.95492 .46121 L
.9559 .46121 L
.95683 .46121 L
.95783 .46121 L
.95879 .46121 L
.95971 .46121 L
.96069 .46121 L
.96164 .46121 L
.96255 .46121 L
.96351 .46121 L
.96445 .46121 L
.96544 .46121 L
Mistroke
.96639 .46121 L
.96731 .46121 L
.96828 .46121 L
.96922 .46121 L
.97022 .46121 L
.97119 .46121 L
.97211 .46121 L
.9731 .46121 L
.97405 .46121 L
.97496 .46121 L
.97593 .46121 L
.97619 .46121 L
Mfstroke
0 0 0 r
.02381 .31105 m
.02474 .31105 L
.02575 .31105 L
.0267 .31105 L
.02761 .31105 L
.02859 .31105 L
.02952 .31105 L
.03052 .31105 L
.03148 .31105 L
.0324 .31105 L
.03338 .31105 L
.03433 .31105 L
.03524 .31105 L
.03621 .31105 L
.03714 .31105 L
.03813 .31105 L
.03908 .31105 L
.04 .31105 L
.04098 .31105 L
.04192 .31105 L
.04292 .31105 L
.04388 .31105 L
.0448 .31105 L
.04579 .31105 L
.04674 .31105 L
.04765 .31105 L
.04862 .31105 L
.04956 .31105 L
.05055 .31105 L
.05151 .31105 L
.05243 .31105 L
.05341 .31105 L
.05435 .31105 L
.05526 .31105 L
.05622 .31105 L
.05715 .31105 L
.05814 .31105 L
.05909 .31105 L
.06001 .31105 L
.06098 .31105 L
.06192 .31105 L
.06292 .31105 L
.06388 .31105 L
.0648 .31105 L
.06579 .31105 L
.06673 .31105 L
.06764 .31105 L
.06861 .31105 L
.06954 .31105 L
.07054 .31105 L
Mistroke
.07149 .31105 L
.07241 .31105 L
.07339 .31105 L
.07433 .31105 L
.07533 .31105 L
.07629 .31105 L
.07722 .31105 L
.07821 .31105 L
.07916 .31105 L
.08007 .31105 L
.08104 .31105 L
.08198 .31105 L
.08297 .31105 L
.08393 .31105 L
.08485 .31105 L
.08584 .31105 L
.08678 .31105 L
.08769 .31105 L
.08866 .31105 L
.08959 .31105 L
.09058 .31105 L
.09153 .31105 L
.09245 .31105 L
.09342 .31105 L
.09436 .31105 L
.09536 .31105 L
.09632 .31105 L
.09725 .31105 L
.09823 .31105 L
.09918 .31105 L
.10009 .31105 L
.10106 .31105 L
.10199 .31105 L
.10299 .31105 L
.10394 .31105 L
.10486 .31105 L
.10584 .31105 L
.10678 .31105 L
.10769 .31105 L
.10866 .31105 L
.10958 .31105 L
.11057 .31105 L
.11152 .31105 L
.11244 .31105 L
.11341 .31105 L
.11435 .31105 L
.11535 .31105 L
.1163 .31105 L
.11723 .31105 L
.11821 .31105 L
Mistroke
.11916 .31105 L
.12007 .31105 L
.12103 .31105 L
.12197 .31105 L
.12296 .31105 L
.12391 .31105 L
.12483 .31105 L
.12581 .31105 L
.12675 .31105 L
.12775 .31105 L
.12871 .31105 L
.12964 .31105 L
.13062 .31105 L
.13157 .31105 L
.13248 .31105 L
.13345 .31105 L
.13439 .31105 L
.13538 .31105 L
.13634 .31105 L
.13726 .31105 L
.13824 .31105 L
.13919 .31105 L
.14009 .31105 L
.14106 .31105 L
.14199 .31105 L
.14298 .31105 L
.14393 .31105 L
.14485 .31105 L
.14582 .31105 L
.14676 .31105 L
.14776 .31105 L
.14872 .31105 L
.14964 .31105 L
.15063 .31105 L
.15158 .31105 L
.15249 .31105 L
.15346 .31105 L
.15439 .31105 L
.15538 .31105 L
.15634 .31105 L
.15726 .31105 L
.15823 .31105 L
.15918 .31105 L
.16018 .31105 L
.16114 .31105 L
.16207 .31105 L
.16306 .31105 L
.16401 .31105 L
.16492 .31105 L
.16589 .31105 L
Mistroke
.16683 .31105 L
.16782 .31105 L
.16878 .31105 L
.16971 .31105 L
.17069 .31105 L
.17163 .31105 L
.17254 .31105 L
.17351 .31105 L
.17444 .31105 L
.17543 .31105 L
.17638 .31105 L
.1773 .31105 L
.17828 .31105 L
.17922 .31105 L
.18022 .31105 L
.18118 .31105 L
.1821 .31105 L
.18309 .31105 L
.18404 .31105 L
.18495 .31105 L
.18592 .31105 L
.18685 .31105 L
.18785 .31105 L
.1888 .31105 L
.18972 .31105 L
.1907 .31105 L
.19165 .31105 L
.19255 .31105 L
.19352 .31105 L
.19445 .31105 L
.19544 .31105 L
.19639 .31105 L
.1973 .31105 L
.19828 .31105 L
.19922 .31105 L
.20021 .31105 L
.20117 .31105 L
.2021 .31105 L
.20308 .31105 L
.20403 .31105 L
.20494 .31105 L
.2059 .31105 L
.20684 .31105 L
.20783 .31105 L
.20878 .31105 L
.2097 .31105 L
.21068 .31105 L
.21162 .31105 L
.21262 .31105 L
.21358 .31105 L
Mistroke
.21451 .31105 L
.2155 .31105 L
.21645 .31105 L
.21736 .31105 L
.21833 .31105 L
.21927 .31105 L
.22026 .31105 L
.22122 .31105 L
.22214 .31105 L
.22312 .31105 L
.22407 .31105 L
.22497 .31105 L
.22594 .31105 L
.22687 .31105 L
.22786 .31105 L
.22881 .31105 L
.22973 .31105 L
.23071 .31105 L
.23164 .31105 L
.23264 .31105 L
.2336 .31105 L
.23453 .31105 L
.23551 .31105 L
.23646 .31105 L
.23737 .31105 L
.23834 .31105 L
.23928 .31105 L
.24027 .31105 L
.24122 .31105 L
.24214 .31105 L
.24312 .31105 L
.24406 .31105 L
.24497 .31105 L
.24594 .31105 L
.24686 .31105 L
.24785 .31105 L
.2488 .31105 L
.24972 .31105 L
.25069 .31105 L
.25163 .31105 L
.25262 .31105 L
.25358 .31105 L
.25451 .31105 L
.25549 .31105 L
.25643 .31105 L
.25734 .31105 L
.25831 .31105 L
.25924 .31105 L
.26023 .31105 L
.26119 .31105 L
Mistroke
.2621 .31105 L
.26308 .31105 L
.26402 .31105 L
.26502 .31105 L
.26598 .31105 L
.26691 .31105 L
.26789 .31105 L
.26884 .31105 L
.26976 .31105 L
.27073 .31105 L
.27166 .31105 L
.27266 .31105 L
.27361 .31105 L
.27453 .31105 L
.27551 .31105 L
.27646 .31105 L
.27736 .31105 L
.27833 .31105 L
.27926 .31105 L
.28025 .31105 L
.2812 .31105 L
.28212 .31105 L
.28309 .31105 L
.28403 .31105 L
.28503 .31105 L
.28599 .31105 L
.28691 .31105 L
.28789 .31105 L
.28884 .31105 L
.28975 .31105 L
.29072 .31105 L
.29165 .31105 L
.29265 .31105 L
.2936 .31105 L
.29452 .31105 L
.2955 .31105 L
.29644 .31105 L
.29744 .31105 L
.2984 .31105 L
.29933 .31105 L
.30032 .31105 L
.30127 .31105 L
.30218 .31105 L
.30315 .31105 L
.30409 .31105 L
.30509 .31105 L
.30604 .31105 L
.30697 .31105 L
.30795 .31105 L
.30889 .31105 L
Mistroke
.3098 .31105 L
.31077 .31105 L
.3117 .31105 L
.31269 .31105 L
.31364 .31105 L
.31456 .31105 L
.31554 .31105 L
.31647 .31105 L
.31747 .31105 L
.31844 .31105 L
.31936 .31105 L
.32035 .31105 L
.32129 .31105 L
.3222 .31105 L
.32318 .31105 L
.32411 .31105 L
.3251 .31105 L
.32606 .31105 L
.32698 .31105 L
.32796 .31105 L
.3289 .31105 L
.32981 .31105 L
.33077 .31105 L
.3317 .31105 L
.33269 .31105 L
.33364 .31105 L
.33456 .31105 L
.33553 .31105 L
.33647 .31105 L
.33746 .31105 L
.33842 .31105 L
.33935 .31105 L
.34033 .31105 L
.34128 .31105 L
.34218 .31105 L
.34315 .31105 L
.34409 .31105 L
.34508 .31105 L
.34603 .31105 L
.34695 .31105 L
.34793 .31105 L
.34887 .31105 L
.34987 .31105 L
.35083 .31105 L
.35176 .31105 L
.35274 .31105 L
.35369 .31105 L
.3546 .31105 L
.35558 .31105 L
.35651 .31105 L
Mistroke
.35751 .31105 L
.35846 .31105 L
.35939 .31105 L
.36037 .31105 L
.36131 .31105 L
.36222 .31105 L
.36318 .31105 L
.36411 .31105 L
.3651 .31105 L
.36606 .31105 L
.36697 .31105 L
.36795 .31105 L
.36889 .31105 L
.36988 .31105 L
.37084 .31105 L
.37177 .31105 L
.37275 .31105 L
.3737 .31105 L
.37461 .31105 L
.37558 .31105 L
.37651 .31105 L
.37751 .31105 L
.37846 .31105 L
.37938 .31105 L
.38036 .31105 L
.3813 .31105 L
.3823 .31105 L
.38327 .31105 L
.3842 .31105 L
.38518 .31105 L
.38613 .31105 L
.38705 .31105 L
.38802 .31105 L
.38896 .31105 L
.38995 .31105 L
.39091 .31105 L
.39183 .31105 L
.39282 .31105 L
.39376 .31105 L
.39467 .31105 L
.39564 .31105 L
.39657 .31105 L
.39756 .31105 L
.39851 .31105 L
.39943 .31105 L
.40041 .31105 L
.40135 .31105 L
.40235 .31105 L
.40331 .31105 L
.40423 .31105 L
Mistroke
.40522 .31105 L
.40617 .31105 L
.40708 .31105 L
.40805 .31105 L
.40899 .31105 L
.40998 .31105 L
.41094 .31105 L
.41186 .31105 L
.41284 .31105 L
.41378 .31105 L
.41469 .31105 L
.41565 .31105 L
.41658 .31105 L
.41757 .31105 L
.41852 .31105 L
.41944 .31105 L
.42041 .31105 L
.42135 .31105 L
.42235 .31105 L
.42331 .31105 L
.42423 .31105 L
.42521 .31105 L
.42616 .31105 L
.42707 .31105 L
.42804 .31105 L
.42897 .31105 L
.42996 .31105 L
.43092 .31105 L
.43184 .31105 L
.43282 .31105 L
.43376 .31105 L
.43476 .31105 L
.43572 .31105 L
.43665 .31105 L
.43763 .31105 L
.43858 .31105 L
.4395 .31105 L
.44047 .31105 L
.44141 .31105 L
.4424 .31105 L
.44336 .31105 L
.44428 .31105 L
.44526 .31105 L
.44621 .31105 L
.44711 .31105 L
.44808 .31105 L
.44901 .31105 L
.45 .31105 L
.45095 .31105 L
.45187 .31105 L
Mistroke
.45285 .31105 L
.45379 .31105 L
.45478 .31105 L
.45574 .31105 L
.45667 .31105 L
.45765 .31105 L
.4586 .31105 L
.45951 .31105 L
.46048 .31105 L
.46142 .31105 L
.46241 .31105 L
.46337 .31105 L
.46429 .31105 L
.46527 .31105 L
.46621 .31105 L
.46711 .31105 L
.46808 .31105 L
.46901 .31105 L
.46999 .31105 L
.47095 .31105 L
.47186 .31105 L
.47283 .31105 L
.47377 .31105 L
.47477 .31105 L
.47573 .31105 L
.47665 .31105 L
.47763 .31105 L
.47858 .31105 L
.47949 .31105 L
.48046 .31105 L
.48139 .31105 L
.48238 .31105 L
.48333 .31105 L
.48425 .31105 L
.48523 .31105 L
.48617 .31105 L
.48717 .31105 L
.48813 .31105 L
.48906 .31105 L
.49004 .31105 L
.49099 .31105 L
.4919 .31105 L
.49288 .31105 L
.49381 .31105 L
.4948 .31105 L
.49576 .31105 L
.49668 .31105 L
.49766 .31105 L
.49861 .31105 L
.49951 .31105 L
Mistroke
.50048 .31105 L
.50141 .31105 L
.5024 .31105 L
.50335 .31105 L
.50427 .31105 L
.50524 .31105 L
.50618 .31105 L
.50718 .31105 L
.50814 .31105 L
.50906 .31105 L
.51005 .31105 L
.51099 .31105 L
.5119 .31105 L
.51287 .31105 L
.51381 .31105 L
.5148 .31105 L
.51575 .31105 L
.51667 .31105 L
.51765 .31105 L
.51859 .31105 L
.51959 .31105 L
.52056 .31105 L
.52149 .31105 L
.52247 .31105 L
.52342 .31105 L
.52434 .31105 L
.52531 .31105 L
.52625 .31105 L
.52724 .31105 L
.5282 .31105 L
.52912 .31105 L
.5301 .31105 L
.53105 .31105 L
.53196 .31105 L
.53292 .31105 L
.53386 .31105 L
.53485 .31105 L
.5358 .31105 L
.53672 .31105 L
.53769 .31105 L
.53863 .31105 L
.53963 .31105 L
.54059 .31105 L
.54152 .31105 L
.5425 .31105 L
.54345 .31105 L
.54436 .31105 L
.54533 .31105 L
.54627 .31105 L
.54726 .31105 L
Mistroke
.54822 .31105 L
.54914 .31105 L
.55012 .31105 L
.55106 .31105 L
.55197 .31105 L
.55293 .31105 L
.55386 .31105 L
.55485 .31105 L
.5558 .31105 L
.55672 .31105 L
.55769 .31105 L
.55863 .31105 L
.55962 .31105 L
.56058 .31105 L
.56151 .31105 L
.56249 .31105 L
.56344 .31105 L
.56435 .31105 L
.56532 .31105 L
.56625 .31105 L
.56724 .31105 L
.56819 .31105 L
.56911 .31105 L
.57009 .31105 L
.57103 .31105 L
.57203 .31105 L
.57299 .31105 L
.57392 .31105 L
.57491 .31105 L
.57586 .31105 L
.57677 .31105 L
.57774 .31105 L
.57868 .31105 L
.57967 .31105 L
.58063 .31105 L
.58155 .31105 L
.58253 .31105 L
.58348 .31105 L
.58438 .31105 L
.58535 .31105 L
.58628 .31105 L
.58727 .31105 L
.58822 .31105 L
.58914 .31105 L
.59011 .31105 L
.59105 .31105 L
.59205 .31105 L
.59301 .31105 L
.59394 .31105 L
.59492 .31105 L
Mistroke
.59587 .31105 L
.59678 .31105 L
.59775 .31105 L
.59868 .31105 L
.59968 .31105 L
.60063 .31105 L
.60155 .31105 L
.60253 .31105 L
.60347 .31105 L
.60438 .31105 L
.60534 .31105 L
.60627 .31105 L
.60726 .31105 L
.60821 .31105 L
.60912 .31105 L
.6101 .31105 L
.61103 .31105 L
.61203 .31105 L
.61299 .31105 L
.61391 .31105 L
.61489 .31105 L
.61584 .31105 L
.61675 .31105 L
.61772 .31105 L
.61865 .31105 L
.61964 .31105 L
.62059 .31105 L
.62151 .31105 L
.62249 .31105 L
.62343 .31105 L
.62442 .31105 L
.62539 .31105 L
.62631 .31105 L
.6273 .31105 L
.62825 .31105 L
.62916 .31105 L
.63013 .31105 L
.63107 .31105 L
.63206 .31105 L
.63302 .31105 L
.63394 .31105 L
.63492 .31105 L
.63586 .31105 L
.63677 .31105 L
.63773 .31105 L
.63866 .31105 L
.63965 .31105 L
.6406 .31105 L
.64152 .31105 L
.64249 .31105 L
Mistroke
.64343 .31105 L
.64443 .31105 L
.64539 .31105 L
.64631 .31105 L
.6473 .31105 L
.64824 .31105 L
.64915 .31105 L
.65012 .31105 L
.65106 .31105 L
.65205 .31105 L
.653 .31105 L
.65392 .31105 L
.6549 .31105 L
.65584 .31105 L
.65684 .31105 L
.6578 .31105 L
.65873 .31105 L
.65972 .31105 L
.66067 .31105 L
.66158 .31105 L
.66255 .31105 L
.66349 .31105 L
.66449 .31105 L
.66544 .31105 L
.66637 .31105 L
.66735 .31105 L
.66829 .31105 L
.6692 .31105 L
.67017 .31105 L
.6711 .31105 L
.67209 .31105 L
.67304 .31105 L
.67396 .31105 L
.67493 .31105 L
.67587 .31105 L
.67687 .31105 L
.67783 .31105 L
.67876 .31105 L
.67974 .31105 L
.68069 .31105 L
.6816 .31105 L
.68257 .31105 L
.68351 .31105 L
.6845 .31105 L
.68546 .31105 L
.68638 .31105 L
.68736 .31105 L
.6883 .31105 L
.6892 .31105 L
.69017 .31105 L
Mistroke
.6911 .31105 L
.69209 .31105 L
.69304 .31105 L
.69395 .31105 L
.69493 .31105 L
.69586 .31105 L
.69686 .31105 L
.69782 .31105 L
.69874 .31105 L
.69972 .31105 L
.70067 .31105 L
.70158 .31105 L
.70255 .31105 L
.70348 .31105 L
.70447 .31105 L
.70543 .31105 L
.70634 .31105 L
.70732 .31105 L
.70826 .31105 L
.70926 .31105 L
.71022 .31105 L
.71115 .31105 L
.71214 .31105 L
.71309 .31105 L
.714 .31105 L
.71497 .31105 L
.71591 .31105 L
.7169 .31105 L
.71786 .31105 L
.71878 .31105 L
.71976 .31105 L
.7207 .31105 L
.72161 .31105 L
.72258 .31105 L
.72351 .31105 L
.7245 .31105 L
.72545 .31105 L
.72636 .31105 L
.72734 .31105 L
.72828 .31105 L
.72928 .31105 L
.73024 .31105 L
.73116 .31105 L
.73215 .31105 L
.73309 .31105 L
.734 .31105 L
.73497 .31105 L
.73591 .31105 L
.7369 .31105 L
.73785 .31105 L
Mistroke
.73877 .31105 L
.73975 .31105 L
.74069 .31105 L
.74169 .31105 L
.74266 .31105 L
.74359 .31105 L
.74457 .31105 L
.74552 .31105 L
.74644 .31105 L
.74741 .31105 L
.74835 .31105 L
.74934 .31105 L
.7503 .31105 L
.75122 .31105 L
.75221 .31105 L
.75315 .31105 L
.75406 .31105 L
.75503 .31105 L
.75596 .31105 L
.75695 .31105 L
.7579 .31105 L
.75882 .31105 L
.7598 .31105 L
.76074 .31105 L
.76173 .31105 L
.7627 .31105 L
.76362 .31105 L
.76461 .31105 L
.76556 .31105 L
.76647 .31105 L
.76744 .31105 L
.76837 .31105 L
.76937 .31105 L
.77032 .31105 L
.77124 .31105 L
.77222 .31105 L
.77317 .31105 L
.77407 .31105 L
.77504 .31105 L
.77597 .31105 L
.77696 .31105 L
.77791 .31105 L
.77882 .31105 L
.7798 .31105 L
.78074 .31105 L
.78173 .31105 L
.78269 .31105 L
.78362 .31105 L
.7846 .31105 L
.78555 .31105 L
Mistroke
.78646 .31105 L
.78742 .31105 L
.78836 .31105 L
.78935 .31105 L
.7903 .31105 L
.79122 .31105 L
.7922 .31105 L
.79314 .31105 L
.79414 .31105 L
.7951 .31105 L
.79603 .31105 L
.79702 .31105 L
.79797 .31105 L
.79888 .31105 L
.79985 .31105 L
.80079 .31105 L
.80178 .31105 L
.80274 .31105 L
.80366 .31105 L
.80464 .31105 L
.80559 .31105 L
.8065 .31105 L
.80746 .31105 L
.80839 .31105 L
.80938 .31105 L
.81034 .31105 L
.81125 .31105 L
.81223 .31105 L
.81317 .31105 L
.81417 .31105 L
.81513 .31105 L
.81605 .31105 L
.81704 .31105 L
.81798 .31105 L
.81889 .31105 L
.81987 .31105 L
.8208 .31105 L
.82179 .31105 L
.82275 .31105 L
.82367 .31105 L
.82465 .31105 L
.82559 .31105 L
.82649 .31105 L
.82746 .31105 L
.82839 .31105 L
.82938 .31105 L
.83033 .31105 L
.83124 .31105 L
.83221 .31105 L
.83315 .31105 L
Mistroke
.83415 .31105 L
.83511 .31105 L
.83603 .31105 L
.83701 .31105 L
.83796 .31105 L
.83887 .31105 L
.83983 .31105 L
.84077 .31105 L
.84176 .31105 L
.84271 .31105 L
.84363 .31105 L
.84461 .31105 L
.84555 .31105 L
.84655 .31105 L
.84751 .31105 L
.84843 .31105 L
.84942 .31105 L
.85037 .31105 L
.85128 .31105 L
.85225 .31105 L
.85319 .31105 L
.85418 .31105 L
.85514 .31105 L
.85606 .31105 L
.85704 .31105 L
.85798 .31105 L
.85889 .31105 L
.85986 .31105 L
.86079 .31105 L
.86178 .31105 L
.86273 .31105 L
.86364 .31105 L
.86462 .31105 L
.86556 .31105 L
.86655 .31105 L
.86751 .31105 L
.86844 .31105 L
.86942 .31105 L
.87037 .31105 L
.87128 .31105 L
.87225 .31105 L
.87318 .31105 L
.87417 .31105 L
.87513 .31105 L
.87605 .31105 L
.87703 .31105 L
.87797 .31105 L
.87897 .31105 L
.87993 .31105 L
.88086 .31105 L
Mistroke
.88185 .31105 L
.8828 .31105 L
.88371 .31105 L
.88468 .31105 L
.88562 .31105 L
.88661 .31105 L
.88757 .31105 L
.8885 .31105 L
.88948 .31105 L
.89042 .31105 L
.89133 .31105 L
.8923 .31105 L
.89323 .31105 L
.89422 .31105 L
.89517 .31105 L
.89609 .31105 L
.89706 .31105 L
.898 .31105 L
.899 .31105 L
.89996 .31105 L
.90089 .31105 L
.90187 .31105 L
.90282 .31105 L
.90373 .31105 L
.9047 .31105 L
.90564 .31105 L
.90663 .31105 L
.90759 .31105 L
.90851 .31105 L
.90949 .31105 L
.91043 .31105 L
.91134 .31105 L
.9123 .31105 L
.91323 .31105 L
.91422 .31105 L
.91517 .31105 L
.91609 .31105 L
.91706 .31105 L
.918 .31105 L
.91899 .31105 L
.91995 .31105 L
.92088 .31105 L
.92186 .31105 L
.92281 .31105 L
.92372 .31105 L
.92468 .31105 L
.92562 .31105 L
.92661 .31105 L
.92756 .31105 L
.92848 .31105 L
Mistroke
.92946 .31105 L
.9304 .31105 L
.9314 .31105 L
.93236 .31105 L
.93329 .31105 L
.93427 .31105 L
.93522 .31105 L
.93614 .31105 L
.93711 .31105 L
.93804 .31105 L
.93904 .31105 L
.94 .31105 L
.94092 .31105 L
.9419 .31105 L
.94284 .31105 L
.94375 .31105 L
.94472 .31105 L
.94565 .31105 L
.94664 .31105 L
.94759 .31105 L
.94851 .31105 L
.94948 .31105 L
.95042 .31105 L
.95142 .31105 L
.95238 .31105 L
.9533 .31105 L
.95429 .31105 L
.95523 .31105 L
.95614 .31105 L
.95711 .31105 L
.95805 .31105 L
.95904 .31105 L
.96 .31105 L
.96092 .31105 L
.96189 .31105 L
.96284 .31105 L
.96384 .31105 L
.9648 .31105 L
.96573 .31105 L
.96672 .31105 L
.96767 .31105 L
.96858 .31105 L
.96956 .31105 L
.97049 .31105 L
.97149 .31105 L
.97245 .31105 L
.97337 .31105 L
.97435 .31105 L
.9753 .31105 L
.97619 .31105 L
Mistroke
Mfstroke
1 0 0 r
.02381 .31104 m
.02384 .30816 L
.02386 .30703 L
.02392 .30518 L
.02403 .30268 L
.02426 .29819 L
.02474 .29047 L
.02575 .2759 L
.02625 .2698 L
.02671 .26505 L
.02716 .26134 L
.02739 .25981 L
.02763 .25843 L
.02788 .25731 L
.0281 .25649 L
.02831 .25586 L
.02854 .25534 L
.02878 .25491 L
.029 .25459 L
.02949 .25392 L
.02974 .25352 L
.03001 .25299 L
.03026 .25234 L
.03049 .25161 L
.03095 .24978 L
.03144 .24725 L
.03241 .2416 L
.03286 .23918 L
.03335 .23696 L
.03361 .23598 L
.03386 .23522 L
.03411 .23459 L
.03434 .23411 L
.03479 .23347 L
.03503 .23324 L
.03529 .23302 L
.03576 .23261 L
.03602 .23231 L
.03627 .23196 L
.03673 .23105 L
.03723 .22968 L
.03822 .22598 L
.03872 .22402 L
.03918 .22239 L
.03966 .22099 L
.04011 .22001 L
.04032 .21965 L
.04056 .21934 L
.04082 .21907 L
.04105 .21888 L
Mistroke
.04155 .21857 L
.04179 .21842 L
.04201 .21827 L
.04245 .21783 L
.0427 .21751 L
.04293 .21713 L
.04386 .21497 L
.04484 .2121 L
.04533 .21079 L
.04579 .20978 L
.04623 .20904 L
.04648 .20873 L
.04671 .2085 L
.04716 .20817 L
.04742 .20804 L
.04766 .20793 L
.0479 .20782 L
.04815 .20769 L
.04861 .20735 L
.04884 .20711 L
.04908 .2068 L
.04952 .20611 L
.05043 .20419 L
.05141 .20204 L
.05186 .20123 L
.05235 .20056 L
.05262 .2003 L
.05286 .2001 L
.0531 .19996 L
.05335 .19984 L
.05382 .19966 L
.05426 .19949 L
.0545 .19937 L
.05473 .19922 L
.05523 .19877 L
.05571 .19816 L
.05615 .19745 L
.05709 .19576 L
.058 .19434 L
.05846 .19383 L
.05872 .19362 L
.05896 .19346 L
.05942 .19325 L
.05967 .19316 L
.05991 .19309 L
.06036 .19296 L
.06062 .19285 L
.06085 .19273 L
.0611 .19258 L
.06136 .19237 L
Mistroke
.06185 .19187 L
.06276 .19063 L
.06372 .18926 L
.06417 .18875 L
.06466 .18833 L
.06492 .18816 L
.06516 .18804 L
.0654 .18794 L
.06565 .18787 L
.06613 .18775 L
.06638 .18769 L
.06665 .18761 L
.06689 .18752 L
.06715 .1874 L
.06761 .1871 L
.06808 .18668 L
.06858 .18613 L
.06958 .18495 L
.07007 .18443 L
.07053 .18404 L
.07098 .18377 L
.07121 .18367 L
.07145 .18358 L
.0717 .18351 L
.07192 .18346 L
.07242 .18336 L
.07288 .18325 L
.07313 .18317 L
.07337 .18307 L
.07386 .18278 L
.07431 .18244 L
.07527 .18152 L
.0762 .18067 L
.07668 .18034 L
.07692 .1802 L
.07718 .18009 L
.07743 .18 L
.07765 .17994 L
.07809 .17985 L
.07859 .17977 L
.07883 .17973 L
.07905 .17968 L
.07949 .17954 L
.07974 .17943 L
.07997 .17932 L
.08089 .17867 L
.08188 .17787 L
.08237 .17752 L
.08283 .17726 L
.08327 .17707 L
Mistroke
.08352 .177 L
.08375 .17694 L
.08421 .17686 L
.0847 .1768 L
.08518 .17672 L
.08542 .17666 L
.08569 .17658 L
.08615 .17639 L
.08665 .17612 L
.08764 .17546 L
.08814 .17514 L
.0886 .17487 L
.08904 .17467 L
.08951 .17452 L
.08976 .17446 L
.09003 .17441 L
.09051 .17435 L
.09098 .1743 L
.09125 .17426 L
.0915 .17421 L
.09196 .17409 L
.09221 .17401 L
.09245 .17391 L
.0934 .17342 L
.09432 .1729 L
.09479 .17268 L
.09504 .17258 L
.0953 .1725 L
.09556 .17243 L
.09579 .17238 L
.09603 .17234 L
.09625 .17231 L
.0967 .17226 L
.09696 .17224 L
.0972 .17221 L
.09743 .17218 L
.09769 .17214 L
.09814 .17204 L
.09861 .17189 L
.09912 .17168 L
.10003 .17125 L
.10053 .17102 L
.101 .17084 L
.10123 .17077 L
.10148 .1707 L
.10193 .17061 L
.10218 .17057 L
.1024 .17055 L
.10291 .17051 L
.10315 .17049 L
Mistroke
.10341 .17046 L
.10365 .17044 L
.10387 .1704 L
.10431 .17032 L
.1048 .17018 L
.10573 .16984 L
.10621 .16964 L
.10673 .16945 L
.10718 .16931 L
.10744 .16924 L
.10769 .16919 L
.10793 .16914 L
.10816 .16911 L
.1084 .16908 L
.10867 .16906 L
.10916 .16903 L
.1094 .16901 L
.10962 .16899 L
.11006 .16894 L
.11031 .1689 L
.11054 .16886 L
.11146 .16861 L
.11245 .16828 L
.11293 .16812 L
.11339 .16801 L
.11383 .16792 L
.11408 .16789 L
.1143 .16786 L
.11476 .16782 L
.11502 .16781 L
.11526 .16779 L
.11571 .16776 L
.11596 .16774 L
.1162 .16772 L
.11669 .16764 L
.11713 .16755 L
.11808 .1673 L
.119 .16705 L
.11951 .16693 L
.11997 .16686 L
.1202 .16683 L
.12045 .1668 L
.12069 .16678 L
.12091 .16677 L
.12139 .16675 L
.12163 .16673 L
.12185 .16672 L
.12229 .16669 L
.12253 .16666 L
.12276 .16663 L
Mistroke
.12324 .16655 L
.12368 .16646 L
.12462 .16623 L
.1251 .16612 L
.12562 .16602 L
.12586 .16599 L
.12612 .16595 L
.12658 .16591 L
.12681 .16589 L
.12705 .16588 L
.12749 .16586 L
.12797 .16584 L
.12824 .16583 L
.12849 .16581 L
.12895 .16576 L
.12944 .16568 L
.13035 .16551 L
.13086 .16541 L
.13132 .16532 L
.1318 .16524 L
.13225 .16519 L
.13247 .16517 L
.1327 .16515 L
.13296 .16514 L
.1332 .16513 L
.1337 .16511 L
.13392 .1651 L
.13416 .16509 L
.13461 .16507 L
.13485 .16505 L
.13508 .16502 L
.13602 .1649 L
.13701 .16473 L
.1375 .16465 L
.13796 .16459 L
.13841 .16454 L
.13866 .16452 L
.13888 .16451 L
.13935 .16449 L
.13985 .16448 L
.14033 .16446 L
.14057 .16445 L
.14083 .16443 L
.1413 .1644 L
.14181 .16434 L
.1428 .1642 L
.1433 .16413 L
.14376 .16407 L
.14421 .16402 L
.14444 .164 L
Mistroke
.14468 .16399 L
.14493 .16397 L
.14515 .16396 L
.14559 .16395 L
.14609 .16394 L
.14633 .16393 L
.14654 .16392 L
.14699 .1639 L
.14723 .16389 L
.14746 .16387 L
.14839 .16377 L
.14937 .16365 L
.14986 .1636 L
.15032 .16356 L
.15076 .16353 L
.15101 .16351 L
.15123 .1635 L
.15169 .16349 L
.15219 .16348 L
.15266 .16347 L
.1529 .16346 L
.15317 .16345 L
.15363 .16342 L
.15413 .16338 L
.15512 .16328 L
.15561 .16323 L
.15607 .16319 L
.15651 .16315 L
.15699 .16313 L
.15723 .16312 L
.1575 .16311 L
.15775 .1631 L
.15798 .1631 L
.15847 .16309 L
.15871 .16309 L
.15893 .16308 L
.15937 .16307 L
.15961 .16305 L
.15984 .16304 L
.16076 .16297 L
.16173 .16288 L
.16219 .16285 L
.16267 .16281 L
.16294 .1628 L
.16319 .16279 L
.16342 .16278 L
.16367 .16278 L
.16415 .16277 L
.16459 .16276 L
.16484 .16276 L
Mistroke
.16508 .16275 L
.16552 .16274 L
.16575 .16273 L
.166 .16272 L
.16644 .16269 L
.16735 .16262 L
.16786 .16259 L
.16832 .16255 L
.16877 .16253 L
.169 .16252 L
.16925 .16251 L
.1695 .1625 L
.16972 .1625 L
.17016 .16249 L
.17066 .16249 L
.17088 .16248 L
.17113 .16248 L
.17136 .16247 L
.17157 .16247 L
.17205 .16245 L
.17254 .16243 L
.17298 .1624 L
.17394 .16234 L
.17442 .16231 L
.17486 .16229 L
.17533 .16227 L
.17559 .16227 L
.17584 .16226 L
.17607 .16226 L
.17632 .16225 L
.17677 .16225 L
.17699 .16225 L
.17724 .16224 L
.17747 .16224 L
.17768 .16224 L
.17814 .16222 L
.17864 .1622 L
.17962 .16215 L
.18011 .16212 L
.18057 .1621 L
.181 .16208 L
.18147 .16207 L
.18172 .16206 L
.18198 .16206 L
.18223 .16205 L
.18246 .16205 L
.18292 .16205 L
.18315 .16205 L
.1834 .16204 L
.18367 .16204 L
Mistroke
.18392 .16203 L
.1844 .16202 L
.18487 .162 L
.18532 .16198 L
.18625 .16194 L
.18673 .16192 L
.18698 .16191 L
.18724 .1619 L
.18748 .1619 L
.18774 .16189 L
.18798 .16189 L
.1882 .16188 L
.18844 .16188 L
.18869 .16188 L
.18913 .16188 L
.18936 .16188 L
.1896 .16187 L
.18984 .16187 L
.19005 .16187 L
.19051 .16185 L
.19101 .16184 L
.19199 .1618 L
.19248 .16178 L
.19294 .16176 L
.19337 .16175 L
.19362 .16175 L
.19385 .16174 L
.19408 .16174 L
.1943 .16174 L
.19454 .16174 L
.1948 .16173 L
.19528 .16173 L
.19555 .16173 L
.1958 .16173 L
.19602 .16172 L
.19627 .16172 L
.19676 .16171 L
.19723 .1617 L
.19774 .16168 L
.19821 .16166 L
.19873 .16164 L
.19919 .16163 L
.19945 .16163 L
.19969 .16162 L
.19994 .16162 L
.20017 .16162 L
.20041 .16161 L
.20067 .16161 L
.20116 .16161 L
.20141 .16161 L
Mistroke
.20162 .16161 L
.20185 .16161 L
.20207 .1616 L
.20229 .1616 L
.20254 .1616 L
.20302 .16159 L
.20352 .16157 L
.20444 .16155 L
.20494 .16153 L
.20541 .16152 L
.20564 .16152 L
.20589 .16151 L
.20612 .16151 L
.20634 .16151 L
.20657 .16151 L
.20679 .16151 L
.20728 .1615 L
.20752 .1615 L
.20777 .1615 L
.20798 .1615 L
.20821 .1615 L
.20846 .1615 L
.20868 .16149 L
.20918 .16148 L
.21014 .16146 L
.21107 .16144 L
.21154 .16143 L
.21179 .16142 L
.21205 .16142 L
.21229 .16142 L
.21252 .16142 L
.21274 .16142 L
.21296 .16142 L
.21344 .16141 L
.21365 .16141 L
.21388 .16141 L
.21412 .16141 L
.21435 .16141 L
.21461 .16141 L
.21485 .1614 L
.21531 .1614 L
.2158 .16139 L
.21677 .16137 L
.21722 .16136 L
.21771 .16135 L
.21797 .16135 L
.21822 .16134 L
.21845 .16134 L
.2187 .16134 L
.21893 .16134 L
Mistroke
.21917 .16134 L
.21961 .16134 L
.21986 .16134 L
.22009 .16134 L
.22033 .16133 L
.2206 .16133 L
.22085 .16133 L
.22109 .16133 L
.22154 .16132 L
.22246 .16131 L
.22293 .1613 L
.22345 .16129 L
.22368 .16128 L
.22393 .16128 L
.22417 .16128 L
.22439 .16128 L
.22464 .16128 L
.22478 .16127 L
.2249 .16127 L
.22514 .16127 L
.22526 .16127 L
.22538 .16127 L
.22583 .16127 L
.22595 .16127 L
.22608 .16127 L
.22631 .16127 L
.22644 .16127 L
.22656 .16127 L
.22679 .16127 L
.22704 .16127 L
.2273 .16126 L
.22778 .16126 L
.22828 .16125 L
.22919 .16124 L
.22969 .16123 L
.23016 .16122 L
.23038 .16122 L
.23063 .16122 L
.23087 .16122 L
.23109 .16122 L
.23121 .16122 L
.23134 .16122 L
.23158 .16122 L
.23203 .16122 L
.23226 .16122 L
.23238 .16122 L
.23251 .16122 L
.23275 .16121 L
.23289 .16121 L
.23301 .16121 L
Mistroke
.23347 .16121 L
.23373 .16121 L
.23397 .16121 L
.23491 .16119 L
.23582 .16118 L
.23628 .16118 L
.23654 .16117 L
.23678 .16117 L
.23702 .16117 L
.23724 .16117 L
.23736 .16117 L
.23748 .16117 L
.23761 .16117 L
.23773 .16117 L
.23817 .16117 L
.2383 .16117 L
.23842 .16117 L
.23855 .16117 L
.23866 .16117 L
.23878 .16117 L
.2389 .16117 L
.23914 .16117 L
.2394 .16117 L
.23964 .16116 L
.24013 .16116 L
.24058 .16115 L
.24155 .16114 L
.24199 .16114 L
.24224 .16114 L
.24247 .16113 L
.24272 .16113 L
.24295 .16113 L
.2432 .16113 L
.24333 .16113 L
.24346 .16113 L
.24357 .16113 L
.24369 .16113 L
.24382 .16113 L
.24394 .16113 L
.24415 .16113 L
.24438 .16113 L
.2445 .16113 L
.24461 .16113 L
.24473 .16113 L
.24486 .16113 L
.245 .16113 L
.24513 .16113 L
.24537 .16113 L
.2456 .16113 L
.24585 .16112 L
Mistroke
.24629 .16112 L
.24721 .16111 L
.24771 .16111 L
.24818 .1611 L
.2484 .1611 L
.24865 .1611 L
.24889 .1611 L
.24911 .1611 L
.24933 .1611 L
.24945 .1611 L
.24958 .1611 L
.24971 .1611 L
.24978 .1611 L
.24985 .1611 L
.24996 .1611 L
.25002 .1611 L
.25009 .1611 L
.25032 .1611 L
.25045 .1611 L
.25056 .16109 L
.25063 .16109 L
.25069 .16109 L
.25077 .16109 L
.25083 .16109 L
.25096 .16109 L
.25108 .16109 L
.2512 .16109 L
.25132 .16109 L
.25154 .16109 L
.2518 .16109 L
.25204 .16109 L
.2525 .16109 L
.25301 .16108 L
.25399 .16108 L
.25448 .16107 L
.25472 .16107 L
.25494 .16107 L
.25515 .16107 L
.25538 .16107 L
.25551 .16107 L
.25562 .16107 L
.25574 .16107 L
.25585 .16107 L
.25596 .16107 L
.25602 .16107 L
.25608 .16107 L
.25619 .16107 L
.25625 .16107 L
.2563 .16107 L
.25633 .16107 L
Mistroke
.25636 .16107 L
.25639 .16107 L
.25642 .16107 L
.25654 .16107 L
.2566 .16107 L
.25666 .16107 L
.25679 .16107 L
.25685 .16107 L
.25692 .16107 L
.25698 .16107 L
.25704 .16107 L
.25715 .16107 L
.25721 .16107 L
.25726 .16107 L
.25739 .16107 L
.25752 .16107 L
.25776 .16106 L
.25799 .16106 L
.25824 .16106 L
.25875 .16106 L
.25972 .16105 L
.26017 .16105 L
.26066 .16105 L
.26092 .16104 L
.26117 .16104 L
.2614 .16104 L
.26153 .16104 L
.26165 .16104 L
.26176 .16104 L
.26188 .16104 L
.262 .16104 L
.26212 .16104 L
.26218 .16104 L
.26223 .16104 L
.26229 .16104 L
.26235 .16104 L
.2624 .16104 L
.26245 .16104 L
.26248 .16104 L
.26251 .16104 L
.26254 .16104 L
.26256 .16104 L
.26259 .16104 L
.26261 .16104 L
.26262 .16104 L
.26265 .16104 L
.26268 .16104 L
.26271 .16104 L
.26274 .16104 L
.26281 .16104 L
Mistroke
.26284 .16104 L
.26287 .16104 L
.2629 .16104 L
.26293 .16104 L
.26296 .16104 L
.26299 .16104 L
.26302 .16104 L
.26303 .16104 L
.26305 .16104 L
.26308 .16104 L
.2631 .16104 L
.26313 .16104 L
.26315 .16104 L
.26318 .16104 L
.26321 .16104 L
.26327 .16104 L
.26332 .16104 L
.26339 .16104 L
.2635 .16104 L
.26356 .16104 L
.26362 .16104 L
.26374 .16104 L
.26387 .16104 L
.26401 .16104 L
.26426 .16104 L
.2645 .16104 L
.26498 .16104 L
.26543 .16103 L
.26639 .16103 L
.26683 .16102 L
.26708 .16102 L
.26731 .16102 L
.26754 .16102 L
.26779 .16102 L
.26791 .16102 L
.26805 .16102 L
.26816 .16102 L
.26829 .16102 L
.26835 .16102 L
.26838 .16102 L
.26842 .16102 L
.26845 .16102 L
.26848 .16102 L
.26851 .16102 L
.26854 .16102 L
.26857 .16102 L
.26859 .16102 L
.26862 .16102 L
.26865 .16102 L
.26867 .16102 L
Mistroke
.26871 .16102 L
.26874 .16102 L
.26876 .16102 L
.26879 .16102 L
.26883 .16102 L
.26889 .16102 L
.26902 .16102 L
.26915 .16102 L
.26921 .16102 L
.26927 .16102 L
.26929 .16102 L
.26932 .16102 L
.26935 .16102 L
.26937 .16102 L
.26938 .16102 L
.26941 .16102 L
.26944 .16102 L
.26947 .16102 L
.26949 .16102 L
.26952 .16102 L
.26955 .16102 L
.26961 .16102 L
.26965 .16102 L
.26968 .16102 L
.26974 .16102 L
.26985 .16102 L
.26995 .16102 L
.27018 .16102 L
.27029 .16102 L
.27041 .16102 L
.27063 .16102 L
.27113 .16102 L
.27212 .16101 L
.27262 .16101 L
.27308 .16101 L
.27352 .161 L
.27375 .161 L
.274 .161 L
.27412 .161 L
.27424 .161 L
.27435 .161 L
.27446 .161 L
.27453 .161 L
.27459 .161 L
.27462 .161 L
.27466 .161 L
.27469 .161 L
.27472 .161 L
.27475 .161 L
.27478 .161 L
Mistroke
.27481 .161 L
.27483 .161 L
.27484 .161 L
.27487 .161 L
.2749 .161 L
.27496 .161 L
.27523 .161 L
.27529 .161 L
.27536 .161 L
.27542 .161 L
.27548 .161 L
.27558 .161 L
.27564 .161 L
.27567 .161 L
.2757 .161 L
.27573 .161 L
.27576 .161 L
.27579 .161 L
.27581 .161 L
.27582 .161 L
.27585 .161 L
.27589 .161 L
.27591 .161 L
.27594 .161 L
.276 .161 L
.27606 .161 L
.27616 .161 L
.27623 .161 L
.27629 .161 L
.2764 .161 L
.27663 .161 L
.27688 .161 L
.27711 .161 L
.27736 .161 L
.27787 .161 L
.27884 .16099 L
.27928 .16099 L
.27977 .16099 L
.28004 .16099 L
.28015 .16099 L
.28028 .16099 L
.28039 .16099 L
.28051 .16099 L
.28058 .16099 L
.28064 .16099 L
.28071 .16099 L
.28076 .16099 L
.28079 .16099 L
.28082 .16099 L
.28085 .16099 L
Mistroke
.28088 .16099 L
.28091 .16099 L
.28092 .16099 L
.28094 .16099 L
.28097 .16099 L
.281 .16099 L
.28103 .16099 L
.28106 .16099 L
.28111 .16099 L
.28117 .16099 L
.28122 .16099 L
.28128 .16099 L
.28134 .16099 L
.28146 .16099 L
.28158 .16099 L
.28171 .16099 L
.28177 .16099 L
.28184 .16099 L
.28187 .16099 L
.2819 .16099 L
.28192 .16099 L
.28195 .16099 L
.28198 .16099 L
.282 .16099 L
.28201 .16099 L
.28203 .16099 L
.28204 .16099 L
.28206 .16099 L
.28208 .16099 L
.28211 .16099 L
.28213 .16099 L
.2822 .16099 L
.28225 .16099 L
.28231 .16099 L
.28241 .16099 L
.28247 .16099 L
.28252 .16099 L
.28264 .16099 L
.28287 .16099 L
.28309 .16099 L
.28333 .16099 L
.28359 .16098 L
.28458 .16098 L
.28508 .16098 L
.28554 .16098 L
.28598 .16097 L
.28623 .16097 L
.28645 .16097 L
.28657 .16097 L
.2867 .16097 L
Mistroke
.2868 .16097 L
.28692 .16097 L
.28698 .16097 L
.28701 .16097 L
.28704 .16097 L
.28708 .16097 L
.28709 .16097 L
.28711 .16097 L
.28714 .16097 L
.28716 .16097 L
.28718 .16097 L
.28721 .16097 L
.28724 .16097 L
.28726 .16097 L
.28729 .16097 L
.28732 .16097 L
.28736 .16097 L
.28742 .16097 L
.2879 .16097 L
.28803 .16097 L
.2881 .16097 L
.28817 .16097 L
.28823 .16097 L
.28826 .16097 L
.28829 .16097 L
.2883 .16097 L
.28832 .16097 L
.28834 .16097 L
.28835 .16097 L
.28838 .16097 L
.2884 .16097 L
.28842 .16097 L
.28845 .16097 L
.28847 .16097 L
.28853 .16097 L
.28859 .16097 L
.28866 .16097 L
.28877 .16097 L
.28888 .16097 L
.289 .16097 L
.28914 .16097 L
.28938 .16097 L
.28961 .16097 L
.28986 .16097 L
.29036 .16097 L
.29133 .16097 L
.29178 .16096 L
.29226 .16096 L
.29253 .16096 L
.29265 .16096 L
Mistroke
.29277 .16096 L
.29288 .16096 L
.293 .16096 L
.29307 .16096 L
.29313 .16096 L
.29319 .16096 L
.29322 .16096 L
.29325 .16096 L
.29329 .16096 L
.29331 .16096 L
.29334 .16096 L
.29337 .16096 L
.2934 .16096 L
.29342 .16096 L
.29345 .16096 L
.29348 .16096 L
.29351 .16096 L
.29353 .16096 L
.29354 .16096 L
.29357 .16096 L
.29361 .16096 L
.29373 .16096 L
.29396 .16096 L
.29417 .16096 L
.29428 .16096 L
.29441 .16096 L
.29446 .16096 L
.29451 .16096 L
.29454 .16096 L
.29457 .16096 L
.2946 .16096 L
.29463 .16096 L
.29466 .16096 L
.29469 .16096 L
.2947 .16096 L
.29472 .16096 L
.29475 .16096 L
.29478 .16096 L
.29481 .16096 L
.29487 .16096 L
.29493 .16096 L
.29499 .16096 L
.29506 .16096 L
.29513 .16096 L
.29526 .16096 L
.29537 .16096 L
.29564 .16096 L
.29587 .16096 L
.29612 .16096 L
.29703 .16096 L
Mistroke
.29754 .16096 L
.298 .16096 L
.29823 .16095 L
.29848 .16095 L
.29871 .16095 L
.29893 .16095 L
.29905 .16095 L
.29919 .16095 L
.29925 .16095 L
.29931 .16095 L
.29936 .16095 L
.29942 .16095 L
.29948 .16095 L
.29953 .16095 L
.29956 .16095 L
.29959 .16095 L
.29961 .16095 L
.29964 .16095 L
.29967 .16095 L
.29969 .16095 L
.29972 .16095 L
.29975 .16095 L
.29978 .16095 L
.29981 .16095 L
.29987 .16095 L
.29993 .16095 L
.29999 .16095 L
.3001 .16095 L
.30035 .16095 L
.30056 .16095 L
.30067 .16095 L
.30073 .16095 L
.30079 .16095 L
.30082 .16095 L
.30085 .16095 L
.30088 .16095 L
.30091 .16095 L
.30094 .16095 L
.30096 .16095 L
.30099 .16095 L
.30102 .16095 L
.30105 .16095 L
.30108 .16095 L
.30114 .16095 L
.3012 .16095 L
.30127 .16095 L
.30133 .16095 L
.30138 .16095 L
.3015 .16095 L
.30161 .16095 L
Mistroke
.30171 .16095 L
.30194 .16095 L
.30219 .16095 L
.30263 .16095 L
.30354 .16095 L
.30405 .16095 L
.30451 .16095 L
.30474 .16095 L
.30496 .16095 L
.30519 .16095 L
.30531 .16095 L
.30537 .16095 L
.30544 .16095 L
.3055 .16095 L
.30557 .16095 L
.30563 .16095 L
.30569 .16095 L
.30572 .16095 L
.30575 .16095 L
.30577 .16095 L
.30579 .16095 L
.30581 .16095 L
.30582 .16095 L
.30585 .16095 L
.30588 .16095 L
.3059 .16095 L
.30592 .16095 L
.30593 .16095 L
.30595 .16095 L
.30598 .16095 L
.30601 .16095 L
.30607 .16095 L
.30613 .16095 L
.30618 .16095 L
.30644 .16095 L
.30665 .16095 L
.30688 .16095 L
.30694 .16095 L
.30701 .16095 L
.30707 .16095 L
.3071 .16095 L
.30713 .16095 L
.30715 .16095 L
.30718 .16095 L
.30721 .16095 L
.30724 .16095 L
.30727 .16095 L
.30728 .16095 L
.3073 .16095 L
.30733 .16095 L
Mistroke
.30736 .16095 L
.30739 .16095 L
.30742 .16095 L
.30748 .16095 L
.30754 .16095 L
.30759 .16095 L
.30765 .16095 L
.30771 .16095 L
.30784 .16095 L
.30796 .16095 L
.3081 .16095 L
.30834 .16094 L
.30857 .16094 L
.30882 .16094 L
.30933 .16094 L
.30984 .16094 L
.31031 .16094 L
.31054 .16094 L
.31079 .16094 L
.31103 .16094 L
.31124 .16094 L
.31146 .16094 L
.31158 .16094 L
.31171 .16094 L
.31177 .16094 L
.31184 .16094 L
.31187 .16094 L
.31191 .16094 L
.31194 .16094 L
.31197 .16094 L
.312 .16094 L
.31201 .16094 L
.31203 .16094 L
.31206 .16094 L
.31209 .16094 L
.31212 .16094 L
.31215 .16094 L
.31218 .16094 L
.31221 .16094 L
.31226 .16094 L
.31232 .16094 L
.31238 .16094 L
.31244 .16094 L
.31267 .16094 L
.31292 .16094 L
.31316 .16094 L
.31328 .16094 L
.31334 .16094 L
.3134 .16094 L
.31343 .16094 L
Mistroke
.31347 .16094 L
.3135 .16094 L
.31353 .16094 L
.31356 .16094 L
.31359 .16094 L
.3136 .16094 L
.31362 .16094 L
.31365 .16094 L
.31368 .16094 L
.31371 .16094 L
.31374 .16094 L
.31377 .16094 L
.31382 .16094 L
.31388 .16094 L
.31394 .16094 L
.31399 .16094 L
.3141 .16094 L
.31421 .16094 L
.31433 .16094 L
.31458 .16094 L
.31482 .16094 L
.31508 .16094 L
.31608 .16094 L
.31658 .16093 L
.3168 .16093 L
.31704 .16093 L
.31726 .16093 L
.31749 .16093 L
.31762 .16093 L
.31773 .16093 L
.31785 .16093 L
.31796 .16093 L
.31803 .16093 L
.31809 .16093 L
.31814 .16093 L
.31817 .16093 L
.31819 .16093 L
.31822 .16093 L
.31825 .16093 L
.31828 .16093 L
.3183 .16093 L
.31831 .16093 L
.31835 .16093 L
.31836 .16093 L
.31838 .16093 L
.31844 .16093 L
.31849 .16093 L
.31854 .16093 L
.31865 .16093 L
.31888 .16093 L
Mistroke
.31933 .16093 L
.31945 .16093 L
.31958 .16093 L
.31964 .16093 L
.3197 .16093 L
.31975 .16093 L
.31981 .16093 L
.31984 .16093 L
.31987 .16093 L
.3199 .16093 L
.31992 .16093 L
.31993 .16093 L
.31997 .16093 L
.31998 .16093 L
.32 .16093 L
.32003 .16093 L
.32005 .16093 L
.32006 .16093 L
.32009 .16093 L
.32012 .16093 L
.32015 .16093 L
.32018 .16093 L
.32024 .16093 L
.32029 .16093 L
.32042 .16093 L
.32056 .16093 L
.3208 .16093 L
.32105 .16093 L
.32131 .16093 L
.3218 .16093 L
.32278 .16093 L
.32302 .16093 L
.32327 .16093 L
.32349 .16093 L
.32373 .16093 L
.32385 .16093 L
.32397 .16093 L
.32408 .16093 L
.32414 .16093 L
.3242 .16093 L
.32426 .16093 L
.32432 .16093 L
.32437 .16093 L
.3244 .16093 L
.32443 .16093 L
.32445 .16093 L
.32448 .16093 L
.32451 .16093 L
.32453 .16093 L
.32456 .16093 L
Mistroke
.32458 .16093 L
.32461 .16093 L
.32463 .16093 L
.32469 .16093 L
.32475 .16093 L
.32486 .16093 L
.32498 .16093 L
.3251 .16093 L
.32554 .16093 L
.32578 .16093 L
.3259 .16093 L
.32601 .16093 L
.32607 .16093 L
.32614 .16093 L
.32617 .16093 L
.3262 .16093 L
.32622 .16093 L
.32624 .16093 L
.32626 .16093 L
.32628 .16093 L
.32631 .16093 L
.32634 .16093 L
.32636 .16093 L
.32639 .16093 L
.32642 .16093 L
.32646 .16093 L
.32649 .16093 L
.32652 .16093 L
.32658 .16093 L
.32663 .16093 L
.32675 .16093 L
.32686 .16093 L
.32697 .16093 L
.32721 .16093 L
.32747 .16093 L
.32794 .16093 L
.32845 .16093 L
.32936 .16092 L
.32958 .16092 L
.32982 .16092 L
.32995 .16092 L
.33008 .16092 L
.3302 .16092 L
.33032 .16092 L
.33039 .16092 L
.33045 .16092 L
.33051 .16092 L
.33054 .16092 L
.33057 .16092 L
.3306 .16092 L
Mistroke
.33063 .16092 L
.33065 .16092 L
.33068 .16092 L
.33071 .16092 L
.33073 .16092 L
.33076 .16092 L
.33079 .16092 L
.33083 .16092 L
.33085 .16092 L
.33092 .16092 L
.33103 .16092 L
.33116 .16092 L
.3313 .16092 L
.33178 .16092 L
.33199 .16092 L
.3321 .16092 L
.33221 .16092 L
.33227 .16092 L
.33234 .16092 L
.3324 .16092 L
.33246 .16092 L
.33251 .16092 L
.33254 .16092 L
.33257 .16092 L
.3326 .16092 L
.33263 .16092 L
.33265 .16092 L
.33268 .16092 L
.3327 .16092 L
.33272 .16092 L
.33275 .16092 L
.33277 .16092 L
.33278 .16092 L
.33282 .16092 L
.33288 .16092 L
.33295 .16092 L
.33307 .16092 L
.33319 .16092 L
.33343 .16092 L
.33365 .16092 L
.33415 .16092 L
.33509 .16092 L
.33556 .16092 L
.336 .16092 L
.33622 .16092 L
.33634 .16092 L
.33646 .16092 L
.33659 .16092 L
.33664 .16092 L
.3367 .16092 L
Mistroke
.33674 .16092 L
.33677 .16092 L
.3368 .16092 L
.33684 .16092 L
.33687 .16092 L
.3369 .16092 L
.33693 .16092 L
.33695 .16092 L
.33696 .16092 L
.33699 .16092 L
.33702 .16092 L
.33705 .16092 L
.33708 .16092 L
.33711 .16092 L
.33714 .16092 L
.3372 .16092 L
.33731 .16092 L
.33742 .16092 L
.33768 .16092 L
.33792 .16092 L
.33817 .16092 L
.33841 .16092 L
.33862 .16092 L
.33868 .16092 L
.33874 .16092 L
.3388 .16092 L
.33883 .16092 L
.33886 .16092 L
.33889 .16092 L
.3389 .16092 L
.33892 .16092 L
.33895 .16092 L
.33897 .16092 L
.33899 .16092 L
.33901 .16092 L
.33904 .16092 L
.3391 .16092 L
.33916 .16092 L
.33922 .16092 L
.33934 .16092 L
.33945 .16092 L
.33956 .16092 L
.33979 .16092 L
.34002 .16092 L
.34025 .16092 L
.34074 .16092 L
.34169 .16092 L
.34216 .16092 L
.34237 .16092 L
.34259 .16092 L
Mistroke
.34282 .16092 L
.34294 .16092 L
.34306 .16092 L
.34312 .16092 L
.34316 .16092 L
.34319 .16092 L
.34321 .16092 L
.34324 .16092 L
.34327 .16092 L
.3433 .16092 L
.34332 .16092 L
.34333 .16092 L
.34337 .16092 L
.34338 .16092 L
.3434 .16092 L
.34342 .16092 L
.34343 .16092 L
.34345 .16092 L
.34347 .16092 L
.3435 .16092 L
.34356 .16092 L
.34362 .16092 L
.34368 .16092 L
.34379 .16092 L
.34404 .16092 L
.34455 .16092 L
.34479 .16092 L
.34492 .16092 L
.34499 .16092 L
.34506 .16092 L
.34511 .16092 L
.34515 .16092 L
.34518 .16092 L
.34521 .16092 L
.34522 .16092 L
.34524 .16092 L
.34526 .16092 L
.34527 .16092 L
.34529 .16092 L
.34531 .16092 L
.34534 .16092 L
.34537 .16092 L
.34539 .16092 L
.34542 .16092 L
.34548 .16092 L
.34554 .16092 L
.3456 .16092 L
.34566 .16092 L
.34579 .16092 L
.34591 .16092 L
Mistroke
.34603 .16092 L
.34647 .16092 L
.34694 .16092 L
.34738 .16092 L
.34831 .16092 L
.34879 .16092 L
.34903 .16092 L
.34917 .16092 L
.3493 .16091 L
.34941 .16091 L
.34948 .16091 L
.34954 .16091 L
.34959 .16091 L
.34965 .16091 L
.34968 .16091 L
.34971 .16091 L
.34974 .16091 L
.34977 .16091 L
.3498 .16091 L
.34981 .16091 L
.34983 .16091 L
.34986 .16091 L
.34989 .16091 L
.34995 .16091 L
.35002 .16091 L
.35015 .16091 L
.35027 .16091 L
.35076 .16092 L
.351 .16092 L
.35122 .16092 L
.35133 .16092 L
.35138 .16092 L
.35144 .16092 L
.3515 .16092 L
.35153 .16092 L
.35156 .16092 L
.35158 .16092 L
.35161 .16092 L
.35163 .16092 L
.35166 .16092 L
.35169 .16092 L
.35172 .16092 L
.35175 .16092 L
.35178 .16092 L
.35183 .16092 L
.35188 .16092 L
.35201 .16092 L
.35213 .16092 L
.35224 .16092 L
.35236 .16092 L
Mistroke
.35258 .16091 L
.35284 .16091 L
.35308 .16091 L
.35403 .16091 L
.35452 .16091 L
.35495 .16091 L
.35518 .16091 L
.35543 .16091 L
.35556 .16091 L
.35569 .16091 L
.3558 .16091 L
.35587 .16091 L
.35593 .16091 L
.35599 .16091 L
.35605 .16091 L
.35608 .16091 L
.35611 .16091 L
.35614 .16091 L
.35617 .16091 L
.35619 .16091 L
.35622 .16091 L
.35625 .16091 L
.35627 .16091 L
.3563 .16091 L
.35632 .16091 L
.35635 .16091 L
.35638 .16091 L
.35642 .16091 L
.35645 .16091 L
.35652 .16091 L
.35664 .16091 L
.35688 .16091 L
.35737 .16091 L
.35761 .16091 L
.35767 .16091 L
.35772 .16091 L
.35778 .16091 L
.35783 .16091 L
.35788 .16091 L
.35791 .16091 L
.35794 .16091 L
.35797 .16091 L
.358 .16091 L
.35803 .16091 L
.35806 .16091 L
.35808 .16091 L
.35811 .16091 L
.35814 .16091 L
.35817 .16091 L
.35822 .16091 L
Mistroke
.35827 .16091 L
.35833 .16091 L
.35839 .16091 L
.35851 .16091 L
.35863 .16091 L
.35874 .16091 L
.35899 .16091 L
.35923 .16091 L
.35967 .16091 L
.36059 .16091 L
.3611 .16091 L
.36157 .16091 L
.3618 .16091 L
.36205 .16091 L
.36217 .16091 L
.36229 .16091 L
.3624 .16091 L
.36251 .16091 L
.36257 .16091 L
.3626 .16091 L
.36264 .16091 L
.36267 .16091 L
.3627 .16091 L
.36273 .16091 L
.36276 .16091 L
.36278 .16091 L
.36281 .16091 L
.36284 .16091 L
.36286 .16091 L
.36289 .16091 L
.36292 .16091 L
.36295 .16091 L
.36298 .16091 L
.3631 .16091 L
.36324 .16091 L
.36348 .16091 L
.36373 .16091 L
.36385 .16091 L
.36396 .16091 L
.36408 .16091 L
.36414 .16091 L
.3642 .16091 L
.36427 .16091 L
.3643 .16091 L
.36433 .16091 L
.36436 .16091 L
.36438 .16091 L
.36439 .16091 L
.36441 .16091 L
.36443 .16091 L
Mistroke
.36445 .16091 L
.36447 .16091 L
.3645 .16091 L
.36453 .16091 L
.36456 .16091 L
.36459 .16091 L
.36465 .16091 L
.36471 .16091 L
.36483 .16091 L
.36494 .16091 L
.36518 .16091 L
.36544 .16091 L
.36595 .16091 L
.36643 .16091 L
.36735 .16091 L
.36786 .16091 L
.36832 .16091 L
.36856 .16091 L
.36868 .16091 L
.36881 .16091 L
.36892 .16091 L
.36904 .16091 L
.3691 .16091 L
.36916 .16091 L
.36921 .16091 L
.36926 .16091 L
.36929 .16091 L
.36932 .16091 L
.36936 .16091 L
.36939 .16091 L
.36942 .16091 L
.36945 .16091 L
.36948 .16091 L
.36951 .16091 L
.36953 .16091 L
.36954 .16091 L
.36957 .16091 L
.36959 .16091 L
.36961 .16091 L
.36965 .16091 L
.36971 .16091 L
.36977 .16091 L
.37001 .16091 L
.37014 .16091 L
.3702 .16091 L
.37026 .16091 L
.37032 .16091 L
.37037 .16091 L
.37044 .16091 L
.3705 .16091 L
Mistroke
.37056 .16091 L
.37062 .16091 L
.37065 .16091 L
.37068 .16091 L
.3707 .16091 L
.37073 .16091 L
.37076 .16091 L
.37078 .16091 L
.37081 .16091 L
.37084 .16091 L
.37087 .16091 L
.3709 .16091 L
.37093 .16091 L
.37096 .16091 L
.37101 .16091 L
.37106 .16091 L
.37117 .16091 L
.3714 .16091 L
.37153 .16091 L
.37165 .16091 L
.37216 .16091 L
.37265 .16091 L
.3731 .16091 L
.3736 .16091 L
.37406 .16091 L
.37454 .16091 L
.37498 .16091 L
.3752 .16091 L
.37544 .16091 L
.37557 .16091 L
.37569 .16091 L
.37581 .16091 L
.37587 .16091 L
.37593 .16091 L
.37596 .16091 L
.37599 .16091 L
.37601 .16091 L
.37604 .16091 L
.37607 .16091 L
.37609 .16091 L
.3761 .16091 L
.37613 .16091 L
.37616 .16091 L
.37619 .16091 L
.37622 .16091 L
.37627 .16091 L
.37632 .16091 L
.37638 .16091 L
.37651 .16091 L
.37658 .16091 L
Mistroke
.37664 .16091 L
.37669 .16091 L
.37672 .16091 L
.37675 .16091 L
.37678 .16091 L
.3768 .16091 L
.37681 .16091 L
.37684 .16091 L
.37687 .16091 L
.3769 .16091 L
.37693 .16091 L
.37696 .16091 L
.37699 .16091 L
.37704 .16091 L
.3771 .16091 L
.37713 .16091 L
.37716 .16091 L
.37721 .16091 L
.37724 .16091 L
.37728 .16091 L
.37734 .16091 L
.3774 .16091 L
.37747 .16091 L
.3776 .16091 L
.37784 .16091 L
.37809 .16091 L
.37831 .16091 L
.37882 .16091 L
.37978 .16091 L
.3807 .16091 L
.38118 .16091 L
.38142 .16091 L
.38169 .16091 L
.38181 .16091 L
.38193 .16091 L
.38204 .16091 L
.38215 .16091 L
.38222 .16091 L
.38228 .16091 L
.38239 .16091 L
.38246 .16091 L
.38253 .16091 L
.38259 .16091 L
.38262 .16091 L
.38266 .16091 L
.38269 .16091 L
.3827 .16091 L
.38272 .16091 L
.38275 .16091 L
.38277 .16091 L
Mistroke
.3828 .16091 L
.38283 .16091 L
.38286 .16091 L
.38289 .16091 L
.38292 .16091 L
.38295 .16091 L
.38297 .16091 L
.38299 .16091 L
.38302 .16091 L
.38303 .16091 L
.38305 .16091 L
.38308 .16091 L
.38311 .16091 L
.38314 .16091 L
.38317 .16091 L
.3832 .16091 L
.38323 .16091 L
.38325 .16091 L
.38329 .16091 L
.3833 .16091 L
.38332 .16091 L
.38334 .16091 L
.38335 .16091 L
.38338 .16091 L
.3834 .16091 L
.38342 .16091 L
.38345 .16091 L
.38346 .16091 L
.38348 .16091 L
.38352 .16091 L
.38358 .16091 L
.38364 .16091 L
.38377 .16091 L
.38389 .16091 L
.38402 .16091 L
.38416 .16091 L
.38439 .16091 L
.38464 .16091 L
.38511 .16091 L
.38561 .16091 L
.3866 .16091 L
.3871 .16091 L
.38755 .16091 L
.388 .16091 L
.38825 .16091 L
.38847 .16091 L
.38859 .16091 L
.38871 .16091 L
.38882 .16091 L
.38894 .16091 L
Mistroke
.389 .16091 L
.38906 .16091 L
.38918 .16091 L
.38924 .16091 L
.38931 .16091 L
.38944 .16091 L
.38949 .16091 L
.38955 .16091 L
.38958 .16091 L
.38961 .16091 L
.38966 .16091 L
.38973 .16091 L
.38979 .16091 L
.38991 .16091 L
.39016 .16091 L
.39029 .16091 L
.39042 .16091 L
.39066 .16091 L
.39093 .16091 L
.39142 .16091 L
.39187 .16091 L
.39236 .16091 L
.39333 .16091 L
.39378 .16091 L
.39427 .16091 L
.39453 .16091 L
.39478 .16091 L
.39501 .16091 L
.39526 .16091 L
.39548 .16091 L
.39561 .16091 L
.39573 .16091 L
.39594 .16091 L
.39617 .16091 L
.39629 .16091 L
.3964 .16091 L
.39662 .16091 L
.39687 .16091 L
.39712 .16091 L
.3976 .16091 L
.39804 .16091 L
.39898 .16091 L
.39989 .1609 L
.4004 .1609 L
.40086 .1609 L
.40109 .1609 L
.40134 .1609 L
.40157 .1609 L
.40179 .1609 L
.40204 .1609 L
Mistroke
.40227 .1609 L
.40277 .1609 L
.40301 .1609 L
.40325 .1609 L
.40346 .1609 L
.4037 .1609 L
.40417 .1609 L
.40467 .1609 L
.40566 .1609 L
.40662 .1609 L
.40706 .1609 L
.40754 .1609 L
.40802 .1609 L
.40828 .1609 L
.40852 .1609 L
.40945 .1609 L
.40993 .1609 L
.41017 .1609 L
.41044 .1609 L
.41091 .1609 L
.41141 .1609 L
.41241 .1609 L
.41291 .1609 L
.41337 .1609 L
.4143 .1609 L
.41475 .1609 L
.415 .1609 L
.41524 .1609 L
.41618 .1609 L
.41665 .1609 L
.4169 .1609 L
.41717 .1609 L
.41766 .1609 L
.41812 .1609 L
.41912 .1609 L
.42009 .1609 L
.42101 .1609 L
.422 .1609 L
.42295 .1609 L
.42386 .1609 L
.42484 .1609 L
.42577 .1609 L
.42677 .1609 L
.42773 .1609 L
.42865 .1609 L
.42963 .1609 L
.43058 .1609 L
.43148 .1609 L
.43245 .1609 L
.43338 .1609 L
Mistroke
.43437 .1609 L
.43533 .1609 L
.43624 .1609 L
.43722 .1609 L
.43816 .1609 L
.43916 .1609 L
.44012 .1609 L
.44104 .1609 L
.44203 .1609 L
.44298 .1609 L
.44389 .1609 L
.44486 .1609 L
.44579 .1609 L
.44679 .1609 L
.44774 .1609 L
.44866 .1609 L
.44964 .1609 L
.45059 .1609 L
.45149 .1609 L
.45246 .1609 L
.45339 .1609 L
.45437 .1609 L
.45532 .1609 L
.45624 .1609 L
.45721 .1609 L
.45815 .1609 L
.45915 .1609 L
.46011 .1609 L
.46103 .1609 L
.46201 .1609 L
.46296 .1609 L
.46387 .1609 L
.46484 .1609 L
.46577 .1609 L
.46676 .1609 L
.46772 .1609 L
.46863 .1609 L
.46961 .1609 L
.47055 .1609 L
.47155 .1609 L
.47251 .1609 L
.47344 .1609 L
.47443 .1609 L
.47538 .1609 L
.47629 .1609 L
.47726 .1609 L
.4782 .1609 L
.47919 .1609 L
.48015 .1609 L
.48107 .1609 L
Mistroke
.48205 .1609 L
.48299 .1609 L
.4839 .1609 L
.48487 .1609 L
.4858 .1609 L
.48679 .1609 L
.48774 .1609 L
.48866 .1609 L
.48963 .1609 L
.49057 .1609 L
.49157 .1609 L
.49253 .1609 L
.49345 .1609 L
.49444 .1609 L
.49539 .1609 L
.4963 .1609 L
.49727 .1609 L
.4982 .1609 L
.49919 .1609 L
.50015 .1609 L
.50107 .1609 L
.50205 .1609 L
.50299 .1609 L
.50399 .1609 L
.50495 .1609 L
.50588 .1609 L
.50687 .1609 L
.50782 .1609 L
.50873 .1609 L
.50971 .1609 L
.51064 .1609 L
.51164 .1609 L
.5126 .1609 L
.51352 .1609 L
.5145 .1609 L
.51545 .1609 L
.51636 .1609 L
.51732 .1609 L
.51826 .1609 L
.51925 .1609 L
.5202 .1609 L
.52112 .1609 L
.52209 .1609 L
.52303 .1609 L
.52403 .1609 L
.52499 .1609 L
.52592 .1609 L
.52691 .1609 L
.52785 .1609 L
.52877 .1609 L
Mistroke
.52974 .1609 L
.53067 .1609 L
.53167 .1609 L
.53262 .1609 L
.53354 .1609 L
.53452 .1609 L
.53547 .1609 L
.53637 .1609 L
.53734 .1609 L
.53827 .1609 L
.53926 .1609 L
.54021 .1609 L
.54112 .1609 L
.5421 .1609 L
.54304 .1609 L
.54403 .1609 L
.54499 .1609 L
.54592 .1609 L
.5469 .1609 L
.54785 .1609 L
.54876 .1609 L
.54973 .1609 L
.55066 .1609 L
.55165 .1609 L
.55261 .1609 L
.55352 .1609 L
.5545 .1609 L
.55544 .1609 L
.55644 .1609 L
.55741 .1609 L
.55833 .1609 L
.55932 .1609 L
.56027 .1609 L
.56118 .1609 L
.56216 .1609 L
.56309 .1609 L
.56409 .1609 L
.56505 .1609 L
.56597 .1609 L
.56695 .1609 L
.56744 .1609 L
.56789 .1609 L
.56834 .1609 L
.5688 .1609 L
.56929 .1609 L
.56973 .1609 L
.56996 .1609 L
.57021 .1609 L
.57033 .1609 L
.57044 .1609 L
Mistroke
.57055 .1609 L
.57065 .1609 L
.5707 .1609 L
.57076 .1609 L
.57079 .1609 L
.57082 .1609 L
.57085 .1609 L
.57088 .1609 L
.57091 .1609 L
.57093 .1609 L
.57094 .1609 L
.57096 .1609 L
.57098 .1609 L
.57099 .1609 L
.57101 .1609 L
.57104 .1609 L
.57107 .1609 L
.5711 .1609 L
.57113 .1609 L
.57119 .1609 L
.57125 .1609 L
.57136 .1609 L
.57147 .1609 L
.57157 .1609 L
.57202 .1609 L
.57228 .1609 L
.57252 .1609 L
.57345 .1609 L
.57444 .1609 L
.5754 .1609 L
.57631 .1609 L
.57679 .1609 L
.57729 .1609 L
.57754 .1609 L
.57767 .1609 L
.57781 .1609 L
.57793 .1609 L
.57799 .1609 L
.57806 .1609 L
.57809 .1609 L
.57812 .1609 L
.57814 .1609 L
.57817 .1609 L
.5782 .1609 L
.57823 .1609 L
.57826 .1609 L
.57827 .1609 L
.57829 .1609 L
.57832 .1609 L
.57835 .1609 L
Mistroke
.57838 .1609 L
.5784 .1609 L
.57847 .1609 L
.57853 .1609 L
.57865 .1609 L
.57878 .1609 L
.57889 .1609 L
.57901 .1609 L
.57922 .1609 L
.57945 .1609 L
.57969 .1609 L
.58013 .1609 L
.58064 .1609 L
.58112 .1609 L
.58204 .1609 L
.58302 .1609 L
.58396 .1609 L
.58496 .1609 L
.58593 .1609 L
.58685 .1609 L
.58784 .1609 L
.58879 .1609 L
.58971 .1609 L
.59068 .1609 L
.59161 .1609 L
.59261 .1609 L
.59357 .1609 L
.59449 .1609 L
.59547 .1609 L
.59642 .1609 L
.59733 .1609 L
.59829 .1609 L
.59922 .1609 L
.60021 .1609 L
.60117 .1609 L
.60209 .1609 L
.60306 .1609 L
.604 .1609 L
.60448 .1609 L
.605 .1609 L
.6055 .1609 L
.60596 .1609 L
.60641 .1609 L
.60667 .1609 L
.60691 .1609 L
.60703 .1609 L
.60716 .1609 L
.60722 .1609 L
.60728 .1609 L
.60734 .1609 L
Mistroke
.6074 .1609 L
.60743 .1609 L
.60746 .1609 L
.60748 .1609 L
.60751 .1609 L
.60753 .1609 L
.60756 .1609 L
.60758 .1609 L
.60761 .1609 L
.60764 .1609 L
.60767 .1609 L
.6077 .1609 L
.60773 .1609 L
.60778 .1609 L
.60784 .1609 L
.60797 .1609 L
.60809 .1609 L
.60831 .1609 L
.60855 .1609 L
.60881 .1609 L
.60979 .1609 L
.61073 .1609 L
.61121 .1609 L
.61146 .1609 L
.6116 .1609 L
.61173 .1609 L
.61186 .1609 L
.61197 .1609 L
.61203 .1609 L
.6121 .1609 L
.61213 .1609 L
.61217 .1609 L
.6122 .1609 L
.61223 .1609 L
.61226 .1609 L
.61229 .1609 L
.61231 .1609 L
.61234 .1609 L
.61237 .1609 L
.6124 .1609 L
.61243 .1609 L
.61246 .1609 L
.61249 .1609 L
.61252 .1609 L
.61258 .1609 L
.61264 .1609 L
.61269 .1609 L
.61281 .1609 L
.61293 .1609 L
.61315 .1609 L
Mistroke
.61341 .1609 L
.61364 .1609 L
.6141 .1609 L
.6146 .1609 L
.61507 .1609 L
.61558 .1609 L
.61648 .1609 L
.61745 .1609 L
.61838 .1609 L
.61936 .1609 L
.62031 .1609 L
.62123 .1609 L
.6222 .1609 L
.62314 .1609 L
.62413 .1609 L
.62509 .1609 L
.62602 .1609 L
.627 .1609 L
.62794 .1609 L
.62885 .1609 L
.62982 .1609 L
.63075 .1609 L
.63174 .1609 L
.6327 .1609 L
.63361 .1609 L
.63459 .1609 L
.63553 .1609 L
.63653 .1609 L
.63749 .1609 L
.63842 .1609 L
.6394 .1609 L
.64035 .1609 L
.64127 .1609 L
.64224 .1609 L
.64317 .1609 L
.64416 .1609 L
.64512 .1609 L
.64604 .1609 L
.64702 .1609 L
.64797 .1609 L
.64887 .1609 L
.64984 .1609 L
.65077 .1609 L
.65176 .1609 L
.65271 .1609 L
.65363 .1609 L
.6546 .1609 L
.65554 .1609 L
.65653 .1609 L
.6575 .1609 L
Mistroke
.65842 .1609 L
.6594 .1609 L
.66035 .1609 L
.66126 .1609 L
.66223 .1609 L
.66316 .1609 L
.66415 .1609 L
.66511 .1609 L
.66603 .1609 L
.66701 .1609 L
.66795 .1609 L
.66895 .1609 L
.66991 .1609 L
.67084 .1609 L
.67183 .1609 L
.67278 .1609 L
.67369 .1609 L
.67466 .1609 L
.6756 .1609 L
.67659 .1609 L
.67755 .1609 L
.67847 .1609 L
.67945 .1609 L
.6804 .1609 L
.68131 .1609 L
.68227 .1609 L
.68321 .1609 L
.68419 .1609 L
.68515 .1609 L
.68606 .1609 L
.68704 .1609 L
.68798 .1609 L
.68898 .1609 L
.68994 .1609 L
.69087 .1609 L
.69185 .1609 L
.6928 .1609 L
.69371 .1609 L
.69468 .1609 L
.69561 .1609 L
.69661 .1609 L
.69756 .1609 L
.69848 .1609 L
.69946 .1609 L
.70041 .1609 L
.70131 .1609 L
.70228 .1609 L
.70321 .1609 L
.70419 .1609 L
.70514 .1609 L
Mistroke
.70606 .1609 L
.70703 .1609 L
.70797 .1609 L
.70897 .1609 L
.70993 .1609 L
.71085 .1609 L
.71183 .1609 L
.71278 .1609 L
.71369 .1609 L
.71466 .1609 L
.71559 .1609 L
.71658 .1609 L
.71753 .1609 L
.71845 .1609 L
.71943 .1609 L
.72037 .1609 L
.72137 .1609 L
.72233 .1609 L
.72326 .1609 L
.72424 .1609 L
.72519 .1609 L
.72611 .1609 L
.72708 .1609 L
.72801 .1609 L
.72901 .1609 L
.72997 .1609 L
.73089 .1609 L
.73187 .1609 L
.73281 .1609 L
.73372 .1609 L
.73469 .1609 L
.73562 .1609 L
.7366 .1609 L
.73756 .1609 L
.73847 .1609 L
.73945 .1609 L
.74039 .1609 L
.74138 .1609 L
.74235 .1609 L
.74327 .1609 L
.74425 .1609 L
.7452 .1609 L
.74611 .1609 L
.74708 .1609 L
.74801 .1609 L
.74901 .1609 L
.74996 .1609 L
.75088 .1609 L
.75186 .1609 L
.7528 .1609 L
Mistroke
.7538 .1609 L
.75477 .1609 L
.7557 .1609 L
.75668 .1609 L
.75763 .1609 L
.75855 .1609 L
.75952 .1609 L
.76046 .1609 L
.76145 .1609 L
.76241 .1609 L
.76333 .1609 L
.76431 .1609 L
.76526 .1609 L
.76617 .1609 L
.76714 .1609 L
.76807 .1609 L
.76906 .1609 L
.77001 .1609 L
.77093 .1609 L
.77191 .1609 L
.77285 .1609 L
.77384 .1609 L
.77481 .1609 L
.77573 .1609 L
.77672 .1609 L
.77767 .1609 L
.77858 .1609 L
.77955 .1609 L
.78048 .1609 L
.78096 .1609 L
.78148 .1609 L
.78172 .1609 L
.78197 .1609 L
.78221 .1609 L
.78243 .1609 L
.78254 .1609 L
.78266 .1609 L
.78277 .1609 L
.78284 .1609 L
.78287 .1609 L
.7829 .1609 L
.78293 .1609 L
.78296 .1609 L
.78298 .1609 L
.78301 .1609 L
.78304 .1609 L
.78306 .1609 L
.78309 .1609 L
.78311 .1609 L
.78314 .1609 L
Mistroke
.78317 .1609 L
.78323 .1609 L
.78329 .1609 L
.78334 .1609 L
.78346 .1609 L
.78359 .1609 L
.78383 .1609 L
.78428 .1609 L
.78527 .1609 L
.78622 .1609 L
.78713 .1609 L
.7881 .1609 L
.78904 .1609 L
.79003 .1609 L
.79099 .1609 L
.79191 .1609 L
.79289 .1609 L
.79384 .1609 L
.79475 .1609 L
.79571 .1609 L
.79664 .1609 L
.79763 .1609 L
.79859 .1609 L
.7995 .1609 L
.80048 .1609 L
.80142 .1609 L
.80242 .1609 L
.80338 .1609 L
.8043 .1609 L
.80529 .1609 L
.80623 .1609 L
.80715 .1609 L
.80812 .1609 L
.80905 .1609 L
.81004 .1609 L
.811 .1609 L
.81192 .1609 L
.8129 .1609 L
.81384 .1609 L
.81475 .1609 L
.81571 .1609 L
.81664 .1609 L
.81763 .1609 L
.81858 .1609 L
.81949 .1609 L
.82046 .1609 L
.8214 .1609 L
.8224 .1609 L
.82336 .1609 L
.82428 .1609 L
Mistroke
.82526 .1609 L
.82621 .1609 L
.82712 .1609 L
.82809 .1609 L
.82902 .1609 L
.83001 .1609 L
.83096 .1609 L
.83188 .1609 L
.83286 .1609 L
.8338 .1609 L
.8348 .1609 L
.83576 .1609 L
.83669 .1609 L
.83767 .1609 L
.83862 .1609 L
.83953 .1609 L
.8405 .1609 L
.84144 .1609 L
.84243 .1609 L
.84339 .1609 L
.84431 .1609 L
.84529 .1609 L
.84624 .1609 L
.84714 .1609 L
.84811 .1609 L
.84904 .1609 L
.85003 .1609 L
.85098 .1609 L
.85189 .1609 L
.85287 .1609 L
.85381 .1609 L
.85481 .1609 L
.85577 .1609 L
.85669 .1609 L
.85767 .1609 L
.85862 .1609 L
.85953 .1609 L
.8605 .1609 L
.86143 .1609 L
.86243 .1609 L
.86338 .1609 L
.8643 .1609 L
.86528 .1609 L
.86622 .1609 L
.86722 .1609 L
.86818 .1609 L
.86911 .1609 L
.8701 .1609 L
.87105 .1609 L
.87196 .1609 L
Mistroke
.87293 .1609 L
.87387 .1609 L
.87487 .1609 L
.87583 .1609 L
.87675 .1609 L
.87773 .1609 L
.87867 .1609 L
.87958 .1609 L
.88055 .1609 L
.88148 .1609 L
.88247 .1609 L
.88342 .1609 L
.88434 .1609 L
.88532 .1609 L
.88626 .1609 L
.88725 .1609 L
.88822 .1609 L
.88914 .1609 L
.89013 .1609 L
.89108 .1609 L
.89199 .1609 L
.89296 .1609 L
.89389 .1609 L
.89489 .1609 L
.89584 .1609 L
.89676 .1609 L
.89774 .1609 L
.89868 .1609 L
.89959 .1609 L
.90056 .1609 L
.90148 .1609 L
.90247 .1609 L
.90342 .1609 L
.90434 .1609 L
.90531 .1609 L
.90625 .1609 L
.90725 .1609 L
.90821 .1609 L
.90913 .1609 L
.91011 .1609 L
.91106 .1609 L
.91197 .1609 L
.91294 .1609 L
.91387 .1609 L
.91486 .1609 L
.91582 .1609 L
.91673 .1609 L
.91771 .1609 L
.91865 .1609 L
.91965 .1609 L
Mistroke
.92062 .1609 L
.92154 .1609 L
.92253 .1609 L
.92348 .1609 L
.92439 .1609 L
.92536 .1609 L
.9263 .1609 L
.92729 .1609 L
.92825 .1609 L
.92917 .1609 L
.93015 .1609 L
.9311 .1609 L
.932 .1609 L
.93297 .1609 L
.9339 .1609 L
.93489 .1609 L
.93584 .1609 L
.93676 .1609 L
.93773 .1609 L
.93867 .1609 L
.93967 .1609 L
.94063 .1609 L
.94156 .1609 L
.94254 .1609 L
.94349 .1609 L
.9444 .1609 L
.94537 .1609 L
.9463 .1609 L
.94729 .1609 L
.94825 .1609 L
.94917 .1609 L
.95015 .1609 L
.95109 .1609 L
.95209 .1609 L
.95306 .1609 L
.95398 .1609 L
.95497 .1609 L
.95592 .1609 L
.95684 .1609 L
.95781 .1609 L
.95875 .1609 L
.95974 .1609 L
.9607 .1609 L
.96162 .1609 L
.96261 .1609 L
.96355 .1609 L
.96446 .1609 L
.96543 .1609 L
.96636 .1609 L
.96735 .1609 L
Mistroke
.9683 .1609 L
.96922 .1609 L
.9702 .1609 L
.97114 .1609 L
.97214 .1609 L
.9731 .1609 L
.97403 .1609 L
.97501 .1609 L
.97596 .1609 L
.97619 .1609 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{871.75, 256.5},
  ImageMargins->{{21, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=W000102000`400?l00000o`00003oo`3IfMWo
0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0fMWIo`3IfMUZ0=WIf@00
o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0fMWIo`3IfMUZ
0=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0fMWI
o`3IfMUZ0=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WI
fOl0fMWI703IfMT0203IfI40B000000000000000000T06fef@3IfMT0]FdT0P000000100TKKD0fMWI
0=WIf@2eKB@20000000302A]]@3IfMT0fMWI02d0fMWI00P0fI5800000000000000000000B02AfMT0
fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@0^0=WIf@040;E]
9000000000000018T@80fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKDb
0=WIf@060;E]90000000000T06fef@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@200000003
02A]]@3IfMT0fMWI02h0fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKD2
0=WIf@040;E]90000000000002A]]C/0fMWI001Y0=WIf@080=WIT@18000000000000000002@0KKGI
0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT0;@3IfMT0203I
TDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@200000003
02A]]@3IfMT0fMWI02h0fMWI00@0]FdT00000000000004RA0P3IfMT0102eKB@000000000000TKKD2
0=WIf@040;E]90000000000002A]]C80fMWI00H0]FdT0000000002@0KKGI0=WIf@2eKB@200000004
02A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT0;P3IfMT0102eKB@000000000000TKKD2
0=WIf@040;E]90000000000002A]]@80fMWI00@0]FdT00000000000096feX@3IfMT00`3ITDP096fe
0=WIf@020=WIf@0706e8K@3IfMT0fMWI06dTB02AfMT0fMWI06e8K@020=WIf@0306dTB02AfMT0fMWI
02h0fMWI00<0KB@00000B02AfMT00`3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3I
fMT00`1]94P0TMWI0=WIf@0]0=WIf@080=VeK@0T96d0fMWI0=WIT@1802@0KKGI0=WIf@1]B6d20=WI
f@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0<@3IfMT01@3ITDP096fe0=WIf@3I
fMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@0]0=WIf@080=Ve
K@0T96d0fMWI0=WIf@1]92@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0
KBA8097If@3IfMT0>@3IfMT006/0fMWI00<0fI5802A]]@3IfMT00P3IfMT01`1]B6d0fMWI0=WIf@1]
94P0TMWI0=WIf@1]B6d00P3IfMT00`1]94P0TMWI0=WIf@0^0=WIf@0306dT000004P0TMWI00<0fMWI
00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00<0KBA8097If@3IfMT0;@3IfMT0203I
]Fd092A]0=WIf@3IfI40B00T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@03
06dTB02AfMT0fMWI0340fMWI00D0fI5802A]]@3IfMT0fMWI06e8K@020=WIf@0406dTB02AfMT0fMWI
06e8K@80fMWI00<0KBA8097If@3IfMT0;@3IfMT0203I]Fd092A]0=WIf@3IfMT0KB@T06fef@3IfMT0
KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI09l0fMWI00H0fI5802A]
]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0
;`3IfMT01P3ITDP0000004RAf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
0`2AB2@0KKGI0=WIf@0_0=WIf@06095800000000B97I0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI
0=WIT@1896d20=WIf@030958901]]MT0fMWI02h0fMWI00P0fMVA04P00000000000000000901]]MT0
fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0a0=WIf@040958
901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0i0=WI
f@00J`3IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT00`2AB2@0KKGI0=WIf@0_0=WIf@060=VAB0000000B97I0=WIf@3IfI40B2A]0P3IfMT0102AB2@0
KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI02l0fMWI00H0TDP000000018TMT0fMWI0=WIT@18
96d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0;P3IfMT0203IfI40B000
000000000000000T06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]
]MT0fMWI0340fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@03
0958901]]MT0fMWI09l0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0
fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0<03IfMT01@3IfI40TI7I0=WIf@3IfI40B2A]0080fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0`0=WIf@050=WIT@1896d0fMWI0=WI
T@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI02l0fMWI00L0TDP0
04RAf@3ITDP096fe0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@0^0=WIf@0709580000000000000018T@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0
fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0>@3IfMT00380fMWI00<000000=WIf@3IfMT0=P3IfMT0
1P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@0`0=WIf@050=WIT@2ATMT0fMWI0=WIT@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d2
0=WIf@030958901]]MT0fMWI0300fMWI00D0fMVA04PTK@3IfMT0fMVA04PTK@020=WIf@040958901]
]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0;`3IfMT01`2AB000B97I0=VAB00TKKD0fMWI0=WI
T@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI02h0fMWI00L0TDP0
00000000000004RA0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@2N0=WIf@0306dTB02ATDP096fe00<0fMWI00/0KB@T06fef@3IfI40B018097If@3IfMT0
KB@T06fef@3IfI40B018097If@0^0=WIf@0B0=VeK@0T96d0fMWI0=WIT@1804P0TMWI0=WIf@1]92@0
KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI;P3IfMT04P3IfI40B00T06fef@3I
fI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097IfC00
fMWI00@0fMVA04P0901]KDP096fe0P3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI
0=WIT@1804P0TMWI02l0fMWI00<0TDPT06fef@3IfMT00`3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI
0=WIf@1]92@0KKGI0=WIT@1804P0TMWI03X0fMWI000b0=WIf@030000003IfMT0fMWI03D0fMWI00<0
KBA8096AB00TKKD00`3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0
TMWI02h0fMWI0180fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0
fMWI06dT901]]MT0fMVA04P0B02AfMT^0=WIf@0B0=WIT@1802@0KKGI0=WIT@1804P0TMWI0=WIf@1]
92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI<03IfMT0103IfI40B00T06e]
B00TKKD20=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0;`3I
fMT00`2AB2@0KKGI0=WIf@030=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA
04P0B02AfMT0I`3IfMT00`000000fMWI0=WIf@0e0=WIf@030=VAB000000096fe00<0fMWI00@0fKE]
02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT`0=WIf@040;E]90000000000002A]]@80
fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT`0=WIf@040=VeK@0T0000
000004RAf@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMTb0=WIf@03
0=VeK@0T000096fe0080fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT`
0=WIf@0409580000000000000018T@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd09000
00000018TMTk0=WIf@00<P3IfMT00`000000fMWI0=WIf@0e0=WIf@030=VAB000000096fe00<0fMWI
00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT`0=WIf@040;E]900000000000
02A]]@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT`0=WIf@040=Ve
K@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMTb
0=WIf@030=VeK@0T000096fe0080fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd090000000
0018TMT`0=WIf@0409580000000000000018T@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I
]Fd0900000000018TMUX0=WIf@800000o`3IfMV30=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WI
fJl0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfJl0
fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@00<P3IfMT00`000000fMWI0=WIf@110=WIf@030000
003IfMT0fMWI0?l0fMWIJ`3IfMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0?l0fMWI
@03IfMT00380fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@3o0=WIfF/0fMWI00<0
00000=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@3o0=WIfD00fMWI000b0=WIf@030000003IfMT0
fMWI0440fMWI00<000000=WIf@3IfMT0o`3IfMT>0=WIf@070=VAB000000000000018T@3IfMT0fKE]
02@000030000000904Q]K@0T0000000T06e]B0000000B6e]02@00018TMT0TDP00080000000<0000T
06fef@3IfMT0A@3IfMT00`000000fMWI0=WIf@0o0=WIf@800000o`3IfMTA0=WIf@070=VAB0000000
00000018T@3IfMT0fKE]02@000030000000904Q]K@0T0000000T06e]B0000000B6e]02@00018TMT0
TDP00080000000<0000T06fef@3IfMT0603IfMT00380fMWI00<000000=WIf@3IfMT0@@3IfMT00`00
0000fMWI0=WIf@3o0=WIf@h0fMWI00D0]FdT02A]]@3IfMT0TDP002A]]@020=WIf@0<0=VAB00TKKD0
fMWI0=WIf@2eKB@096fe0=VAB00TKKD0fKE]02A8T@3ITDP004RABP3IfMT00`000000fMWI0=WIf@0o
0=WIf@800000o`3IfMTA0=WIf@050;E]900TKKD0fMWI0958000TKKD00P3IfMT0303ITDP096fe0=WI
f@3IfMT0]FdT02A]]@3ITDP096fe0=VeK@0TB940fI580018TAd0fMWI000Z0=WIfOl00000D`00000:
0=WIf@030;E]900TKKD0fMWI00@0fMWI00/0fI5802A]]@3IfMT0fMWI0;E]900096d0fI58000TK@3I
]Fd094RA0=VAB0040000000304RAf@3IfMT0fMWI03`0fMWIo`00001C000000X0fMWI00<0]FdT02A]
]@3IfMT0103IfMT02`3ITDP096fe0=WIf@3IfMT0]FdT000TK@3ITDP002A]0=VeK@0TB940fI5800@0
000000<0B97I0=WIf@3IfMT05`3IfMT00380fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@050000003IfMT0fMWI0=WIf@000000203IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00l0fMWI01@0]FdT00000000000000000000B02AfMT0fMWI06dT0000000096fe
0=WIf@3I]Fd0900002@T900002@0B4PT0000000TKKD0fMWI09580080000000<004RA0=WIf@3IfMT0
A@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00@000000=WIf@000000
00002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI01@0]FdT00000000
000000000000B02AfMT0fMWI06dT0000000096fe0=WIf@3I]Fd0900002@T900002@0B4PT0000000T
KKD0fMWI09580080000000<004RA0=WIf@3IfMT0603IfMT00380fMWI00<000000=WIf@3IfMT0?@3I
fMT01@000000fMWI0=WIf@3IfMT0000003/0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI
0=WIf@0n0=WIf@030000003IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT0403IfMT00`2eKB@096fe
0=WIf@1J0=WIf@030000003IfMT0fMWI03d0fMWI00@000000=WIf@0000000000?03IfMT00`000000
fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000
fMWI0=WIf@0@0=WIf@030;E]900TKKD0fMWI02d0fMWI000b0=WIf@030000003IfMT0fMWI0440fMWI
00<000000=WIf@3IfMT0o`3IfMTE0=WIf@030;E]900TKKD0fMWI05<0fMWI00<000000=WIf@3IfMT0
?`3IfMT200000080fMWI0P00003o0=WIfA@0fMWI00<0]FdT02A]]@3IfMT09P3IfMT00380fMWI00<0
00000=WIf@3IfMT0@@3IfMT200000?l0fMWIK03IfMT00`000000fMWI0=WIf@0o0=WIf@8000000P3I
fMT200000?l0fMWI?@3IfMT00380fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0h
0=WIf@030000003IfMT0fMWI0?l0fMWIJ`3IfMT00`000000fMWI0=WIf@0o0=WIf@8000000P3IfMT2
00000?l0fMWI?@3IfMT00380fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0h0=WI
f@030000003IfMT0fMWI0?l0fMWIJ`3IfMT200000400fMWI0P0000020=WIf@800000o`3IfMTm0=WI
f@00<P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI03L0fMWI0P00003o0=WIfFd0
fMWI00<000000=WIf@3IfMT0?`3IfMT200000080fMWI0P00003o0=WIfCd0fMWI000b0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0=`3IfMT200000?l0fMWIK@3IfMT00`000000fMWI
0=WIf@0o0=WIf@8000000P3IfMT200000?l0fMWI?@3IfMT00380fMWI0P0000070=WIf@030000003I
fMT0fMWI03L0fMWI0P00003o0=WIfFd0fMWI00<000000=WIf@3IfMT0?`3IfMT200000080fMWI0P00
003@0=WIf@030000003IfMT0fMWI06T0fMWI000b0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT0=`3IfMT200000=D0fMWI00<000000=WIf@3IfMT0U03IfMT00`000000fMWI0=WIf@0o
0=WIf@8000000P3IfMT200000=00fMWI00<000000=WIf@3IfMT0J@3IfMT00380fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0g0=WIf@800000e@3IfMT00`000000fMWI0=WIf@2D0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT200000080fMWI0P00003@0=WI
f@030000003IfMT0fMWI06T0fMWI000b0=WIf@030000003IfMT0fMWI00H0fMWI0P00000h0=WIf@80
0000103IfMT00`000000fMWI0=WIf@3=0=WIf@8000009@3IfMT2000006l0fMWI00<000000=WIf@3I
fMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@8000000P3IfMT200000=00fMWI00<000000=WIf@3I
fMT0903IfMT00`000000fMWI0=WIf@120=WIf@00<P3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI03L0fMWI0P0000040=WIf@030000003IfMT0fMWI0<d0fMWI0P00000U0=WIf@800000
K`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0=03IfMT200000080fMWI0P00003@0=WIf@030000
003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0@P3IfMT00380fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@3IfMT0c@3I
fMT2000002D0fMWI0P00001_0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03I
fMT200000080fMWI0P00003@0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0@P3I
fMT00380fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0d0=WIf@060000003IfMT0
fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@3=0=WIf@8000009@3IfMT2000006l0fMWI
00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@8000000P3IfMT2000000<0fMWI
00<000000=WIf@3IfMT0_03IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02@0fMWI
00<000000=WIf@3IfMT0@P3IfMT00380fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0d0=WIf@060000003IfMT0fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@120=WIf@03
0000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0803IfMT2000002D0fMWI0P00001_0=WIf@03
0000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT200000080fMWI0P0000030=WIf@03
0000003IfMT0fMWI0;`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0T0=WIf@03
0000003IfMT0fMWI0480fMWI000b0=WIf@8000001`3IfMT00`000000fMWI0=WIf@0d0=WIf@060000
003IfMT0fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI
02d0fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@0P0=WIf@8000009@3IfMT20000
06l0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@8000000P3IfMT20000
00<0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@2G0=WIf@800000303IfMT00`00
0000fMWI0=WIf@0S0=WIf@800000A03IfMT00380fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@0d0=WIf@060000003IfMT0fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@0B
0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@0P
0=WIf@8000009@3IfMT2000006l0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d
0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@2G
0=WIf@800000303IfMT00`000000fMWI0=WIf@0S0=WIf@800000A03IfMT00380fMWI00<000000=WI
f@3IfMT01P3IfMT010000000fMWI0=WIf@3IfMT2000002d0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@030000003IfMT000000080fMWI0P00000;0=WIf@030000003IfMT0fMWI00D0fMWI0P00
000_0=WIf@030000003IfMT0fMWI06D0fMWI0P00000I0=WIf@030000003IfMT0fMWI00D0fMWI0P00
000Q0=WIf@040000003IfMT0fMWI0=WIf@800000K`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0
=03IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI0280fMWI0P00002H0=WIf@800000
303IfMT00`000000fMWI0=WIf@0S0=WIf@800000A03IfMT00380fMWI00<000000=WIf@3IfMT00P3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00000]0=WIf@050000003IfMT0fMWI0=WIf@00
00000P3IfMT00`000000fMWI000000020=WIf@8000002`3IfMT00`000000fMWI0=WIf@050=WIf@80
0000;`3IfMT00`000000fMWI0=WIf@1U0=WIf@8000006@3IfMT00`000000fMWI0=WIf@050=WIf@80
0000203IfMT00`000000fMWI0=WIf@0F0=WIf@040000003IfMT0fMWI0=WIf@800000K`3IfMT00`00
0000fMWI0=WIf@080=WIf@030000003IfMT0fMWI03@0fMWI0P0000020=WIf@8000000`3IfMT00`00
0000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI09L0fMWI0P00000<0=WIf@030000003IfMT0fMWI
02<0fMWI0P0000140=WIf@00<P3IfMT00`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WI
f@0000000`3IfMT2000002X0fMWIo`3o000:0?l006l0fMWI00<000000=WIf@3IfMT0203IfMT00`00
0000fMWI0=WIf@0d0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT08P3IfMT00`00
0000fMWI0=WIf@2G0=WIf@800000303IfMT00`000000fMWI0=WIf@0S0=WIf@800000A03IfMT00380
fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00000F0=WI
fAD0o`000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@0000000P3IfMT2
00000080fMWI0P0000070=WIf@030000003IfMT0fMWI00D0fMWI0P00000_0=WIf@030000003IfMT0
fMWI00H0fMWI00D000000=WIf@3IfMT0fMWI000000170=WIf@030000003IfMT0fMWI0100fMWI0P00
000I0=WIf@030000003IfMT0fMWI00D0fMWI0P0000080=WIf@030000003IfMT0fMWI01H0fMWI00D0
00000=WIf@3IfMT0fMWI0000001`0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0
=03IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0
U`3IfMT2000000`0fMWI00<000000=WIf@3IfMT08`3IfMT2000004@0fMWI000b0=WIf@030000003I
fMT0fMWI0080fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000003`3IfMT80?l000H0fMWI
00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3IfMT2000000040=WIf@000000fMWI0000
0080fMWI0P0000020=WIf@8000001`3IfMT00`000000fMWI0=WIf@050=WIf@800000;`3IfMT00`00
0000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@150=WIf@030000003IfMT0fMWI
0100fMWI0P00000I0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00P0000080=WI
f@8000005`3IfMT01@000000fMWI0=WIf@3IfMT000000700fMWI00<000000=WIf@3IfMT0203IfMT0
0`000000fMWI0=WIf@0d0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT08P3IfMT0
0`000000fMWI0=WIf@2G0=WIf@800000303IfMT00`000000fMWI0=WIf@0S0=WIf@800000A03IfMT0
0380fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00000:
0=WIf@H0o`003@3IfMT00`000000fMWI0=WIf@0=0=WIf@040000003IfMT0fMWI0=WIf@80000000D0
fMWI0000003IfMT000000=WIf@0300000080fMWI0P0000070=WIf@030000003IfMT0fMWI00D0fMWI
0P00000C0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@150=WIf@030000003IfMT0fMWI0100fMWI
0P00000<0=WIf@050000003IfMT0fMWI0=WIf@000000203IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI00800000103IfMT01@000000fMWI0=WIf@3IfMT0000001P0fMWI00D000000=WI
f@3IfMT0fMWI0000001`0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT2
00000080fMWI0P0000030=WIf@030000003IfMT0fMWI0280fMWI0P00000W0=WIf@030000003IfMT0
fMWI06h0fMWI0P00000<0=WIf@030000003IfMT0fMWI02<0fMWI0P0000140=WIf@00<P3IfMT00`00
0000fMWI0=WIf@020=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000P0fMWI0`3o0004
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3I
fMT2000000050=WIf@000000fMWI0000003IfMT00`0000020=WIf@8000001`3IfMT00`000000fMWI
0=WIf@050=WIf@8000003`3IfMT01@000000fMWI0=WIf@3IfMT0000001@0fMWI00<000000=WIf@3I
fMT0103IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
04D0fMWI00<000000=WIf@3IfMT0403IfMT2000000`0fMWI00D000000=WIf@3IfMT0fMWI00000008
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@0F0=WIf@8000000P3IfMT00`000000fMWI0=WIf@1^0=WIf@8000001P3IfMT0
10000000fMWI0=WIf@00000@0=WIf@030000003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3I
fMT00`000000fMWI0=WIf@0R0=WIf@8000009`3IfMT00`000000fMWI0=WIf@1^0=WIf@8000002`3I
fMT2000002D0fMWI0P0000140=WIf@00<P3IfMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P00
00020=WIf@8000001@3IfMT30?l000L0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0=0=WIf@040000003IfMT0fMWI0=WIf@80000000D0fMWI0000003IfMT000000=WIf@0300000080
fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000001`3IfMT2000000h0fMWI0P0000020=WI
f@800000503IfMT00`000000fMWI0=WIf@030=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT2
000000<0fMWI00<000000=WIf@3IfMT0A@3IfMT00`000000fMWI0=WIf@0@0=WIf@800000303IfMT0
1@000000fMWI0=WIf@3IfMT0000000P0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WI
f@02000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI01H0fMWI0P0000020=WIf@030000003I
fMT0fMWI06h0fMWI00<000000=WIf@3IfMT01@3IfMT010000000fMWI0=WIf@00000@0=WIf@030000
003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0R0=WIf@800000
9`3IfMT00`000000fMWI0=WIf@1^0=WIf@8000002`3IfMT2000002D0fMWI0P0000140=WIf@00<P3I
fMT00`000000fMWI0=WIf@020=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000<0fMWI
0`3o00090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI
0=WIf@3IfMT2000000050=WIf@000000fMWI0000003IfMT00`0000020=WIf@8000000`3IfMT01@00
0000fMWI0=WIf@3IfMT0000000L0fMWI0P00000>0=WIf@8000000P3IfMT2000001@0fMWI00<00000
0=WIf@3IfMT00`3IfMT300000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@030000003I
fMT0fMWI04D0fMWI00<000000=WIf@3IfMT0403IfMT2000000/0fMWI0P0000030=WIf@030000003I
fMT0fMWI00H0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00
00030=WIf@030000003IfMT0fMWI01H0fMWI0P0000020=WIf@030000003IfMT0fMWI06h0fMWI00<0
00000=WIf@3IfMT01@3IfMT010000000fMWI0=WIf@00000@0=WIf@030000003IfMT0fMWI02<0fMWI
0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0R0=WIf@8000009`3IfMT00`000000fMWI
0=WIf@1^0=WIf@8000002`3IfMT2000002D0fMWI0P0000140=WIf@00<P3IfMT00`000000fMWI0=WI
f@020=WIf@8000000P3IfMT2000000050=WIf@00000000000000003IfMT00`3o000;0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3IfMT200000005
0=WIf@000000fMWI0000003IfMT00`0000020=WIf@<000000P3IfMT200000080fMWI00<000000=WI
f@3IfMT01@3IfMT2000000h0fMWI0P0000020=WIf@800000503IfMT2000000@0fMWI0P0000030=WI
f@040000003IfMT0fMWI0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0
fMWI01D0fMWI00<000000=WIf@3IfMT0403IfMT2000000/0fMWI0P0000030=WIf@030000003IfMT0
fMWI00D0fMWI0P0000040=WIf@030000003IfMT0fMWI008000000`3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT05P3IfMT200000080fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@04
0=WIf@8000000P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI02<0fMWI0P000002
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0R0=WIf@8000009`3IfMT00`000000fMWI0=WIf@1^
0=WIf@8000002`3IfMT2000002D0fMWI0P0000140=WIf@00<P3IfMT00`000000fMWI0=WIf@020=WI
f@8000000P3IfMT2000000040=WIf@000000000000000080o`002P3IfMT010000000fMWI0=WIf@00
000=0=WIf@030000003IfMT0fMWI00d0fMWI00@000000=WIf@3IfMT0fMWI0P0000001@3IfMT00000
0=WIf@000000fMWI00<000000P3IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT0fMWI00D0
fMWI0P00000>0=WIf@8000000P3IfMT2000001@0fMWI0P0000040=WIf@8000000`3IfMT010000000
fMWI0=WIf@3IfMT2000000<0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0E0=WI
f@030000003IfMT0fMWI0100fMWI0P00000;0=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WI
f@8000000`3IfMT200000080fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@0F0=WI
f@8000000P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT08`3IfMT200000080fMWI0P0000030=WI
f@030000003IfMT0fMWI0280fMWI0P00000O0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0KP3IfMT2000000/0fMWI0P00000U0=WIf@800000A03IfMT00380fMWI00<000000=WIf@3I
fMT00P3IfMT200000080fMWI0P000000103IfMT000000?l0003o00030=WIf@030000003IfMT0fMWI
00H0fMWI00@000000=WIf@3IfMT000003@3IfMT00`000000fMWI0=WIf@0=0=WIf@040000003IfMT0
fMWI0=WIf@80000000D0fMWI0000003IfMT000000=WIf@0300000080fMWI0P0000030=WIf@800000
0P3IfMT00`000000fMWI0=WIf@050=WIf@8000003P3IfMT200000080fMWI0P00000D0=WIf@800000
103IfMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@030000003IfMT0fMWI00l0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI01D0
fMWI0P00000A0=WIf@8000002`3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0
fMWI0P0000020=WIf@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT05P3IfMT200000080
fMWI00<000000=WIf@3IfMT0DP3IfMT0203IfI40B000000000000000000T06fef@3IfMT0]FdT0P00
0000100TKKD0fMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT00`000000fMWI0=WIf@0>0=WIf@03
0000003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0R0=WIf@80
00007`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI06h0fMWI0P00000;0=WIf@80
00009@3IfMT2000004@0fMWI000b0=WIf@030000003IfMT0fMWI0080fMWI0P0000001@3IfMT00000
000000000000fMWI0080o`0000D000000=WIf@3IfMT0fMWI000000070=WIf@8000000P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00d0fMWI00@000000=WIf@3IfMT0fMWI0P000000
1@3IfMT000000=WIf@000000fMWI00<000000P3IfMT2000000<0fMWI0P0000020=WIf@030000003I
fMT0fMWI00D0fMWI0P00000>0=WIf@8000000P3IfMT2000000d0fMWI00<000000=WIf@3IfMT0103I
fMT2000000@0fMWI0P0000030=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI
0=WIf@0E0=WIf@8000004@3IfMT2000000/0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI
0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@00
0000503IfMT200000080fMWI00<000000=WIf@3IfMT0E03IfMT01P3ITDP096fe0=WIf@3IfMT0fKE]
02@TK@80fMWI00@0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dT
B02AfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0103IfMT200000080fMWI00<000000=WIf@3IfMT0
3P3IfMT00`000000fMWI0=WIf@0S0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT0
8P3IfMT2000001h0fMWI0P0000070=WIf@030000003IfMT0fMWI06h0fMWI0P00000;0=WIf@800000
9@3IfMT2000004@0fMWI000b0=WIf@030000003IfMT0fMWI0080fMWI0P000000103IfMT000000=WI
f@0000020?l0008000000P3IfMT2000000L0fMWI0P0000020=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3IfMT2000000080=WIf@000000fMWI0000
003IfMT000000=WIf@0000020=WIf@<000000P3IfMT200000080fMWI00<000000=WIf@3IfMT01@3I
fMT3000000d0fMWI0P0000020=WIf@8000003@3IfMT00`000000fMWI0=WIf@040=WIf@800000103I
fMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@800000403IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT05@3IfMT200000080fMWI
00<000000=WIf@3IfMT0203IfMT010000000fMWI0=WIf@3IfMT2000000/0fMWI0P0000030=WIf@03
0000003IfMT0fMWI00D0fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000030=WIf@05
0000003IfMT0fMWI0=WIf@000000503IfMT200000080fMWI00<000000=WIf@3IfMT0E03IfMT00`3I
TDP096fe0=WIf@050=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT00`2AB2@0KKGI0=WIf@030=WIf@<00000103IfMT200000080fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0S0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT08P3I
fMT2000001h0fMWI0P0000070=WIf@030000003IfMT0fMWI06h0fMWI0P00000;0=WIf@8000009@3I
fMT2000004@0fMWI000L0=WIf@04095800000000000002A]]@80fMWI00@0]FdT00000000000096fe
0P3IfMT0102eKB@000000000000TKKD60=WIf@030000003IfMT0fMWI0080fMWI0P0000000`3IfMT0
00000=WIf@020?l000<000000P3IfMT2000000L0fMWI0P0000020=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3IfMT2000000080=WIf@000000fMWI
0000003IfMT000000=WIf@0000020=WIf@<000000P3IfMT200000080fMWI00<000000=WIf@3IfMT0
1@3IfMT2000000<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIf@800000
0P3IfMT2000000<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@040=WIf@800000
103IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000<0fMWI0P00000@0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0E0=WIf@800000
0P3IfMT00`000000fMWI0=WIf@080=WIf@040000003IfMT0fMWI0=WIf@8000002`3IfMT2000000<0
fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT2000000<0
fMWI00<000000=WIf@3IfMT00P00000D0=WIf@8000000P3IfMT00`000000fMWI0=WIf@1D0=WIf@03
0=VAB00TKKD0fMWI0080fMWI00L0TDP000000000000004RA0=WIf@3IfI40B2A]0080fMWI00@0TDPT
06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@030=WIf@030000003IfMT0fMWI00@0fMWI0P00
00020=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT08`3IfMT200000080fMWI0P00
00030=WIf@030000003IfMT0fMWI0280fMWI0P00000N0=WIf@8000001`3IfMT00`000000fMWI0=WI
f@1^0=WIf@8000002`3IfMT3000002@0fMWI0P0000140=WIf@006`3IfMT01@3IfI40B4RA0=WIf@3I
fMT0KDQ]0080fMWI00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00<0KBA8097If@3I
fMT0103IfMT00`000000fMWI0=WIf@020=WIf@80000000D0fMWI0000003o0000o`000=WIf@030000
0080fMWI0P0000070=WIf@8000000P3IfMT00`000000fMWI0=WIf@0:0=WIf@800000303IfMT01000
0000fMWI0=WIf@0000020=WIf@<0000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080
fMWI00<000000=WIf@0000000P3IfMT200000080fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIf@8000000P3IfMT2000000<0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@040=WIf@800000103IfMT00`000000
fMWI000000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT200000100fMWI00<000000=WI
f@3IfMT02`3IfMT2000000h0fMWI00<000000=WIf@3IfMT05@3IfMT200000080fMWI00<000000=WI
f@3IfMT0203IfMT010000000fMWI0=WIf@3IfMT2000000/0fMWI0P0000030=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT2000000<0fMWI0P00
00000`3IfMT000000000000D0=WIf@8000000P3IfMT00`000000fMWI0=WIf@1C0=WIf@0306dTB02A
TDP096fe00<0fMWI00<0TDPT06fef@3IfMT00`3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]
92@0KKGI0=WIT@1804P0TMWI00@0fMWI00<000000=WIf@3IfMT0103IfMT200000080fMWI00<00000
0=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0S0=WIf@8000000P3IfMT2000000<0fMWI00@00000
0=WIf@3IfMT0fMWI0P00000O0=WIf@8000007P3IfMT2000000L0fMWI00<000000=WIf@3IfMT0KP3I
fMT2000000/0fMWI00<000000=WIf@000000903IfMT2000004@0fMWI000L0=WIf@0706e8K@3IfMT0
fMVA04Q8T@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3I
fMT0103IfMT300000080fMWI0P0000001@3IfMT0o`000?l000000000fMWI00<000000P3IfMT20000
00L0fMWI0P0000020=WIf@030000003IfMT0fMWI00H0fMWI00@000000=WIf@3IfMT0fMWI0P00000<
0=WIf@040000003IfMT0fMWI00000080fMWI0`000000203IfMT000000=WIf@000000fMWI0000003I
fMT000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@050=WI
f@8000000`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WI
f@<000000P3IfMT00`000000fMWI0=WIf@070=WIf@8000001@3IfMT2000000@0fMWI00@000000=WI
f@000000fMWI0P0000030=WIf@8000000`3IfMT200000100fMWI00<000000=WIf@3IfMT02`3IfMT2
000000@0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0E0=WIf@8000000P3IfMT0
0`000000fMWI0=WIf@080=WIf@040000003IfMT0fMWI0=WIf@8000002`3IfMT2000000<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@8000000`3IfMT200000080fMWI00<000000=WIf@000000
0P3IfMT2000000<0fMWI0P0000000`3IfMT000000000000D0=WIf@8000000P3IfMT00`000000fMWI
0=WIf@1C0=WIf@030=VAB000000096fe00<0fMWI00@0TDP000000000000004RA0P3IfMT0103I]Fd0
900000000018TMT20=WIf@040=VeK@0T0000000004RAf@D0fMWI00<000000=WIf@3IfMT0103IfMT2
00000080fMWI0P00000?0=WIf@030000003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3IfMT0
10000000fMWI0=WIf@3IfMT2000001l0fMWI0P00000N0=WIf@8000001`3IfMT00`000000fMWI0=WI
f@1^0=WIf@8000002`3IfMT00`000000fMWI0000000T0=WIf@800000A03IfMT001`0fMWI00L0TDP0
00000000000096fe0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@040=WIf@040000003IfMT0fMWI0=WIf@<0000000D0fMWI0?l0003IfMT000000=WIf@03
00000080fMWI0P0000070=WIf@80000000<0fMWI000000000000203IfMT010000000fMWI0=WIf@3I
fMT2000000`0fMWI00@000000=WIf@3IfMT000000P3IfMT3000000080=WIf@000000fMWI0000003I
fMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@030000003IfMT0
fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT00P3IfMT2
00000080fMWI0`0000020=WIf@030000003IfMT0fMWI00L0fMWI0P0000050=WIf@800000103IfMT0
10000000fMWI0000003IfMT2000000<0fMWI0P0000030=WIf@8000001`3IfMT00`000000fMWI0=WI
f@050=WIf@8000003@3IfMT2000000@0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@0E0=WIf@8000000P3IfMT00`000000fMWI0=WIf@080=WIf@040000003IfMT0fMWI0=WIf@800000
2`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@8000000`3IfMT200000080
fMWI00<000000=WIf@0000000P3IfMT2000000<0fMWI0P0000000`3IfMT000000000000D0=WIf@80
00000P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@80
00003`3IfMT00`000000fMWI0=WIf@0S0=WIf@8000000P3IfMT2000000<0fMWI00@000000=WIf@3I
fMT0fMWI0P00000O0=WIf@8000007P3IfMT2000000L0fMWI00<000000=WIf@3IfMT0KP3IfMT20000
00/0fMWI00<000000=WIf@000000903IfMT2000004@0fMWI000K0=WIf@050=WIT@1896d0fMWI0=WI
T@1896d00P3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00D0
fMWI00@000000=WIf@3IfMT0fMWI0`0000020?l000030=WIf@000000fMWI00<000000P3IfMT20000
00L0fMWI0P0000000`3IfMT00000000000080=WIf@040000003IfMT0fMWI0=WIf@8000002`3IfMT2
00000080fMWI00<000000=WIf@3IfMT00`000000203IfMT000000=WIf@000000fMWI0000003IfMT0
00000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@050=WIf@80
00000`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@<0
00000P3IfMT00`000000fMWI0=WIf@070=WIf@8000001@3IfMT2000000080=WIf@000000fMWI0=WI
f@000000fMWI0000003IfMT2000000<0fMWI0P0000020=WIf@<000001`3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI008000003@3IfMT2000000@0fMWI00<000000=WIf@3IfMT01`3I
fMT00`000000fMWI0=WIf@0E0=WIf@8000000P3IfMT00`000000fMWI0=WIf@080=WIf@040000003I
fMT0fMWI0=WIf@8000000P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00800000
0`3IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@8000000P3IfMT00`000000
fMWI000000020=WIf@8000000`3IfMT2000000030=WIf@000000000001@0fMWI0P0000020=WIf@03
0000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0103IfMT200000080fMWI0P00000?0=WIf@03
0000003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT20000
01l0fMWI0P00000N0=WIf@8000001`3IfMT00`000000fMWI0=WIf@1^0=WIf@8000002`3IfMT00`00
0000fMWI0000000T0=WIf@800000A03IfMT001`0fMWI00@0]FdT000000000000B97I0P3IfMT0103I
]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@H0fMWI0P0000020=WIf@8000000P3o
00001`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT2000000H0fMWI0`0000000`3IfMT0
0000000000080=WIf@040000003IfMT0fMWI0=WIf@8000002`3IfMT2000000030=WIf@0000000000
0080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@03
0000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT0fMWI000000@0fMWI0`0000020=WI
f@030000003IfMT0fMWI0080fMWI0P0000040=WIf@8000000P3IfMT3000000030=WIf@0000000000
00T0fMWI0P0000050=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@800000
0`3IfMT200000080fMWI00<000000=WIf@0000001`3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI008000003@3IfMT2000000@0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@060=WIf@8000003@3IfMT200000080fMWI00<000000=WIf@3IfMT0203IfMT010000000fMWI
0=WIf@3IfMT200000080fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@02000000<0
fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT2000000<0fMWI0P0000000`3IfMT00000000000030=WIf@030000003IfMT0fMWI
00h0fMWI0P0000020=WIf@030000003IfMT0fMWI06h0fMWI0P0000050=WIf@8000000P3IfMT20000
00l0fMWI00<000000=WIf@3IfMT08`3IfMT200000080fMWI0P0000030=WIf@040000003IfMT0fMWI
0=WIf@8000007`3IfMT2000001h0fMWI0P0000070=WIf@030000003IfMT0fMWI05d0fMWI00<00000
0=WIf@3IfMT03P3IfMT2000000/0fMWI00<000000=WIf@000000903IfMT2000004@0fMWI000b0=WI
f@8000000P3IfMT02`000000fMWI0?l0003IfMT000000=WIf@000000fMWI0000003IfMT000000080
fMWI0P0000060=WIf@<0000000<0fMWI000000000000203IfMT010000000fMWI0=WIf@3IfMT20000
00/0fMWI0P0000000`3IfMT00000000000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT010000000
fMWI0=WIf@0000040=WIf@<000000P3IfMT00`000000fMWI0=WIf@020=WIf@800000103IfMT20000
0080fMWI0`0000000`3IfMT00000000000090=WIf@8000000P3IfMT00`000000fMWI0=WIf@020000
00080=WIf@00000000000=WIf@000000fMWI0000003IfMT300000080fMWI0P0000020=WIf@030000
003IfMT0000000L0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000003@3IfMT2000000<0
fMWI0P0000090=WIf@030000003IfMT0fMWI00H0fMWI0P00000=0=WIf@8000000P3IfMT00`000000
fMWI0=WIf@080=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI008000000`3IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0P000003
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT2000000030=WIf@000000
000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@8000000P3IfMT0
0`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02<0fMWI0P0000020=WIf@8000000`3IfMT0
10000000fMWI0=WIf@3IfMT2000001l0fMWI0P00000N0=WIf@8000001`3IfMT2000005h0fMWI00<0
00000=WIf@3IfMT03P3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0000
000T0=WIf@800000A03IfMT00380fMWI0P0000020=WIf@0;0000003IfMT0o`000=WIf@000000fMWI
0000003IfMT000000=WIf@0000000P3IfMT2000000H0fMWI0`0000000`3IfMT00000000000080=WI
f@040000003IfMT0fMWI0=WIf@800000203IfMT00`000000fMWI0=WIf@02000000030=WIf@000000
00000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WI
f@030000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT0fMWI000000@0fMWI00<00000
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@020=WIf@8000000`3IfMT300000080fMWI0`000000
0`3IfMT00000000000080=WIf@<000000P3IfMT00`000000fMWI0=WIf@020000000;0=WIf@000000
00000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI00<000000=WI
f@0000001`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00000=0=WIf@8000000`3IfMT2
000000T0fMWI00<000000=WIf@3IfMT01P3IfMT2000000d0fMWI0P0000020=WIf@030000003IfMT0
fMWI00P0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI008000000P3IfMT300000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@8000000P3I
fMT00`000000fMWI000000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@8000000P3IfMT00`000000fMWI
0=WIf@1^0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI
0=WIf@090=WIf@800000903IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2000001l0fMWI
0P00000N0=WIf@8000001`3IfMT2000005T0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0>0=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000002@0fMWI
0P0000140=WIf@00<P3IfMT200000080fMWI00/000000?l000000000fMWI0000003IfMT000000=WI
f@000000fMWI000000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@03000000030=WIf@000000
000000P0fMWI00@000000=WIf@3IfMT0fMWI0P0000080=WIf@030000003IfMT0fMWI0080000000<0
fMWI0000000000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI00@000000=WIf@3IfMT00000103I
fMT00`000000fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI0P0000030=WIf@<000000P3I
fMT3000000030=WIf@000000000000P0fMWI0`0000020=WIf@030000003IfMT0fMWI0080000000/0
fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT0
0`000000fMWI000000070=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000d0fMWI0P00
00030=WIf@8000001P3IfMT010000000fMWI0=WIf@0000080=WIf@8000003@3IfMT200000080fMWI
00<000000=WIf@3IfMT0203IfMT200000080fMWI0P0000020=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT00P0000020=WIf@<000000P3IfMT010000000fMWI0=WIf@3IfMT2000000<0
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT000000=WI
f@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI0P0000020=WI
f@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0103IfMT200000080fMWI0P0000030=WI
f@030000003IfMT0fMWI00T0fMWI0P00000T0=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WI
f@8000007`3IfMT2000001h0fMWI0P0000070=WIf@800000F@3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0000000T0=WIf@800000A03IfMT00380fMWI0P0000020=WIf@80
o`0000T000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT2000000<0fMWI00<0
00000=WIf@3IfMT00`0000000`3IfMT00000000000040=WIf@050000003IfMT0fMWI0=WIf@000000
0`3IfMT2000000P0fMWI00<000000=WIf@3IfMT00P0000000`3IfMT00000000000020=WIf@0;0000
003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT010000000fMWI0000
003IfMT300000080fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI000000020=WIf@03
0000003IfMT0fMWI0080fMWI0P0000030=WIf@<000000P3IfMT010000000fMWI0000003IfMT20000
00P0fMWI0`0000000`3IfMT00000000000020=WIf@80000000/0fMWI000000000000fMWI0000003I
fMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI000000060=WIf@80
00000`3IfMT200000080fMWI0P00000=0=WIf@8000000`3IfMT2000000D0fMWI0P0000020=WIf@80
00001`3IfMT2000000H0fMWI00<000000=WIf@3IfMT00`3IfMT300000080fMWI00<000000=WIf@3I
fMT01`3IfMT300000080fMWI0P0000020=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT00P0000020=WIf@<000000P3IfMT010000000fMWI0=WIf@3IfMT2000000<0fMWI0P0000020=WI
f@030000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI0P0000000`3IfMT000000000001`
0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@09
0=WIf@800000903IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2000001l0fMWI0P00000N
0=WIf@8000001`3IfMT2000005T0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@000000903IfMT2000004@0fMWI000b0=WIf@8000000P3IfMT02`3o0000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000030=WIf@030000003IfMT0fMWI00<0
000000<0fMWI000000000000103IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0P0000080=WI
f@030000003IfMT0fMWI008000000100fMWI00000000000000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000P3IfMT010000000fMWI0000003IfMT300000080fMWI
00@000000=WIf@3IfMT00000103IfMT00`000000fMWI000000020=WIf@040000003IfMT0fMWI0=WI
f@<000000`3IfMT300000080fMWI00@000000=WIf@000000fMWI0P0000080=WIf@<0000000<0fMWI
0000000000000P3IfMT20000000;0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WI
f@0000000P3IfMT200000080fMWI00<000000=WIf@0000001P3IfMT2000000<0fMWI0P0000020=WI
f@8000003@3IfMT300000080fMWI0P0000050=WIf@8000000P3IfMT2000000L0fMWI0P0000060=WI
f@030000003IfMT0fMWI00<0fMWI0`0000020=WIf@030000003IfMT0fMWI00L0fMWI0`0000020=WI
f@8000000P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00P0000020=WIf@<000000P3IfMT01000
0000fMWI0=WIf@3IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P000002
0=WIf@040000003IfMT000000=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI00H0fMWI0P0000000`3IfMT000000=WIf@1`0=WIf@030000003IfMT0fMWI00@0fMWI0P00
00020=WIf@8000000`3IfMT00`000000fMWI0=WIf@090=WIf@800000903IfMT200000080fMWI0P00
00030=WIf@8000000P3IfMT2000001l0fMWI0P00000N0=WIf@8000001`3IfMT2000005T0fMWI0P00
00030=WIf@030000003IfMT0fMWI00H0fMWI0P0000060=WIf@8000000`3IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0000002@0fMWI0P0000140=WIf@00<P3IfMT200000080fMWI00/0o`00
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT20000
0080fMWI0`0000000`3IfMT00000000000040=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT2
000000P0fMWI00<000000=WIf@3IfMT00P000000403IfMT00000000000000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@040000003IfMT000000=WIf@<0
000000<0fMWI0000000000000P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT000000080
fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@<000000P3IfMT010000000fMWI0000003IfMT2
000000P0fMWI0`0000001@3IfMT00000000000000000fMWI0080000000/0fMWI000000000000fMWI
0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI00000006
0=WIf@8000000`3IfMT200000080fMWI0P00000=0=WIf@<000000P3IfMT2000000D0fMWI0P000002
0=WIf@8000001`3IfMT2000000H0fMWI00<000000=WIf@3IfMT00`3IfMT300000080fMWI00D00000
0=WIf@3IfMT0fMWI000000050=WIf@<000000P3IfMT200000080fMWI0P0000040=WIf@030000003I
fMT0fMWI008000000P3IfMT300000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@800000
0P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000<0
fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@030=WIf@070000003IfMT000000=WI
f@000000fMWI0000001a0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@090=WIf@800000903IfMT200000080fMWI0P0000020=WIf@030000003IfMT0
00000080fMWI0P00000O0=WIf@8000007P3IfMT200000080fMWI0P0000030=WIf@800000F@3IfMT2
000000<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@3IfMT07P3IfMT2
000004@0fMWI000b0=WIf@80000000d0fMWI0?l0003o0000fMWI0000003IfMT000000=WIf@000000
fMWI0000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT3000000030=WIf@0000000000
00@0fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@800000203IfMT00`000000fMWI0=WIf@02
0000000@0=WIf@00000000000000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI00000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT000000080fMWI00@000000=WIf@3IfMT0fMWI0`00
00030=WIf@@0000000D0fMWI0000003IfMT000000=WIf@02000000P0fMWI0`0000000`3IfMT00000
000000020=WIf@80000000/0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000
00020=WIf@8000000P3IfMT00`000000fMWI000000060=WIf@8000000`3IfMT200000080fMWI0P00
000;0=WIf@030000003IfMT00000008000000P3IfMT2000000D0fMWI0P0000020=WIf@8000001`3I
fMT2000000<0fMWI00@000000=WIf@3IfMT000001@3IfMT300000080fMWI00D000000=WIf@3IfMT0
fMWI000000050=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT200000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2
000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@030=WIf@070000003IfMT0
00000=WIf@000000fMWI0000001a0=WIf@8000001@3IfMT200000080fMWI0P0000030=WIf@030000
003IfMT0fMWI00T0fMWI0P00000T0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@000000
0P3IfMT2000001l0fMWI0P00000N0=WIf@8000000P3IfMT2000000<0fMWI0P00001;0=WIf@030000
003IfMT0fMWI00/0fMWI0P0000030=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
1@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI000000030=WIf@030000
003IfMT0fMWI01h0fMWI0P0000140=WIf@00<P3IfMT20000000=0=WIf@3o000000000=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0`00
0000103IfMT000000000000000030=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT2000000P0
fMWI00<000000=WIf@3IfMT00P000000403IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@0000020=WIf@080000003IfMT000000=WIf@000000fMWI
0000003IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI000000020=WIf@04
0000003IfMT0fMWI0=WIf@<000000`3IfMT4000000050=WIf@000000fMWI0000003IfMT00P000005
0=WIf@070000003IfMT0fMWI0000003IfMT000000=WIf@03000000040=WIf@00000000000=WIf@80
000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI0P0000020=WIf@030000003I
fMT0000000H0fMWI0P0000030=WIf@8000000P3IfMT2000000/0fMWI00<000000=WIf@0000000P00
00020=WIf@8000001@3IfMT200000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P00
00030=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@0000000P3IfMT2000000030=WI
f@000000000000D0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000030=WIf@800000
0P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT010000000fMWI0=WIf@3IfMT2000000<0
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT000000=WI
f@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00<0fMWI00L000000=WI
f@000000fMWI0000003IfMT000000740fMWI00<000000=WIf@3IfMT0103IfMT200000080fMWI0P00
00030=WIf@030000003IfMT0fMWI00T0fMWI0P00000?0=WIfOl0o`005P3o00120=WIf@00<P3IfMT2
00000080o`0000/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WI
f@8000000P3IfMT200000080fMWI0`000000103IfMT000000000000000030=WIf@8000000P3IfMT0
10000000fMWI0=WIf@3IfMT2000000P0fMWI00<000000=WIf@3IfMT00P000000403IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@08
0000003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI0P0000030=WIf@040000003I
fMT000000=WIf@8000000`3IfMT3000000<0fMWI100000001@3IfMT000000=WIf@000000fMWI0080
00001@3IfMT2000000050=WIf@000000fMWI0000003IfMT00`000000103IfMT000000000003IfMT2
000000080=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@8000000P3IfMT00`000000
fMWI000000060=WIf@8000000`3IfMT200000080fMWI0P0000050=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@0000000P0000020=WIf@<00000103IfMT200000080fMWI0P0000020=WIf@80
00000`3IfMT2000000<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI000000020=WI
f@80000000<0fMWI0000000000001@3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT20000
00<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@040000003IfMT0fMWI
0=WIf@8000000`3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT020000000fMWI0000003I
fMT000000=WIf@000000fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT00P3IfMT2000000060=WIf@000000fMWI0000003IfMT00000L@3IfMT00`000000fMWI0=WIf@04
0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT02@3IfMT2000000@0fMWI303o000D
0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2000001l0fMWI0P00000N
0=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@800000403IfMT00`000000fMWI0=WIf@0g
0=WIf@8000003@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@05
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00800000A03IfMT0
0380fMWI0P0000003@3o0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@0000000P3IfMT200000080fMWI0P0000020=WIf@<0000000@0fMWI0000003IfMT000000`3IfMT2
000000030=WIf@000000000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT00P000000403IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@0000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT2
00000080fMWI0P0000030=WIf@040000003IfMT000000=WIf@8000000`3IfMT3000000<0fMWI1000
00001@3IfMT000000=WIf@000000fMWI008000001@3IfMT2000000050=WIf@000000fMWI0000003I
fMT00`000000103IfMT000000000003IfMT2000000080=WIf@000000fMWI0000003IfMT000000=WI
f@0000020=WIf@8000000P3IfMT00`000000fMWI000000060=WIf@8000000`3IfMT200000080fMWI
0P0000020=WIf@@000001@3IfMT00`000000fMWI0000000200000080fMWI0`0000040=WIf@800000
0P3IfMT200000080fMWI0P0000030=WIf@8000000`3IfMT010000000fMWI0=WIf@0000050=WIf@03
0000003IfMT000000080fMWI0P0000000`3IfMT00000000000020=WIf@060000003IfMT0fMWI0000
003IfMT000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT010000000fMWI0=WIf@3IfMT2000000<0fMWI0P0000020=WIf@030000003I
fMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3IfMT20000
00L0fMWI0P0000030=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001a0=WIf@030000003I
fMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@090=WIf@030000003o
0000o`0000@0o`007`3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P00
000O0=WIf@8000007P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT200000100fMWI00<0
00000=WIf@3IfMT0=`3IfMT2000000d0fMWI0P0000030=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT01@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0000
00030=WIf@8000001P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00800000A03I
fMT00380fMWI0P0000003@3o0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@<0000000@0fMWI0000003IfMT000000`3I
fMT2000000030=WIf@000000000000<0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WI
f@020000000>0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@0000020=WIf@0:0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3I
fMT2000000<0fMWI00@000000=WIf@000000fMWI0P0000030=WIf@@000000P3IfMT4000000050=WI
f@000000fMWI0000003IfMT00P0000050=WIf@80000000D0fMWI0000003IfMT000000=WIf@030000
00040=WIf@00000000000=WIf@80000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080
fMWI0P0000020=WIf@030000003IfMT0000000H0fMWI0P0000030=WIf@8000000P3IfMT200000080
fMWI100000050=WIf@030000003IfMT00000008000000P3IfMT3000000@0fMWI0P0000020=WIf@80
00000P3IfMT2000000<0fMWI0P0000030=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WI
f@0000000P3IfMT2000000030=WIf@00000000000080fMWI00L000000=WIf@3IfMT000000=WIf@00
0000fMWI00<000000P3IfMT2000000<0fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000
fMWI000000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@800000
1`3IfMT2000000<0fMWI0P0000001@3IfMT000000=WIf@000000fMWI00800000L03IfMT00`000000
fMWI0=WIf@040=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT01P3IfMT40?l00003
0000003IfMT0fMWI0280fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@80
00007`3IfMT2000001/0fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000`3IfMT200000100
fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0W0=WIf@8000003@3IfMT2000000<0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI01<0
fMWI00<000000=WIf@3IfMT00P0000140=WIf@00<P3IfMT20000000=0?l0003IfMT000000=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI
0`000000103IfMT000000=WIf@0000030=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0
fMWI0P0000030=WIf@030000003IfMT0fMWI0080000000h0fMWI0000003IfMT000000=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00h000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000`3IfMT010000000fMWI0000003I
fMT2000000<0fMWI100000020=WIf@@0000000D0fMWI0000003IfMT000000=WIf@02000000@0fMWI
0`0000001@3IfMT000000=WIf@000000fMWI00<0000000@0fMWI000000000000fMWI0P000000203I
fMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT200000080fMWI00<000000=WIf@000000
1P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT400000080fMWI00D000000=WIf@3IfMT0
00000=WIf@0300000080fMWI0`0000040=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@80
00000`3IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT000000=WIf@0000000P3IfMT2
000000030=WIf@00000000000080fMWI00L000000=WIf@3IfMT000000=WIf@000000fMWI00<00000
0P3IfMT2000000<0fMWI0P0000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT2
000000<0fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@080000003IfMT0
00000=WIf@000000fMWI0000003IfMT200000080fMWI0P0000040=WIf@030000003IfMT0fMWI0080
00000`3IfMT2000000060=WIf@000000fMWI0000003IfMT00000L@3IfMT00`000000fMWI0=WIf@04
0=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00`3IfMT40?l00080fMWI0P00000T
0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2000001l0fMWI0P00000K
0=WIf@030000003IfMT0fMWI008000000P3IfMT2000000<0fMWI0P00000@0=WIf@8000003P3IfMT0
0`000000fMWI0=WIf@0W0=WIf@8000003@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01P3IfMT0
0`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0
000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT00P000014
0=WIf@00<P3IfMT20000000=0?l0003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0`000000103IfMT000000=WIf@000003
0=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0
fMWI0080000000h0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000
fMWI00000080fMWI00h000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@8000000`3IfMT010000000fMWI0000003IfMT2000000<0fMWI100000020=WIf@@0
000000D0fMWI0000003IfMT000000=WIf@02000000@0fMWI0`0000002@3IfMT000000=WIf@000000
fMWI0000003IfMT000000=WIf@020000000;0=WIf@00000000000=WIf@000000fMWI0000003IfMT0
00000=WIf@0000000P3IfMT200000080fMWI00<000000=WIf@0000001P3IfMT2000000<0fMWI0P00
00020=WIf@8000000P3IfMT400000080fMWI00D000000=WIf@3IfMT000000=WIf@0300000080fMWI
0`0000040=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI
00<000000=WIf@3IfMT00P000000103IfMT000000=WIf@0000020=WIf@80000000<0fMWI00000000
00000P3IfMT01`000000fMWI0=WIf@000000fMWI0000003IfMT00`0000020=WIf@8000000`3IfMT3
000000090=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI008000000`3IfMT2000000<0
fMWI0P0000020=WIf@030000003IfMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT0
00000=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT2000000060=WIf@00
0000fMWI0000003IfMT00000L@3IfMT2000000D0fMWI0P0000020=WIf@8000000`3IfMT00`000000
fMWI0=WIf@030?l000H0fMWI0P00000L0=WIf@030000003IfMT0fMWI00D0fMWI0P0000020=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000007`3IfMT2000001@0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000030=WIf@800000403IfMT2000000d0
fMWI0P00000Y0=WIf@8000003@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0
fMWI0P0000060=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT00P0000140=WIf@00
<P3IfMT20000000=0?l0003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
000000020=WIf@8000000P3IfMT200000080fMWI00L000000=WIf@000000fMWI0000003IfMT00000
00<0fMWI0P0000000`3IfMT00000000000030=WIf@8000000`3IfMT300000080fMWI00<000000=WI
f@3IfMT00P0000003P3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000P3IfMT03P000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0P0000030=WIf@040000003IfMT000000=WIf@8000000`3IfMT2000000060=WI
f@000000fMWI0=WIf@000000fMWI0P000000203IfMT000000=WIf@000000fMWI0000003IfMT00000
0`3IfMT3000000090=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0080000000/0fMWI
000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`00
0000fMWI000000060=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@@000000P3IfMT01@00
0000fMWI0=WIf@000000fMWI00<000000P3IfMT3000000@0fMWI0P0000020=WIf@8000000P3IfMT2
00000080fMWI0`0000020=WIf@80000000<0fMWI0000000000000P3IfMT2000000040=WIf@000000
fMWI00000080fMWI0P0000001P3IfMT00000000000000000fMWI00000080fMWI00L000000=WIf@00
0000fMWI0000003IfMT000000080fMWI0P0000030=WIf@<0000000T0fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT00P0000030=WIf@8000000`3IfMT200000080fMWI00<000000=WIf@00
00000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@8000000`3I
fMT200000080fMWI0P0000030=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001a0=WIf@03
0000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000`3IfMT010000000o`000?l0003o00080=WI
f@8000003@3IfMT00`000000fMWI0=WIf@0<0=WIf@8000001P3IfMT200000080fMWI0P0000020=WI
f@030000003IfMT000000080fMWI0P0000070=WIf@030000003IfMT0fMWI0100fMWI0P0000030=WI
f@800000503IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI008000000P3IfMT20000
00<0fMWI0P00000@0=WIf@8000003@3IfMT2000002T0fMWI0P00000=0=WIf@8000000`3IfMT00`00
0000fMWI0=WIf@060=WIf@8000001P3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`00
0000fMWI000000030=WIf@8000001P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI
00800000A03IfMT00380fMWI00l000000?l000000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@070000003IfMT00000
0=WIf@000000fMWI000000030=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI0`00
00020=WIf@030000003IfMT0fMWI0080000000h0fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI00000080fMWI00H000000=WIf@000000fMWI0000003IfMT30000
00050=WIf@000000fMWI0000003IfMT00P0000030=WIf@040000003IfMT000000=WIf@<000000P3I
fMT2000000060=WIf@000000fMWI0=WIf@000000fMWI0P0000001@3IfMT000000=WIf@000000fMWI
00<000000`3IfMT3000000090=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00800000
00/0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@070000003I
fMT000000=WIf@000000fMWI000000030=WIf@80000000<0fMWI0000000000000`3IfMT200000080
fMWI0P0000020=WIf@@000000P3IfMT01@000000fMWI0=WIf@000000fMWI00<000000P3IfMT00`00
0000fMWI000000040=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@<000000P3IfMT20000
00030=WIf@00000000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@80000000D0fMWI
00000000000000000=WIf@02000000080=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WI
f@8000000`3IfMT3000000090=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00<00000
0P3IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT000000080fMWI00P000000=WIf@000000
fMWI0000003IfMT000000=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT2
000000060=WIf@000000fMWI0000003IfMT00000L@3IfMT010000000fMWI0=WIf@0000030=WIf@80
00000P3IfMT2000000<0fMWI0P3o000:0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0<0=WIf@03
0000003IfMT0fMWI00D0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@80
00001`3IfMT00`000000fMWI0=WIf@0@0=WIf@8000000`3IfMT2000001@0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000030=WIf@800000403IfMT2000000d0
fMWI0P00000Y0=WIf@8000002P3IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3I
fMT01P3IfMT2000000H0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@00
00000`3IfMT200000080fMWI00D000000=WIf@3IfMT0fMWI0000000E0=WIf@030000003IfMT0fMWI
00800000A03IfMT00380fMWI00h000000?l000000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3IfMT200000080fMWI00L000000=WI
f@000000fMWI0000003IfMT0000000<0fMWI0P0000000`3IfMT00000000000030=WIf@8000000P3I
fMT400000080fMWI00<000000=WIf@3IfMT00P0000003P3IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT03P000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000030=WIf@040000003IfMT000000=WI
f@<000000P3IfMT2000000060=WIf@000000fMWI0=WIf@000000fMWI0P000000203IfMT000000=WI
f@000000fMWI0000003IfMT000000`3IfMT3000000090=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0080000000`0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT2000000060=WIf@000000fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@020000
00<0fMWI0P0000020=WIf@8000000P3IfMT4000000040=WIf@00000000000=WIf@80000000@0fMWI
00000000000000000P3IfMT00`000000fMWI000000030=WIf@@0000000<0fMWI0000000000000P3I
fMT200000080fMWI0`0000020=WIf@80000000<0fMWI0000000000000P3IfMT2000000040=WIf@00
0000fMWI00000080fMWI0P0000001@3IfMT00000000000000000fMWI0080000000P0fMWI0000003I
fMT000000=WIf@000000fMWI00000080fMWI0`0000020=WIf@<0000000T0fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT00`0000020=WIf@8000000`3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@800000
00<0fMWI0000003IfMT00P0000020=WIf@8000000`3IfMT2000000060=WIf@000000fMWI0000003I
fMT00000L@3IfMT010000000fMWI0=WIf@0000030=WIf@8000000P3IfMT200000080fMWI0P3o000;
0=WIf@800000303IfMT2000000h0fMWI00<000000=WIf@3IfMT01@3IfMT200000080fMWI0P000002
0=WIf@030000003IfMT000000080fMWI0P0000060=WIf@800000303IfMT00`000000fMWI0=WIf@03
0=WIf@8000000`3IfMT2000001@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02
00000080fMWI0P0000030=WIf@800000403IfMT2000000d0fMWI0P00000B0=WIf@030000003IfMT0
fMWI01@0fMWI0P00000:0=WIf@030000003IfMT0fMWI008000000P3IfMT2000000P0fMWI0P000006
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0fMWI0P000002
0=WIf@050000003IfMT0fMWI0=WIf@0000005@3IfMT00`000000fMWI0=WIf@02000004@0fMWI000b
0=WIf@80o`0000`000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT2
000000050=WIf@00000000000000003IfMT00P0000020=WIf@070000003IfMT000000=WIf@000000
fMWI000000030=WIf@80000000<0fMWI0000000000000`3IfMT200000080fMWI100000020=WIf@80
00000140fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI000000020=WIf@0>0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT2000000<0fMWI00@000000=WIf@000000fMWI0`0000020=WIf@800000
00H0fMWI0000003IfMT0fMWI0000003IfMT2000000080=WIf@000000fMWI0000003IfMT000000=WI
f@0000030=WIf@<0000000T0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P000000
3@3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT0
1@000000fMWI0000003IfMT0000000<0fMWI0P0000000`3IfMT00000000000020=WIf@<000000P3I
fMT200000080fMWI10000000103IfMT000000000003IfMT2000000030=WIf@000000fMWI00800000
00@0fMWI0000003IfMT000000`3IfMT4000000030=WIf@00000000000080fMWI0P0000020=WIf@@0
000000@0fMWI000000000000fMWI0P0000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT2
000000050=WIf@00000000000000003IfMT00P000000203IfMT000000=WIf@000000fMWI0000003I
fMT000000P3IfMT300000080fMWI0`0000002@3IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0300000080fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@080000
003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI0P0000000`3IfMT000000=WIf@02
00000080fMWI0P0000030=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001a0=WIf@040000
003IfMT0fMWI000000<0fMWI0P0000020=WIf@8000000`3o00000`000000fMWI0=WIf@090=WIf@80
00001`3IfMT00`000000fMWI0=WIf@020=WIf@8000003P3IfMT2000000H0fMWI0P0000020=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000001P3IfMT2000000<0fMWI0P0000020=WIf@03
0000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00`3IfMT2000000<0fMWI0P00000=0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0200000080
fMWI0P0000030=WIf@8000001`3IfMT00`000000fMWI0=WIf@060=WIf@8000003@3IfMT200000180
fMWI00<000000=WIf@3IfMT0503IfMT2000000X0fMWI00<000000=WIf@3IfMT00P0000020=WIf@80
0000203IfMT2000000H0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@00
00000`3IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0P00000D0=WIf@030000003IfMT0fMWI
00800000A03IfMT00380fMWI00h0o`00000000000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@80000000D0fMWI00000000000000000=WIf@0200000080fMWI00L00000
0=WIf@000000fMWI0000003IfMT0000000<0fMWI0P0000000`3IfMT00000000000030=WIf@800000
0P3IfMT400000080fMWI00<000000=WIf@3IfMT00P0000003P3IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT03P000000fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0`0000020=WIf@040000003IfMT00000
0=WIf@<000000P3IfMT2000000050=WIf@000000fMWI0=WIf@0000000P3IfMT02@000000fMWI0000
003IfMT000000=WIf@000000fMWI000000030=WIf@<0000000T0fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT00P0000003@3IfMT000000000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT0000000<0fMWI00<000000=WIf@3I
fMT00P0000020=WIf@<000000P3IfMT200000080fMWI10000000103IfMT000000000003IfMT20000
00030=WIf@000000fMWI0080000000<0fMWI0000003IfMT00P0000020=WIf@@0000000@0fMWI0000
00000000fMWI0`0000020=WIf@@0000000@0fMWI000000000000fMWI0P0000020=WIf@@0000000<0
fMWI0000003IfMT00`0000001@3IfMT00000000000000000fMWI0080000000P0fMWI0000003IfMT0
00000=WIf@000000fMWI00000080fMWI0`0000000`3IfMT0000000000002000000090=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI00@0000000<0fMWI0000000000000`3IfMT200000080
fMWI00<000000=WIf@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P00
00020=WIf@80000000<0fMWI0000003IfMT00P0000020=WIf@8000000`3IfMT2000000060=WIf@00
0000fMWI0000003IfMT00000L@3IfMT010000000fMWI0=WIf@0000030=WIf@8000000P3IfMT00`00
0000o`000?l000020=WIf@030000003IfMT0fMWI00T0fMWI0P0000070=WIf@8000000`3IfMT20000
00h0fMWI0P0000060=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT20000
00H0fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
00<0fMWI0P0000030=WIf@800000303IfMT2000000H0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@0200000080fMWI0P0000030=WIf@8000001`3IfMT00`000000fMWI0=WIf@060=WI
f@8000003@3IfMT200000180fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0:0=WI
f@8000002@3IfMT200000080fMWI0P0000020=WIf@800000203IfMT2000000H0fMWI0P0000030=WI
f@030000003IfMT0fMWI00D0fMWI00<000000=WIf@0000000`3IfMT200000080fMWI00@000000=WI
f@3IfMT0fMWI0P00000D0=WIf@030000003IfMT0fMWI00800000A03IfMT00380fMWI00h0o`000000
00000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@80000000D0fMWI
00000000000000000=WIf@0200000080fMWI00L000000=WIf@000000fMWI0000003IfMT0000000<0
fMWI0P0000000`3IfMT00000000000030=WIf@8000000P3IfMT4000000030=WIf@00000000000080
fMWI0P0000003P3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000P3IfMT03P000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0`0000020=WIf@040000003IfMT000000=WIf@<000000P3IfMT2000000050=WIf@00
0000fMWI0=WIf@0000000P3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI00000003
0=WIf@<0000000T0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P0000003@3IfMT0
00000000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000
fMWI0000003IfMT0000000<0fMWI00<000000=WIf@3IfMT00P0000020=WIf@<000000P3IfMT20000
0080fMWI10000000103IfMT000000000003IfMT2000000030=WIf@000000fMWI0080000000<0fMWI
0000003IfMT00P0000020=WIf@@0000000@0fMWI000000000000fMWI100000000`3IfMT000000000
0002000000040=WIf@00000000000=WIf@8000000P3IfMT4000000070=WIf@000000fMWI0000003I
fMT000000=WIf@030000000;0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@00
00000P3IfMT3000000030=WIf@00000000000080000000T0fMWI0000003IfMT000000=WIf@000000
fMWI0000003IfMT0100000000`3IfMT00000000000030=WIf@070000003IfMT000000=WIf@000000
fMWI000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI0P00
00000`3IfMT000000=WIf@0200000080fMWI0P0000030=WIf@80000000H0fMWI0000003IfMT00000
0=WIf@00001a0=WIf@040000003IfMT0fMWI000000<0fMWI0P0000020=WIf@80o`000`3IfMT00`00
0000fMWI0=WIf@090=WIf@8000001`3IfMT2000000<0fMWI0P00000>0=WIf@8000001P3IfMT20000
0080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000060=WIf@8000000`3IfMT20000
0080fMWI0P0000030=WIf@030000003IfMT0fMWI00<0fMWI0P0000030=WIf@800000303IfMT20000
00H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000030=WI
f@8000001`3IfMT00`000000fMWI0=WIf@060=WIf@8000003@3IfMT200000180fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002@3IfMT200000080fMWI0P0000020=WI
f@800000203IfMT2000000H0fMWI0P0000030=WIf@8000001P3IfMT00`000000fMWI000000030=WI
f@8000000P3IfMT200000080fMWI0P00000D0=WIf@030000003IfMT0fMWI00800000A03IfMT00380
fMWI00d0o`00000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080
fMWI00<000000=WIf@0000000P0000000`3IfMT00000000000020=WIf@070000003IfMT000000=WI
f@000000fMWI000000030=WIf@80000000@0fMWI00000000000000000P3IfMT200000080fMWI1000
00000`3IfMT00000000000020=WIf@80000000h0fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI00000080fMWI00h000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@<000000P3IfMT010000000fMWI0000003IfMT30000
0080fMWI0P0000001@3IfMT000000=WIf@3IfMT000000080fMWI00T000000=WIf@000000fMWI0000
003IfMT000000=WIf@0000000`3IfMT3000000090=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI0080000000d0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000080fMWI00D000000=WIf@000000fMWI000000030=WIf@030000003IfMT0fMWI00800000
0P3IfMT300000080fMWI0P0000020=WIf@@0000000@0fMWI000000000000fMWI0P0000000`3IfMT0
00000=WIf@02000000030=WIf@000000fMWI008000000P3IfMT4000000040=WIf@00000000000=WI
f@<000000P3IfMT4000000040=WIf@00000000000=WIf@8000000P3IfMT40000000;0=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P000000203IfMT000000=WIf@000000
fMWI0000003IfMT000000P3IfMT3000000030=WIf@00000000000080000000T0fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT0100000000`3IfMT00000000000030=WIf@070000003IfMT0
00000=WIf@000000fMWI000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT3
000000060=WIf@00000000000=WIf@000000fMWI0P0000020=WIf@8000000`3IfMT2000000060=WI
f@000000fMWI0000003IfMT00000L@3IfMT2000000030=WIf@000000fMWI0080fMWI0P0000020=WI
f@030?l000000000fMWI0080fMWI00<000000=WIf@3IfMT02@3IfMT2000000L0fMWI0P0000030=WI
f@8000003P3IfMT2000000H0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WI
f@8000001P3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@030=WI
f@8000000`3IfMT2000000`0fMWI0P0000060=WIf@8000001@3IfMT00`000000fMWI0=WIf@020000
0080fMWI0P0000030=WIf@8000001`3IfMT2000000L0fMWI0P00000=0=WIf@8000004P3IfMT00`00
0000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00X0fMWI0P0000090=WIf@8000000P3IfMT20000
0080fMWI0P0000080=WIf@8000001P3IfMT2000000<0fMWI0P0000060=WIf@030000003IfMT00000
00<0fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@800000503IfMT00`000000fMWI0=WIf@02
000004@0fMWI000b0=WIf@0=0?l00000000000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI000000020=WIf@030000003IfMT000000080000000<0fMWI0000000000000P3IfMT01`00
0000fMWI0000003IfMT000000=WIf@0000000`3IfMT2000000040=WIf@000000000000000080fMWI
00@000000=WIf@000000fMWI100000001@3IfMT00000000000000000fMWI0080000000h0fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00h00000
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@<0000000H0
fMWI000000000000fMWI0000003IfMT300000080fMWI0P0000001@3IfMT000000=WIf@3IfMT00000
0080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3IfMT3000000090=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0080000000d0fMWI000000000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI0000
00030=WIf@80000000D0fMWI00000000000000000=WIf@0300000080fMWI0P0000020=WIf@L00000
00H0fMWI000000000000fMWI0000003IfMT2000000030=WIf@000000fMWI008000000P3IfMT40000
00040=WIf@00000000000=WIf@<000000P3IfMT4000000040=WIf@00000000000=WIf@8000000P3I
fMT40000000;0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P000000
203IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT3000000030=WIf@00000000000080
000000T0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0100000000`3IfMT000000000
00030=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@080000003IfMT000000=WI
f@000000fMWI0000003IfMT200000080fMWI0P0000000`3IfMT000000=WIf@0200000080fMWI0P00
00030=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001a0=WIf@040000003IfMT0fMWI0000
00<0fMWI0P0000020?l0008000000P3IfMT2000000/0fMWI0P0000070=WIf@8000000`3IfMT20000
00h0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT2000000H0fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WI
f@3IfMT00`3IfMT2000000<0fMWI0P00000<0=WIf@8000001P3IfMT2000000D0fMWI00<000000=WI
f@3IfMT00P0000020=WIf@8000000`3IfMT2000000L0fMWI00<000000=WIf@3IfMT01P3IfMT20000
00d0fMWI0P00000A0=WIf@8000002@3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002@3IfMT20000
0080fMWI0P0000020=WIf@800000203IfMT2000000H0fMWI0P0000030=WIf@8000001P3IfMT00`00
0000fMWI000000020=WIf@<000000P3IfMT200000080fMWI0P00000D0=WIf@030000003IfMT0fMWI
00800000A03IfMT00380fMWI00d0o`00000000000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000080fMWI1@0000000`3IfMT00000000000020=WIf@070000003IfMT000000=WI
f@000000fMWI000000030=WIf@80000000@0fMWI00000000000000000P3IfMT010000000fMWI0000
003IfMT4000000050=WIf@00000000000000003IfMT00P0000003P3IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT03P000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0`0000001P3IfMT000000000003I
fMT000000=WIf@<000000P3IfMT2000000050=WIf@000000fMWI0=WIf@0000000P3IfMT020000000
fMWI0000003IfMT000000=WIf@000000fMWI0`0000003@3IfMT00000000000000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT00P0000003@3IfMT000000000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT0000000<0fMWI
0P0000001@3IfMT000000=WIf@000000fMWI00<000000P3IfMT200000080fMWI1`0000001P3IfMT0
00000000003IfMT000000=WIf@80000000<0fMWI0000003IfMT00P0000020=WIf@@0000000@0fMWI
000000000000fMWI0`0000020=WIf@050000003IfMT0fMWI0000003IfMT00P0000000`3IfMT00000
000000020=WIf@@0000000/0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@02000000080=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@<0000000<0fMWI0000
003IfMT00P0000002`3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0080
000000<0fMWI0000000000000`3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT0
20000000fMWI0000003IfMT000000=WIf@000000fMWI0`000000103IfMT000000000003IfMT40000
0080fMWI0P0000030=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001a0=WIf@040000003I
fMT0fMWI000000<0fMWI0P000000103o0000fMWI0000000000020=WIf@8000002`3IfMT2000000L0
fMWI0P0000030=WIf@8000003P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000020=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000001P3IfMT2000000<0fMWI0P0000020=WIf@80
00000`3IfMT00`000000fMWI0=WIf@020=WIf@<000000`3IfMT2000000`0fMWI0P0000060=WIf@80
00001@3IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000030=WIf@8000000`3IfMT01@000000
fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT00P3IfMT2000000d0fMWI0P00000A0=WI
f@8000002@3IfMT00`000000fMWI0=WIf@0:0=WIf@8000000`3IfMT00`000000fMWI0=WIf@030=WI
f@8000000P3IfMT200000080fMWI0P0000080=WIf@8000001P3IfMT2000000<0fMWI0P0000060=WI
f@030000003IfMT000000080fMWI0`0000020=WIf@8000000P3IfMT2000001@0fMWI00<000000=WI
f@3IfMT00P0000140=WIf@00<P3IfMT03@3o000000000000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@0000000P3IfMT5000000030=WIf@00000000000080fMWI00L000000=WIf@00
0000fMWI0000003IfMT0000000<0fMWI0P000000103IfMT000000000000000020=WIf@040000003I
fMT000000=WIf@@0000000D0fMWI00000000000000000=WIf@020000000>0=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@0>0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT3000000060=WIf@000000
00000=WIf@000000fMWI0`0000020=WIf@80000000D0fMWI0000003IfMT0fMWI000000020=WIf@08
0000003IfMT000000=WIf@000000fMWI0000003IfMT30000000=0=WIf@00000000000000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@020000000=0=WIf@00000000000=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@000000
0`3IfMT2000000050=WIf@000000fMWI0000003IfMT00`0000020=WIf@8000000P3IfMT700000006
0=WIf@00000000000=WIf@000000fMWI0P0000000`3IfMT000000=WIf@0200000080fMWI10000000
1`3IfMT000000000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0=WIf@000000fMWI0080
000000<0fMWI0000000000000P3IfMT40000000;0=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT00P000000203IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT3
000000030=WIf@000000fMWI0080000000/0fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@02000000040=WIf@000000000000000080fMWI00L000000=WIf@000000fMWI0000
003IfMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@<0000000@0fMWI
000000000000fMWI0P000000103IfMT000000=WIf@3IfMT2000000<0fMWI0P0000001P3IfMT00000
0=WIf@000000fMWI00000740fMWI00<000000=WIf@3IfMT00P0000020=WIf@040000003o0000fMWI
0=WIf@8000000P3IfMT2000000L0fMWI00@000000=WIf@3IfMT0fMWI0P0000070=WIf@8000000`3I
fMT2000000h0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00<0
00000=WIf@0000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000000P3I
fMT2000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000<0fMWI0P00000<0=WIf@8000001P3I
fMT2000000D0fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000`3IfMT2000000<0fMWI0P00
00020=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@8000003@3IfMT200000140fMWI0P00
00090=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0103IfMT2000000<0fMWI00@0
00000=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@800000203IfMT2000000H0fMWI
0P0000030=WIf@8000001P3IfMT00`000000fMWI000000020=WIf@<000000P3IfMT200000080fMWI
0P00000:0=WIf@030000003IfMT0fMWI00H0fMWI0P0000020=WIf@800000A03IfMT00380fMWI00d0
o`00000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI1@00
00000`3IfMT00000000000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@<0
000000<0fMWI0000003IfMT00P0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P000000
1@3IfMT00000000000000000fMWI0080000000h0fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI00000080fMWI00h000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@H0000000H0fMWI0000003IfMT000000=WIf@000002
0=WIf@040000003IfMT0fMWI00000080fMWI00/000000=WIf@3IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@030000000=0=WIf@00000000000000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@020000000=0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000`3IfMT2000000050=WIf@00
0000fMWI0000003IfMT00`0000020=WIf@8000000P3IfMT7000000060=WIf@00000000000=WIf@00
0000fMWI0P0000000`3IfMT000000=WIf@0200000080fMWI00D000000=WIf@00000000000=WIf@02
000000040=WIf@000000fMWI00000080fMWI00D000000=WIf@3IfMT000000=WIf@02000000030=WI
f@00000000000080fMWI100000001@3IfMT000000=WIf@000000fMWI00<0000000<0fMWI0000003I
fMT00P000000203IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT01@000000fMWI0000
003IfMT000000080fMWI00`000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT2000000040=WIf@000000000000000080fMWI00L000000=WIf@000000fMWI0000003IfMT0
00000080fMWI00`000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT2
000000050=WIf@00000000000=WIf@0000000P3IfMT2000000<0fMWI0P0000001P3IfMT000000=WI
f@000000fMWI000005D0fMWI00H0fMVA04P00000000000000000901]]MT20=WIf@030;E]9018TMT0
fMWI0080fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKD50=WIf@030000
003IfMT0fMWI008000000P3IfMT20?l00080fMWI0P0000020=WIf@8000001`3IfMT200000080fMWI
0P0000070=WIf@8000000`3IfMT2000000h0fMWI0P0000030=WIf@030000003IfMT0fMWI00800000
0P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@800000
0`3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI0`0000030=WIf@800000
303IfMT2000000H0fMWI0P0000050=WIf@030000003IfMT0fMWI008000000P3IfMT2000000<0fMWI
0P0000030=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT2000000d0fMWI
0P0000030=WIf@030000003IfMT0fMWI00/0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@040=WIf@8000000`3IfMT010000000fMWI
0=WIf@0000020=WIf@8000000P3IfMT200000080fMWI0P0000080=WIf@8000001P3IfMT2000000<0
fMWI0P0000060=WIf@030000003IfMT000000080fMWI0`0000020=WIf@8000000P3IfMT2000000X0
fMWI00<000000=WIf@3IfMT01P3IfMT200000080fMWI0P0000140=WIf@00<P3IfMT03@3o00000000
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT5000000030=WI
f@00000000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0`000000103I
fMT000000=WIf@0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT00`000000fMWI0000
00020000000A0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@0000000P3IfMT03P000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI1P0000001@3IfMT000000=WIf@000000fMWI0080000000D0fMWI
0000003IfMT0fMWI000000020=WIf@0;0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT00`0000003@3IfMT00000000000000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT00P0000003@3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI0`0000001@3IfMT000000=WI
f@000000fMWI00<000000P3IfMT200000080fMWI1`0000001P3IfMT000000000003IfMT000000=WI
f@80000000<0fMWI0000003IfMT00P0000020=WIf@050000003IfMT000000000003IfMT00P000000
103IfMT000000=WIf@0000020=WIf@050000003IfMT0fMWI0000003IfMT00P0000000`3IfMT00000
000000020=WIf@@0000000D0fMWI0000003IfMT000000=WIf@03000000030=WIf@000000fMWI0080
000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00D000000=WIf@000000fMWI
000000020=WIf@0<0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0P000000103IfMT000000000000000020=WIf@070000003IfMT000000=WIf@000000fMWI00000002
0=WIf@0<0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0P000000
1P3IfMT000000000003IfMT000000=WIf@<000000`3IfMT2000000060=WIf@000000fMWI0000003I
fMT00000E`3IfMT00`3ITDP096fe0=WIf@030=WIf@060=WIT@18B940fMWI0=WIf@3I]Fd092A]0P3I
fMT0101]92@0KKGI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
0P0000020=WIf@040?l000000000fMWI0=WIf@8000000P3IfMT2000000L0fMWI0P0000020=WIf@80
00001`3IfMT2000000<0fMWI0P00000>0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0200000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000<0
fMWI0P0000020=WIf@8000000P3IfMT2000000@0fMWI0`0000030=WIf@800000303IfMT2000000H0
fMWI0P0000050=WIf@030000003IfMT0fMWI008000000P3IfMT2000000<0fMWI0P0000030=WIf@80
00000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT2000000d0fMWI0P0000030=WIf@80
0000303IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@03
0000003IfMT0fMWI00@0fMWI0P0000030=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WI
f@8000000P3IfMT2000000P0fMWI0P0000060=WIf@8000000`3IfMT2000000H0fMWI00<000000=WI
f@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000X0fMWI0P0000070=WI
f@8000000P3IfMT2000004@0fMWI000b0=WIf@0=0?l00000000000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI000000020=WIf@D0000000<0fMWI0000000000000P3IfMT01`000000
fMWI0000003IfMT000000=WIf@0000000P3IfMT3000000040=WIf@000000fMWI00000080fMWI00D0
00000=WIf@000000fMWI000000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000003P3I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT0
3P000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI1P00
00001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WIf@040000003IfMT0fMWI0000
0080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@<0000000d0fMWI000000000000
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00@0000000/0fMWI000000000000
fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@000000
0P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0`0000020=WIf@8000000P3IfMT7
000000050=WIf@00000000000=WIf@0000000P3IfMT010000000fMWI0000003IfMT200000080fMWI
00<000000=WIf@3IfMT00P0000001P3IfMT000000=WIf@000000fMWI00000080fMWI00D000000=WI
f@3IfMT000000=WIf@02000000030=WIf@00000000000080fMWI100000001@3IfMT000000=WIf@00
0000fMWI00<0000000<0fMWI0000003IfMT00P000000203IfMT000000=WIf@000000fMWI0000003I
fMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00`000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT2000000040=WIf@000000000000000080fMWI00L0
00000=WIf@000000fMWI0000003IfMT000000080fMWI00`000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT2000000060=WIf@00000000000=WIf@000000fMWI0`000003
0=WIf@80000000H0fMWI0000003IfMT000000=WIf@00001G0=WIf@030=VAB00TKKD0fMWI00@0fMWI
00<0TDQ8097If@3IfMT0103IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0
fMWI1@0000020=WIf@040?l000000000fMWI0=WIf@8000000P3IfMT2000000L0fMWI0P0000020=WI
f@8000001`3IfMT2000000<0fMWI0P00000;0=WIf@030000003IfMT0fMWI008000000`3IfMT00`00
0000fMWI0=WIf@0200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WI
f@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT3000000<0fMWI0`0000030=WI
f@800000303IfMT2000000H0fMWI0P0000050=WIf@030000003IfMT0fMWI008000000P3IfMT20000
00<0fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT20000
0080fMWI00<000000=WIf@3IfMT0203IfMT2000000<0fMWI00<000000=WIf@3IfMT02`3IfMT20000
00@0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
00@0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000020=WI
f@800000103IfMT010000000fMWI0=WIf@3IfMT2000000H0fMWI0P0000030=WIf@8000001P3IfMT0
0`000000fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000002P3IfMT2
000000L0fMWI0P0000020=WIf@800000A03IfMT00380fMWI00@0o`000=WIf@00000000000P3IfMT0
1`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT5000000030=WIf@00000000000080fMWI
00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0`000000103IfMT000000=WIf@000002
0=WIf@050000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80
000000h0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
0080fMWI00h000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@H0000000L0fMWI0000003IfMT000000=WIf@000000fMWI008000000P3IfMT010000000fMWI
0=WIf@0000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT30000000=0=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@040000000;0=WIf@00
000000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003I
fMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@<000000P3IfMT20000
0080fMWI1`0000001@3IfMT000000000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P00
00020=WIf@030000003IfMT0fMWI0080000000D0fMWI0000003IfMT000000=WIf@02000000060=WI
f@000000fMWI0=WIf@000000fMWI0P0000000`3IfMT00000000000020=WIf@@0000000D0fMWI0000
003IfMT000000=WIf@03000000030=WIf@000000fMWI0080000000T0fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT00P000000103IfMT000000=WIf@0000020=WIf@0;0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT00`000000fMWI0000000200000080
fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI00X000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI100000001P3IfMT000000000003IfMT000000=WIf@<000000`3I
fMT2000000060=WIf@000000fMWI0000003IfMT00000E`3IfMT00`3ITDP096fe0=WIf@040=WIf@05
0=VAB00TKKD0fMWI0=WIf@2AB0000P0000001000B940fMWI0=WIT@1896d20=WIf@030958901]]MT0
fMWI00<0fMWI00<000000=WIf@3IfMT00P0000020?l0008000000P3IfMT200000080fMWI0P000007
0=WIf@8000000P3IfMT2000000L0fMWI0P0000030=WIf@8000002`3IfMT00`000000fMWI0=WIf@02
00000080fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2
00000080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@<000000`3IfMT3
000000<0fMWI0P0000020=WIf@030000003IfMT0fMWI00L0fMWI0P0000060=WIf@8000001@3IfMT0
0`000000fMWI0=WIf@0200000080fMWI0P0000030=WIf@8000000`3IfMT200000080fMWI0P000002
0=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0fMWI00P0fMWI0P000003
0=WIf@030000003IfMT0fMWI00/0fMWI0P0000030=WIf@800000103IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@02
00000080fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00@000000=WIf@3IfMT0fMWI0P00
00060=WIf@8000000`3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI0000
00020=WIf@8000000P3IfMT2000000X0fMWI0P0000070=WIf@8000000P3IfMT2000004@0fMWI000b
0=WIf@040?l0003IfMT0000000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080
fMWI1@0000000`3IfMT00000000000020=WIf@070000003IfMT000000=WIf@000000fMWI00000002
0=WIf@<0000000@0fMWI0000003IfMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI
00H000000=WIf@000000fMWI0000003IfMT20000000>0=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@0000020=WIf@0>0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT6000000070=WIf@000000fMWI0000003IfMT0
00000=WIf@0200000080fMWI00@000000=WIf@3IfMT000000P3IfMT020000000fMWI0000003IfMT0
00000=WIf@000000fMWI0`0000003@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT0100000002`3IfMT000000000003IfMT000000=WIf@000000fMWI0000003I
fMT000000080fMWI00D000000=WIf@000000fMWI000000020=WIf@0;0000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@D0
000000D0fMWI000000000000fMWI000000020=WIf@040000003IfMT000000=WIf@<0000000@0fMWI
0000003IfMT0fMWI0P000000103IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI
00D000000=WIf@00000000000=WIf@0200000080fMWI100000001@3IfMT000000=WIf@000000fMWI
00<0000000<0fMWI0000003IfMT00P0000002P3IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000020=WIf@030000003IfMT000000080fMWI00/000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI000000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000001P3I
fMT000000=WIf@000000fMWI00000080fMWI00X000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI100000001P3IfMT000000000003IfMT000000=WIf@<000000`3IfMT2000000060=WI
f@000000fMWI0000003IfMT00000EP3IfMT00`1]94P0TI5802A]]@020=WIf@050=VeK@0TB940fMWI
0=WIT@1896d00P3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0506dT901]]MT0fMVA04P0B02AfMT0103I
fMT00`000000fMWI0=WIf@02000000040?l0003IfMT0000000000080fMWI0P0000020=WIf@800000
1`3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT2000000/0fMWI0P0000000`3IfMT00000
000000020=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI
0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT3000000<0fMWI
0`0000030=WIf@8000000P3IfMT2000000P0fMWI0P0000060=WIf@8000001@3IfMT00`000000fMWI
0=WIf@0200000080fMWI0P0000030=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000
003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0fMWI00P0fMWI0P0000030=WIf@030000
003IfMT0fMWI00/0fMWI0P0000030=WIf@800000103IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI
0P0000020=WIf@030000003IfMT0000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@80
00000`3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@80
00000P3IfMT2000000X0fMWI0P0000070=WIf@8000000P3IfMT2000004@0fMWI000b0=WIf@040?l0
003IfMT0000000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI1@000000
0`3IfMT00000000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT400000004
0=WIf@000000fMWI00000080fMWI00D000000=WIf@000000fMWI000000020=WIf@<0000000<0fMWI
0000003IfMT00P0000003P3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000P3IfMT040000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT4000000050=WIf@000000fMWI0000003IfMT0100000020=WI
f@040000003IfMT0fMWI00000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@D0
000000/0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@040000000;0=WI
f@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000
003IfMT000000080fMWI00X000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0P00
00001`3IfMT000000=WIf@000000fMWI0000003IfMT01@0000001@3IfMT000000000003IfMT00000
0080fMWI00@000000=WIf@000000fMWI0`000000103IfMT000000=WIf@3IfMT2000000040=WIf@00
0000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT02@000000fMWI000000000000fMWI0000
003IfMT000000=WIf@04000000050=WIf@000000fMWI0000003IfMT00`0000000`3IfMT000000=WI
f@020000000:0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00<00000
0=WIf@0000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0080fMWI00H000000=WIf@000000fMWI0000003IfMT2000000030=WIf@00000000000080fMWI00d0
00000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00@0000000H0
fMWI000000000000fMWI0000003IfMT3000000<0fMWI0P0000001P3IfMT000000=WIf@000000fMWI
000005H0fMWI00<0fI580000000TKKD00P3IfMT0203I]Fd090000000000000000018097If@3IfMT0
TDP00P0000001`00B940fMWI0=WIf@3I]Fd0900000000018TMT01@3IfMT00`000000fMWI0=WIf@02
000000040?l0003IfMT0000000000080fMWI0P0000020=WIf@8000001`3IfMT200000080fMWI0P00
00070=WIf@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WI
f@0200000080fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3I
fMT200000080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000003I
fMT0000000<0fMWI0`0000030=WIf@8000000P3IfMT2000000P0fMWI0P0000060=WIf@8000000P3I
fMT010000000fMWI0=WIf@0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000030=WIf@800000
0P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT200000080fMWI00<000000=WIf@3IfMT0
203IfMT2000000<0fMWI0P00000<0=WIf@8000000`3IfMT2000000<0fMWI0P0000050=WIf@030000
003IfMT0fMWI00@0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI
0P0000020=WIf@030000003IfMT0000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@80
00000`3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@80
00000P3IfMT2000000X0fMWI0P0000070=WIf@8000000P3IfMT2000004@0fMWI000E0=WIf@080=WI
T@18000000000000000002@0KKGI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@0
96fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@040=WIf@040?l0003IfMT0000000000080
fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI1@0000000`3IfMT0000000000002
0=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT4000000040=WIf@000000fMWI0000
0080fMWI00D000000=WIf@000000fMWI000000020=WIf@<0000000<0fMWI0000003IfMT00P000000
3P3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3I
fMT040000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT4000000040=WIf@000000fMWI00000080fMWI0`0000020=WIf@040000003IfMT0fMWI
00000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@D0000000/0fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@040000000;0=WIf@00000000000=WIf@00
0000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI
00T000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT020000000fMWI0000003I
fMT000000=WIf@000000fMWI1@0000001@3IfMT000000000003IfMT000000080fMWI00@000000=WI
f@000000fMWI0`000000103IfMT000000=WIf@3IfMT2000000040=WIf@000000fMWI00000080fMWI
00<000000=WIf@0000000P3IfMT02@000000fMWI000000000000fMWI0000003IfMT000000=WIf@04
000000050=WIf@000000fMWI0000003IfMT00`0000000`3IfMT000000=WIf@020000000:0=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT0
2`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00H000000=WI
f@000000fMWI0000003IfMT2000000030=WIf@00000000000080fMWI00d000000=WIf@3IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00@0000000H0fMWI000000000000fMWI
0000003IfMT3000000<0fMWI0P0000001P3IfMT000000=WIf@000000fMWI00000740fMWI00<00000
0=WIf@3IfMT00P000000103o0000fMWI0000000000020=WIf@8000000P3IfMT2000000<0fMWI0P00
00020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT2000000<0fMWI0P00
00030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3I
fMT200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3I
fMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@<000000`3I
fMT200000080fMWI0P0000080=WIf@8000001P3IfMT200000080fMWI00@000000=WIf@3IfMT00000
0P3IfMT200000080fMWI0P0000030=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000
003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0fMWI00P0fMWI0P0000030=WIf@800000
2@3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000030=WIf@8000001@3IfMT2000000D0fMWI
0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000020=WIf@030000
003IfMT0000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@<000000P3IfMT2000000H0
fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000X0
fMWI0P0000070=WIf@8000000P3IfMT2000004@0fMWI000G0=WIf@030=VAB00TKKD0fMWI0080fMWI
00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0
0`1]94P0TMWI0=WIf@040=WIf@040?l0003IfMT0000000000080fMWI00L000000=WIf@000000fMWI
0000003IfMT000000080fMWI1@0000000`3IfMT00000000000020=WIf@080000003IfMT000000=WI
f@000000fMWI0000003IfMT4000000040=WIf@000000fMWI00000080fMWI00D000000=WIf@000000
fMWI000000020=WIf@<0000000<0fMWI0000000000000P0000003P3IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT040000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT4000000040=WIf@00
0000fMWI00000080fMWI0`0000020=WIf@040000003IfMT0fMWI00000080fMWI00P000000=WIf@00
0000fMWI0000003IfMT000000=WIf@D0000000/0fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@040000000;0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WI
f@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00H000000=WIf@000000fMWI0000
003IfMT300000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@P0000000P0fMWI0000003I
fMT0fMWI0000003IfMT000000=WIf@<0000000@0fMWI0000003IfMT0fMWI0P000000103IfMT00000
0=WIf@0000020=WIf@030000003IfMT000000080fMWI00T000000=WIf@00000000000=WIf@000000
fMWI0000003IfMT0100000001@3IfMT000000=WIf@000000fMWI00<0000000<0fMWI0000003IfMT0
0P0000002P3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@030000003I
fMT000000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00000002
0=WIf@060000003IfMT000000=WIf@000000fMWI0P0000000`3IfMT00000000000020=WIf@0=0000
003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@04000000090=WI
f@00000000000=WIf@000000fMWI0000003IfMT000000080fMWI0`0000001P3IfMT000000=WIf@00
0000fMWI00000740fMWI00D000000=WIf@3IfMT000000?l000020=WIf@8000000P3IfMT200000080
fMWI0P0000030=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT200000080fMWI00<000000=WI
f@3IfMT00P3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT00P0000020=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT00000
0080fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`00
0000fMWI000000030=WIf@<000000`3IfMT200000080fMWI0P0000080=WIf@8000001P3IfMT20000
0080fMWI00@000000=WIf@00000000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT3
00000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0
fMWI00P0fMWI0P0000030=WIf@8000001@3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P00
00030=WIf@8000000`3IfMT2000000D0fMWI0P0000050=WIf@8000000P3IfMT200000080fMWI00<0
00000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@040000003I
fMT0fMWI0=WIf@8000001P3IfMT2000000<0fMWI0P0000060=WIf@030000003IfMT000000080fMWI
00<000000=WIf@0000000P3IfMT200000080fMWI0P00000:0=WIf@8000001`3IfMT200000080fMWI
00<000000=WIf@000000@`3IfMT001L0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@04
0=WIf@030?l00000000000000?l00000@000001_0=WIf@030000003IfMT0fMWI0080o`000P3IfMT2
00000080fMWI0P0000020=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00
00020=WIf@030000003IfMT0fMWI0080fMWI0P0000030=WIf@8000000P3IfMT2000000L0fMWI00<0
00000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3I
fMT00`000000fMWI000000030=WIf@<000000`3IfMT200000080fMWI0P0000040=WIf@040000003I
fMT0fMWI0=WIf@8000001P3IfMT200000080fMWI00@000000=WIf@00000000000P3IfMT200000080
fMWI0P0000030=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080
fMWI0P0000020=WIf@030000003IfMT0fMWI00P0fMWI0P0000030=WIf@8000001@3IfMT01@000000
fMWI0=WIf@3IfMT000000080fMWI0P0000030=WIf@8000000`3IfMT2000000D0fMWI0P0000050=WI
f@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT00`00
0000fMWI000000030=WIf@040000003IfMT0fMWI0=WIf@8000001P3IfMT2000000<0fMWI0P000002
0=WIf@070000003IfMT0fMWI0=WIf@000000fMWI000000020=WIf@030000003IfMT000000080fMWI
0P0000020=WIf@8000002P3IfMT2000000L0fMWI0P0000020=WIf@030000003IfMT0000004<0fMWI
000G0=WIf@060=VAB00TKKD0fMWI0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WI
f@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0103IfMT0103o0000fMWI00000000
00020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@D0000000<0fMWI00000000
00000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI100000000`3IfMT000000=WI
f@02000000060=WIf@000000fMWI0000003IfMT000000P3IfMT30000000C0=WIf@00000000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
00020=WIf@0@0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@@0000000@0fMWI0000003IfMT000000P3IfMT2000000<0fMWI00@000000=WI
f@3IfMT000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI1@0000003@3IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P0000002`3IfMT0
00000000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000
fMWI000000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000030=WIf@040000003IfMT0
00000=WIf@8000000P3IfMT5000000030=WIf@0000000000008000000P3IfMT010000000fMWI0000
003IfMT3000000040=WIf@000000fMWI0=WIf@80000000@0fMWI0000003IfMT000000P3IfMT00`00
0000fMWI000000020=WIf@0;0000003IfMT000000000003IfMT000000=WIf@000000fMWI0000003I
fMT00P000000103IfMT000000=WIf@0000020=WIf@80000000<0fMWI0000003IfMT00P0000001`3I
fMT000000=WIf@000000fMWI0000003IfMT00`0000020=WIf@030000003IfMT000000080fMWI00/0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@070000003IfMT0
00000=WIf@000000fMWI000000020=WIf@8000000P3IfMT03@000000fMWI0=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT010000000203IfMT000000000003IfMT000000=WI
f@000000fMWI0P0000002P3IfMT00000000000000000fMWI0000003IfMT000000=WIf@00001a0=WI
f@80000000<0fMWI0?l0000000000P3IfMT200000080fMWI0P0000020=WIf@8000000`3IfMT20000
0080fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@8000000`3IfMT20000
0080fMWI0P0000070=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI0P0000020=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0P0000030=WI
f@8000000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT3000000<0fMWI0P0000020=WI
f@8000000P3IfMT00`000000fMWI000000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@020000
00040=WIf@00000000000=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT3
00000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0
fMWI00H0fMWI00@000000=WIf@00000000000`3IfMT2000000@0fMWI0P0000030=WIf@030000003I
fMT0fMWI008000000`3IfMT2000000<0fMWI0P0000050=WIf@8000001@3IfMT200000080fMWI0P00
00020=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00<000000=WIf@0000000`3I
fMT010000000fMWI0=WIf@3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI
00L000000=WIf@3IfMT0fMWI0000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0P00000:0=WIf@8000001`3IfMT200000080fMWI00<000000=WIf@000000@`3IfMT001H0
fMWI00<0KBA8096AB00TKKD00`3IfMT04@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WI
T@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00D0fMWI00@0o`000=WIf@00000000000P3I
fMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT3000000030=WIf@000000fMWI0080
00000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI100000000`3IfMT000000=WI
f@02000000060=WIf@000000fMWI0000003IfMT000000P3IfMT30000000C0=WIf@00000000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
00020=WIf@0@0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@@0000000@0fMWI0000003IfMT000000P3IfMT2000000<0fMWI00@000000=WI
f@3IfMT000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI1@0000003@3IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P0000002`3IfMT0
00000000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000
fMWI000000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000030=WIf@040000003IfMT0
00000=WIf@8000000P3IfMT5000000050=WIf@00000000000=WIf@0000000P3IfMT010000000fMWI
0000003IfMT3000000040=WIf@000000fMWI0=WIf@80000000@0fMWI0000003IfMT000000P3IfMT0
0`000000fMWI000000020=WIf@030000003IfMT0000000<0000000D0fMWI0000003IfMT000000=WI
f@02000000040=WIf@000000fMWI00000080fMWI0P0000000`3IfMT0000000000002000000060=WI
f@000000fMWI0000003IfMT000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT02`00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00L000000=WIf@00
0000fMWI0000003IfMT000000080fMWI0P0000020=WIf@0=0000003IfMT0fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@04000000080=WIf@00000000000=WIf@000000fMWI
0000003IfMT20000000:0=WIf@00000000000000003IfMT000000=WIf@000000fMWI00000740fMWI
00D000000=WIf@3IfMT0o`00000000020=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@80
00000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P0000030=WIf@80
00000P3IfMT2000000H0fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@80
00000P3IfMT200000080fMWI0`0000030=WIf@<000000`3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT0000000<0fMWI0P0000020=WIf@8000000P3IfMT2000000040=WIf@00000000000=WI
f@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI000000020=WI
f@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@80000000<0fMWI000000000000203IfMT01000
0000fMWI0000000000030=WIf@800000103IfMT2000000<0fMWI00<000000=WIf@3IfMT00P000003
0=WIf@8000000`3IfMT2000000D0fMWI0P0000050=WIf@8000000P3IfMT200000080fMWI00<00000
0=WIf@3IfMT00P0000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@040000003IfMT0
fMWI0=WIf@8000001P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT01`000000fMWI0=WI
f@3IfMT000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000X0
fMWI0P0000070=WIf@8000000P3IfMT00`000000fMWI000000130=WIf@005P3IfMT00`3ITDP00000
02A]]@030=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I
]Fd0900000000018TMT60=WIf@040?l0003IfMT0000000000080fMWI00L000000=WIf@000000fMWI
0000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT0000000000080fMWI00P000000=WI
f@000000fMWI0000003IfMT000000=WIf@80000000D0fMWI0000003IfMT000000=WIf@0200000006
0=WIf@000000fMWI0000003IfMT000000P3IfMT30000000C0=WIf@00000000000=WIf@000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@0@
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@@0000000@0fMWI0000003IfMT000000P3IfMT2000000<0fMWI00@000000=WIf@3IfMT00000
0P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI1@0000003@3IfMT000000=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P0000002`3IfMT000000000003I
fMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI00000002
0=WIf@060000003IfMT000000=WIf@000000fMWI0P0000030=WIf@040000003IfMT000000=WIf@80
00000P3IfMT8000000080=WIf@000000fMWI0=WIf@000000fMWI0000003IfMT3000000040=WIf@00
0000fMWI0=WIf@80000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI000000020=WIf@03
0000003IfMT0000000<0000000D0fMWI0000003IfMT000000=WIf@02000000040=WIf@000000fMWI
00000080fMWI0P0000000`3IfMT0000000000002000000060=WIf@000000fMWI0000003IfMT00000
0P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT02`000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT200000080fMWI00d0
00000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00@0000000@0
fMWI000000000000fMWI0`000000103IfMT000000000003IfMT5000000040=WIf@000000fMWI0000
0740fMWI00D000000=WIf@3IfMT0o`00000000020=WIf@8000000P3IfMT200000080fMWI0P000003
0=WIf@8000000P3IfMT200000080fMWI00D000000=WIf@000000fMWI000000040=WIf@8000000`3I
fMT200000080fMWI0P0000060=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@8000000P3I
fMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000000`3I
fMT200000080fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI0`0000030=WIf@8000000P3I
fMT200000080fMWI00<000000=WIf@0000000`3IfMT200000080fMWI0P0000020=WIf@80000000@0
fMWI000000000000fMWI0P0000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000
003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT2000000030=WIf@000000000000P0fMWI
00@000000=WIf@00000000000`3IfMT2000000@0fMWI0P0000030=WIf@030000003IfMT0fMWI0080
00000`3IfMT2000000<0fMWI0P0000050=WIf@8000001@3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT0fMWI008000000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT010000000
fMWI0=WIf@3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WI
f@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P00000:0=WI
f@8000001`3IfMT3000000040=WIf@000000fMWI000004<0fMWI000b0=WIf@040?l0003IfMT00000
00000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@040000
003IfMT0000000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@80000000D0
fMWI0000003IfMT000000=WIf@02000000060=WIf@000000fMWI0000003IfMT000000P3IfMT30000
000C0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI000000020=WIf@0@0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@@0000000@0fMWI0000003IfMT000000P3IfMT2
000000<0fMWI00@000000=WIf@3IfMT000000P3IfMT020000000fMWI0000003IfMT000000=WIf@00
0000fMWI1@0000003@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT00P0000002`3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT000000080
fMWI00@000000=WIf@000000fMWI0P0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P00
00030=WIf@040000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI00000004000000030=WI
f@00000000000080fMWI00@000000=WIf@000000fMWI0`000000103IfMT000000=WIf@3IfMT20000
00040=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI00000003
000000050=WIf@000000fMWI0000003IfMT00P000000103IfMT000000=WIf@0000020=WIf@800000
00/0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3I
fMT00`000000fMWI000000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT200000080fMWI0`0000020=WIf@8000000P3IfMT03@000000fMWI0=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT01@0000000`3IfMT000000=WIf@06
000000030=WIf@000000000000<0000000@0fMWI0000003IfMT00000L@3IfMT00`000000fMWI0?l0
000200000080fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3I
fMT01@000000fMWI0000003IfMT0000000@0fMWI0P0000020=WIf@030000003IfMT000000080fMWI
0P0000060=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI
00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI
0P0000020=WIf@030000003IfMT0000000<0fMWI0`0000030=WIf@8000000P3IfMT200000080fMWI
00<000000=WIf@0000000`3IfMT200000080fMWI0P0000020=WIf@80000000@0fMWI000000000000
fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000020=WIf@8000000`3IfMT2000000030=WIf@000000000000P0fMWI00@000000=WIf@00
000000000`3IfMT2000000@0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT20000
00<0fMWI0P0000000`3IfMT00000000000020=WIf@8000001@3IfMT200000080fMWI0P0000020=WI
f@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT01000
0000fMWI0=WIf@3IfMT2000000H0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P000002
0=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P00000:
0=WIf@8000001`3IfMT3000000040=WIf@000000fMWI000004<0fMWI000b0=WIf@040?l0003IfMT0
000000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@04
0000003IfMT0000000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@800000
00D0fMWI0000003IfMT000000=WIf@02000000060=WIf@000000fMWI0000003IfMT000000P3IfMT3
0000000C0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI000000020=WIf@0@0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@@0000000@0fMWI0000003IfMT000000P3I
fMT2000000<0fMWI00@000000=WIf@3IfMT000000P3IfMT020000000fMWI0000003IfMT000000=WI
f@000000fMWI0P000000303IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@<0000000@0fMWI000000000000fMWI0P000000203IfMT000000=WIf@000000fMWI0000003I
fMT000000P3IfMT010000000fMWI0000003IfMT2000000070=WIf@000000fMWI0000003IfMT00000
0=WIf@02000000<0fMWI00@000000=WIf@000000fMWI0`0000001@3IfMT000000=WIf@000000fMWI
00<0000000<0fMWI0000000000000P3IfMT010000000fMWI0000003IfMT3000000040=WIf@000000
fMWI0=WIf@80000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI000000020=WIf@030000
003IfMT0000000<0000000D0fMWI0000003IfMT000000=WIf@02000000040=WIf@000000fMWI0000
0080fMWI0P0000002`3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT000000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000fMWI0`000000103I
fMT000000=WIf@0000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@0=0000003IfMT0
fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@02000000060=WIf@000000
00000=WIf@000000fMWI0`0000000`3IfMT0000000000006000000040=WIf@000000fMWI00000740
fMWI00<000000=WIf@3o00000P0000020=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@80
00000P3IfMT200000080fMWI00D000000=WIf@000000fMWI000000040=WIf@8000000P3IfMT00`00
0000fMWI000000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@03000000030=WIf@0000000000
0080fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000003IfMT00000
00<0fMWI0`0000030=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@00000000000P3IfMT2
00000080fMWI0P0000020=WIf@80000000@0fMWI000000000000fMWI0P0000020=WIf@8000000P3I
fMT2000000<0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3I
fMT2000000030=WIf@000000000000P0fMWI00@000000=WIf@00000000000`3IfMT2000000@0fMWI
0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT2000000<0fMWI0P0000000`3IfMT00000
000000020=WIf@8000001@3IfMT3000000030=WIf@00000000000080fMWI0P0000000`3IfMT00000
000000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@060000003IfMT0fMWI0000003I
fMT000001P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00<000000=WI
f@3IfMT01@3IfMT200000080fMWI0P0000030=WIf@070000003IfMT000000=WIf@000000fMWI0000
00130=WIf@00<P3IfMT0103o0000fMWI0000000000020=WIf@070000003IfMT000000=WIf@000000
fMWI000000020=WIf@8000000P3IfMT010000000fMWI0000000000020=WIf@080000003IfMT00000
0=WIf@000000fMWI0000003IfMT2000000050=WIf@000000fMWI0000003IfMT00P0000001P3IfMT0
00000=WIf@000000fMWI000000<0fMWI0P0000004`3IfMT000000000003IfMT000000=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080
fMWI00`000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT400000004
0=WIf@000000fMWI00000080fMWI0P0000030=WIf@040000003IfMT0000000000080fMWI00P00000
0=WIf@000000fMWI0000003IfMT000000=WIf@8000000100fMWI000000000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000002`3IfMT000000000003I
fMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P000000
1`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000030=WIf@040000003IfMT000000=WIf@80
00000P3IfMT010000000fMWI0000003IfMT3000000030=WIf@00000000000080fMWI00@000000=WI
f@000000fMWI0`000000103IfMT000000=WIf@3IfMT2000000040=WIf@000000000000000080fMWI
00<000000=WIf@0000000P3IfMT00`000000fMWI00000003000000050=WIf@000000fMWI0000003I
fMT00P000000103IfMT000000=WIf@0000020=WIf@80000000/0fMWI000000000000fMWI0000003I
fMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@04
0000003IfMT000000=WIf@<0000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI0`000002
0=WIf@8000000P3IfMT03@000000fMWI0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT00P0000000`3IfMT00000000000030=WIf@<0000000<0fMWI0000000000001P000002
0=WIf@800000L@3IfMT00`000000fMWI0?l0000200000080fMWI0P0000020=WIf@8000000P3IfMT0
0`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00D000000=WIf@000000fMWI0000
00040=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT01`000000fMWI0=WI
f@000000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@80
00000P3IfMT00`000000fMWI000000030=WIf@<000000`3IfMT200000080fMWI0P0000020=WIf@04
0000003IfMT0000000000080fMWI0P0000020=WIf@8000000P3IfMT2000000040=WIf@0000000000
0=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT2000000<0fMWI0P0000000`3IfMT00000000000080=WIf@040000003IfMT0
0000000000<0fMWI0P0000040=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00
00030=WIf@80000000<0fMWI0000000000000P3IfMT2000000D0fMWI00@000000=WIf@000000fMWI
0P0000020=WIf@80000000<0fMWI0000000000000P3IfMT200000080fMWI00<000000=WIf@000000
0`3IfMT01P000000fMWI0=WIf@000000fMWI000000H0fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0P0000020=WIf@030000003IfMT0fMWI00D0fMWI0P0000020=WIf@<000000P3IfMT01`00
0000fMWI0000003IfMT000000=WIf@000000@`3IfMT00380fMWI00@0o`000=WIf@00000000000P3I
fMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI00@000000=WIf@00
000000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P000000103IfMT00000
0=WIf@0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000030=WIf@80000001<0fMWI
000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000080fMWI0P0000020=WIf@0<0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI10000000103IfMT000000=WIf@0000020=WIf@8000000`3IfMT01000
0000fMWI0000000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT20000000@
0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@80000000/0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WI
f@040000003IfMT000000=WIf@80000000L0fMWI0000003IfMT000000=WIf@000000fMWI00800000
0`3IfMT010000000fMWI0000003IfMT200000080fMWI00@000000=WIf@000000fMWI0`0000000`3I
fMT00000000000020=WIf@040000003IfMT000000=WIf@D000000P3IfMT2000000040=WIf@000000
fMWI00000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI00000003000000050=WIf@00
0000fMWI0000003IfMT00P000000103IfMT000000=WIf@0000020=WIf@80000000/0fMWI00000000
0000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI
000000020=WIf@040000003IfMT000000=WIf@<0000000@0fMWI00000000000000000P3IfMT20000
0080fMWI0`0000020=WIf@8000000P3IfMT03@000000fMWI0=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT00P0000020=WIf@040000003IfMT0fMWI0=WIf@<0000000<0fMWI
0000000000001P0000020=WIf@800000L@3IfMT00`000000o`000?l0000200000080fMWI0P000002
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00D00000
0=WIf@000000fMWI000000040=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3I
fMT01`000000fMWI0=WIf@000000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT200000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000<0
fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@030000003IfMT0000000<0
fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0000000000020=WIf@8000000P3IfMT20000
0080fMWI0P000000103IfMT000000000003IfMT200000080fMWI0P0000020=WIf@8000000`3IfMT2
00000080fMWI00<000000=WIf@0000000P3IfMT2000000040=WIf@000000fMWI000000<0fMWI0P00
00000`3IfMT00000000000080=WIf@040000003IfMT00000000000<0fMWI0P0000040=WIf@800000
0`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000030=WIf@80000000<0fMWI000000000000
0P3IfMT2000000D0fMWI00@000000=WIf@000000fMWI0P0000020=WIf@80000000<0fMWI00000000
00000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000fMWI
000000H0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT0
00000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT0
fMWI00D0fMWI0P0000020=WIf@<000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@000000
@`3IfMT00380fMWI00@0o`0000000000000000000P3IfMT010000000fMWI0000003IfMT300000080
fMWI0P0000020=WIf@040000003IfMT0000000000080fMWI00H000000=WIf@000000fMWI0000003I
fMT4000000040=WIf@000000fMWI00000080fMWI00@000000=WIf@000000fMWI0`0000030=WIf@80
000001<0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@0<0000003IfMT000000=WIf@000000
fMWI0000003IfMT000000=WIf@000000fMWI10000000103IfMT000000=WIf@0000020=WIf@800000
0`3IfMT010000000fMWI0000000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003I
fMT20000000<0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0P00
00020=WIf@80000000/0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI00000002
0=WIf@040000003IfMT000000=WIf@80000000L0fMWI0000003IfMT000000=WIf@000000fMWI0080
00000`3IfMT010000000fMWI0000003IfMT2000000@0fMWI00<000000=WIf@0000000P0000000`3I
fMT00000000000020=WIf@040000003IfMT000000=WIf@D000000P3IfMT2000000040=WIf@000000
fMWI00000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI0000000200000080fMWI0P00
00020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT20000000;0=WIf@00000000000=WIf@00
0000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI00<000000=WIf@0000000P3I
fMT010000000fMWI0000003IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI
0`0000020=WIf@8000000P3IfMT02@000000fMWI0=WIf@000000fMWI0000003IfMT000000=WIf@03
000000030=WIf@00000000000080fMWI00@000000=WIf@3IfMT0fMWI0`0000000`3IfMT000000000
000600000080fMWI0P00001a0=WIf@030000003o0000fMWI008000000P3IfMT2000000040=WIf@00
0000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@040000
003IfMT000000=WIf@8000000`3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2000000<0
fMWI00L000000=WIf@3IfMT000000=WIf@000000fMWI008000000P3IfMT200000080fMWI0P000002
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0P000003
0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI00000003
0=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@00000000000P3IfMT200000080fMWI0P00
00020=WIf@80000000@0fMWI000000000000fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI
000000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0
00000`3IfMT2000000030=WIf@000000000000P0fMWI00@000000=WIf@00000000000`3IfMT20000
00@0fMWI0P0000030=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI0P0000001`3I
fMT000000000003IfMT000000=WIf@0000001@3IfMT010000000fMWI0000003IfMT200000080fMWI
0P0000000`3IfMT00000000000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@060000
003IfMT0fMWI0000003IfMT000001P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT20000
0080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT20000
0080fMWI00<000000=WIf@3IfMT00P0000030=WIf@040000003IfMT000000=WIf@<000000P3IfMT0
1`000000fMWI0000003IfMT000000=WIf@000000@`3IfMT00380fMWI00@0o`000=WIf@0000000000
0P3IfMT010000000fMWI0000003IfMT2000000<0fMWI0P0000020=WIf@040000003IfMT000000000
0080fMWI00H000000=WIf@000000fMWI0000003IfMT300000080fMWI00<000000=WIf@0000000P3I
fMT01`000000fMWI0000003IfMT000000=WIf@0000000`3IfMT20000000C0=WIf@00000000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
00020=WIf@8000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000080fMWI0`000000103IfMT000000=WIf@0000020=WIf@8000000`3IfMT010000000fMWI0000
000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT20000000<0=WIf@000000
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@80000000/0fMWI
000000000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@040000003IfMT00000
0=WIf@80000000L0fMWI0000003IfMT000000=WIf@000000fMWI008000000`3IfMT010000000fMWI
0000003IfMT2000000@0fMWI00<000000=WIf@0000000P0000000`3IfMT00000000000020=WIf@04
0000003IfMT000000=WIf@D000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI00<00000
0=WIf@0000000P3IfMT00`000000fMWI0000000200000080fMWI0P0000020=WIf@80000000@0fMWI
0000003IfMT000000P3IfMT2000000040=WIf@00000000000=WIf@<0000000@0fMWI0000003IfMT0
00000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT010000000fMWI0000003IfMT20000
0080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0`0000020=WIf@8000000P3IfMT03@00
0000fMWI0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WI
f@040000003IfMT0fMWI0=WIf@<0000000<0fMWI0000000000001P0000020=WIf@800000L@3IfMT0
0`000000o`000=WIf@0200000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@030000003I
fMT000000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI
0P0000020=WIf@030000003IfMT000000080fMWI0P0000030=WIf@80000000D0fMWI0000003IfMT0
00000=WIf@0200000080fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P000002
0=WIf@030000003IfMT0000000<0fMWI00@000000=WIf@00000000000P3IfMT200000080fMWI0P00
0000103IfMT000000000003IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT2000000040=WI
f@00000000000=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080
fMWI00<000000=WIf@0000000P3IfMT2000000040=WIf@000000fMWI000000<0fMWI0P0000000`3I
fMT00000000000070=WIf@80000000<0fMWI0000000000000`3IfMT2000000@0fMWI0P0000020=WI
f@<0000000<0fMWI0000000000000`3IfMT2000000<0fMWI0P0000001`3IfMT000000000003IfMT0
00000=WIf@0000001@3IfMT010000000fMWI0000003IfMT200000080fMWI0P0000000`3IfMT00000
000000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI
000000060=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI
000000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI
0=WIf@0000040=WIf@040000003IfMT000000=WIf@<000000P3IfMT01`000000fMWI0000003IfMT0
00000=WIf@000000@`3IfMT00380fMWI00@0o`000=WIf@00000000000P3IfMT010000000fMWI0000
003IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT000000080000000L0fMWI0000003IfMT0
00000=WIf@000000fMWI00<000000P3IfMT00`000000fMWI000000020=WIf@040000003IfMT00000
0=WIf@<000000`3IfMT20000000C0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT02`000000
fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI0`000000103IfMT00000
0=WIf@0000020=WIf@8000000`3IfMT010000000fMWI0000000000020=WIf@080000003IfMT00000
0=WIf@000000fMWI0000003IfMT20000000<0=WIf@00000000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0P0000020=WIf@80000000/0fMWI000000000000fMWI0000003IfMT00000
0=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WIf@80000000L0fMWI0000003IfMT0
00000=WIf@000000fMWI008000000`3IfMT010000000fMWI0000003IfMT2000000@0fMWI00<00000
0=WIf@0000000P0000000`3IfMT00000000000020=WIf@040000003IfMT000000=WIf@D000000P3I
fMT2000000040=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI
0000000200000080fMWI0P0000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT200000004
0=WIf@00000000000=WIf@<0000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT010000000fMWI0000003IfMT200000080fMWI00<000000=WIf@0000000P3I
fMT200000080fMWI0`0000020=WIf@8000000P3IfMT03@000000fMWI0=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT00P0000020=WIf@040000003IfMT0fMWI0=WIf@<00000
00@0fMWI00000000000000000`3IfMT200000080fMWI0P00001a0=WIf@030000003o0000fMWI0080
00000P3IfMT2000000040=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0P0000020=WIf@040000003IfMT000000=WIf@<000000P3IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT2000000<0fMWI0P0000001@3IfMT000000=WIf@000000fMWI008000000P3I
fMT200000080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@80
00000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@00
00000`3IfMT00`000000fMWI000000030=WIf@8000000P3IfMT2000000040=WIf@00000000000=WI
f@8000000P3IfMT200000080fMWI0P0000020=WIf@80000000@0fMWI000000000000fMWI0P000002
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@80000000@0fMWI0000003IfMT000000`3IfMT2000000030=WIf@000000000000L0fMWI0P00
00000`3IfMT00000000000030=WIf@800000103IfMT200000080fMWI00@000000=WIf@000000fMWI
0P0000030=WIf@8000000`3IfMT2000000070=WIf@00000000000=WIf@000000fMWI000000050=WI
f@040000003IfMT000000=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P000002
0=WIf@030000003IfMT000000080fMWI0P0000020=WIf@030000003IfMT0000000H0fMWI00<00000
0=WIf@0000000P3IfMT200000080fMWI0`000000103IfMT000000=WIf@0000020=WIf@030000003I
fMT000000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@0000040=WIf@040000
003IfMT000000=WIf@<000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@000000@`3IfMT0
0380fMWI00@0o`000=WIf@00000000000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI0P00
00020=WIf@030000003IfMT000000080000000L0fMWI0000003IfMT000000=WIf@000000fMWI00<0
00000P3IfMT00`000000fMWI000000020=WIf@040000003IfMT000000=WIf@<000000`3IfMT20000
000C0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI000000020=WIf@8000000P3IfMT02`000000fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000080fMWI0`000000103IfMT000000=WIf@0000020=WIf@800000
0`3IfMT400000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@80000000`0fMWI
000000000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI0P000000
2`3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00<000000=WI
f@0000000P3IfMT3000000050=WIf@00000000000000003IfMT00P0000030=WIf@040000003IfMT0
00000=WIf@800000103IfMT00`000000fMWI0=WIf@02000000030=WIf@00000000000080fMWI0`00
0000103IfMT000000000003IfMT200000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@03
0000003IfMT000000080fMWI00<000000=WIf@0000000P0000020=WIf@8000000P3IfMT200000004
0=WIf@000000fMWI00000080fMWI0P000000103IfMT000000000003IfMT3000000040=WIf@000000
fMWI00000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000fMWI
0`000000103IfMT000000000000000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@03
0000003IfMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3I
fMT010000000fMWI0=WIf@3IfMT3000000040=WIf@0000000000000000<0fMWI0P0000020=WIf@80
0000L@3IfMT00`000000o`000=WIf@0200000080fMWI0P000000103IfMT000000=WIf@0000020=WI
f@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT3
00000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000030=WIf@80000000D0fMWI
0000003IfMT000000=WIf@0200000080fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI0000
003IfMT000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000000`3IfMT200000080
fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@0000000`3IfMT200000080
fMWI0P000000103IfMT000000000003IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT20000
00040=WIf@00000000000=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2
00000080fMWI00<000000=WIf@0000000P3IfMT2000000040=WIf@000000fMWI000000<0fMWI0P00
00000`3IfMT00000000000070=WIf@80000000<0fMWI0000000000000`3IfMT2000000@0fMWI0P00
00020=WIf@040000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI1@0000001P3IfMT00000
0=WIf@000000fMWI000000<0fMWI00@000000=WIf@000000fMWI0P0000020=WIf@80000000<0fMWI
0000000000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI00<00000
0=WIf@0000001P3IfMT00`000000fMWI000000020=WIf@80000000<0fMWI0000003IfMT00P000000
103IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@80000000<0
fMWI0000000000000P3IfMT00`000000fMWI0=WIf@020=WIf@040000003IfMT000000=WIf@<00000
0P3IfMT01`000000fMWI0000003IfMT000000=WIf@000000@`3IfMT00380fMWI00@0o`000=WIf@00
000000000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI0P0000020=WIf@D0000000L0fMWI
0000003IfMT000000=WIf@000000fMWI008000000`3IfMT00`000000fMWI000000020=WIf@040000
003IfMT000000=WIf@<000000`3IfMT20000000C0=WIf@00000000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3I
fMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI0`000000
103IfMT000000=WIf@0000020=WIf@8000000`3IfMT010000000fMWI0000000000020=WIf@080000
003IfMT000000=WIf@000000fMWI0000003IfMT20000000<0=WIf@000000fMWI0=WIf@000000fMWI
0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@80000000/0fMWI000000000000fMWI0000
003IfMT000000=WIf@000000fMWI000000020=WIf@030000003IfMT000000080fMWI0`0000001@3I
fMT000000=WIf@000000fMWI008000000`3IfMT010000000fMWI0000003IfMT2000000@0fMWI00<0
00000=WIf@3IfMT00P0000000`3IfMT00000000000020=WIf@<0000000@0fMWI000000000000fMWI
0P0000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT300000080fMWI00<000000=WIf@00
00000P0000020=WIf@8000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI0P000000103I
fMT000000000003IfMT3000000040=WIf@000000fMWI00000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@<000000P3IfMT200000080fMWI
0`0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@080000003IfMT000000=WIf@00
0000fMWI0000003IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0`000000103IfMT000000000
000000030=WIf@8000000P3IfMT200000740fMWI00<000000?l0003IfMT00P0000020=WIf@800000
00@0fMWI0000003IfMT000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080
fMWI00@000000=WIf@000000fMWI0`0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WI
f@8000000`3IfMT2000000050=WIf@000000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT2
00000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0`0000000`3IfMT00000
000000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI
00<000000=WIf@0000000`3IfMT200000080fMWI0P000000103IfMT000000000003IfMT200000080
fMWI0P0000020=WIf@8000000P3IfMT2000000040=WIf@00000000000=WIf@8000000P3IfMT20000
0080fMWI00<000000=WIf@0000000P3IfMT3000000030=WIf@000000fMWI0080000000L0fMWI0000
00000000fMWI0000003IfMT0000000<0fMWI0P0000000`3IfMT00000000000070=WIf@80000000<0
fMWI0000000000000`3IfMT2000000@0fMWI0P0000020=WIf@080000003IfMT000000=WIf@000000
fMWI0000003IfMT3000000<0fMWI0P0000002@3IfMT000000000003IfMT000000=WIf@000000fMWI
000000030=WIf@040000003IfMT000000=WIf@8000000P3IfMT2000000030=WIf@00000000000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000000`3IfMT000000=WIf@0200000004
0=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000000`3I
fMT00000000000020=WIf@8000000`3IfMT010000000fMWI0000003IfMT4000000080=WIf@000000
fMWI0000003IfMT000000=WIf@0000130=WIf@00<P3IfMT0103o0000fMWI0000000000020=WIf@04
0000003IfMT000000=WIf@8000000`3IfMT200000080fMWI0`0000000`3IfMT00000000000020=WI
f@040000003IfMT000000=WIf@8000000`3IfMT00`000000fMWI000000020=WIf@040000003IfMT0
00000=WIf@<000000`3IfMT00`000000fMWI0=WIf@020000000@0=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI0P0000020=WIf@0;
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000`3IfMT2000000040=WI
f@000000fMWI00000080fMWI0P0000030=WIf@040000003IfMT0000000000080fMWI00P000000=WI
f@000000fMWI0000003IfMT000000=WIf@80000000`0fMWI0000003IfMT0fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT200000080fMWI0P0000002`3IfMT000000000003IfMT000000=WI
f@000000fMWI0000003IfMT000000080fMWI0P0000030=WIf@<0000000D0fMWI0000003IfMT00000
0=WIf@02000000<0fMWI00@000000=WIf@000000fMWI0P0000040=WIf@030000003IfMT0fMWI0080
000000<0fMWI0000000000000P3IfMT3000000040=WIf@00000000000=WIf@8000000P3IfMT20000
00040=WIf@000000fMWI00000080fMWI0`0000020=WIf@030000003IfMT00000008000000P3IfMT2
00000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@80000000@0fMWI000000000000fMWI
0`000000103IfMT000000=WIf@0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@04
0000003IfMT000000=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@<000000P3IfMT20000
0080fMWI00<000000=WIf@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI
0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P000000103IfMT000000000000000030=WIf@80
00000P3IfMT200000740fMWI00<000000?l0003IfMT00P0000020=WIf@80000000@0fMWI0000003I
fMT000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00@000000=WI
f@000000fMWI0`0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT2
000000050=WIf@000000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT200000080fMWI00L0
00000=WIf@000000fMWI0000003IfMT000000080fMWI0`0000000`3IfMT00000000000020=WIf@80
00000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@00
00000`3IfMT200000080fMWI0P000000103IfMT000000000003IfMT200000080fMWI0P0000020=WI
f@8000000P3IfMT2000000040=WIf@00000000000=WIf@8000000P3IfMT200000080fMWI00D00000
0=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WIf@80000000L0fMWI000000000000
fMWI0000003IfMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT0000000H0fMWI0P00
00000`3IfMT00000000000030=WIf@800000103IfMT200000080fMWI00P000000=WIf@000000fMWI
0000003IfMT000000=WIf@<000000`3IfMT2000000080=WIf@00000000000=WIf@000000fMWI0000
003IfMT200000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@80000000<0fMWI00000000
00000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI00<000000=WIf@00
00000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2000000030=WIf@000000fMWI0080
000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT20000
00030=WIf@00000000000080fMWI0P0000030=WIf@040000003IfMT000000=WIf@@0000000P0fMWI
0000003IfMT000000=WIf@000000fMWI000004<0fMWI000b0=WIf@040?l0003IfMT0000000000080
fMWI00@000000=WIf@000000fMWI0P0000030=WIf@8000000P3IfMT3000000030=WIf@0000000000
0080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@030000003IfMT000000080fMWI00@00000
0=WIf@000000fMWI0`0000030=WIf@030000003IfMT0fMWI008000000100fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT200000080
fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000030=WIf@800000
00@0fMWI0000003IfMT000000P3IfMT2000000<0fMWI100000020=WIf@080000003IfMT000000=WI
f@000000fMWI0000003IfMT20000000<0=WIf@000000fMWI0=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0P0000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WI
f@8000000`3IfMT2000000<0fMWI0`0000001@3IfMT000000=WIf@000000fMWI008000000`3IfMT0
10000000fMWI0000003IfMT2000000L0fMWI0P0000000`3IfMT00000000000020=WIf@<0000000@0
fMWI000000000000fMWI0P0000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT300000080
fMWI00<000000=WIf@0000000P0000020=WIf@8000000P3IfMT01P000000fMWI0=WIf@000000fMWI
00000080fMWI0P0000000`3IfMT00000000000020=WIf@80000000@0fMWI0000003IfMT000000P3I
fMT200000080fMWI00<000000=WIf@0000000P3IfMT3000000030=WIf@000000000000<0fMWI0P00
00020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00P0
00000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WI
f@80000000@0fMWI00000000000000000`3IfMT200000080fMWI0P00001a0=WIf@030?l0003IfMT0
fMWI008000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3I
fMT200000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@<000000P3IfMT200000080fMWI
00<000000=WIf@0000000P3IfMT2000000<0fMWI0P0000001@3IfMT000000=WIf@000000fMWI0080
00000P3IfMT200000080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI00000002
0=WIf@040000003IfMT000000=WIf@8000000P3IfMT200000080fMWI0`0000020=WIf@8000000P3I
fMT00`000000fMWI000000030=WIf@030000003IfMT0000000<0fMWI0P0000020=WIf@80000000@0
fMWI000000000000fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI0P000000103IfMT00000
0000003IfMT200000080fMWI0P0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT01000
0000fMWI0000003IfMT2000000070=WIf@00000000000=WIf@000000fMWI000000020=WIf@070000
003IfMT000000=WIf@000000fMWI000000060=WIf@80000000<0fMWI0000000000000`3IfMT20000
00@0fMWI0`0000002@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@03000000<0fMWI
0P000000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000020=WIf@040000003IfMT0
00000=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000000`3IfMT000000=WIf@02000000040=WIf@000000fMWI00000080fMWI
00<000000=WIf@0000000P3IfMT200000080fMWI0P0000000`3IfMT00000000000020=WIf@800000
0`3IfMT010000000fMWI0000003IfMT4000000080=WIf@000000fMWI0000003IfMT000000=WIf@00
00130=WIf@00<P3IfMT00`000000o`0000000002000000050=WIf@000000fMWI0000003IfMT00P00
00030=WIf@8000000P3IfMT3000000030=WIf@00000000000080fMWI00@000000=WIf@000000fMWI
0P0000030=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000fMWI0`0000030=WIf@03
0000003IfMT0fMWI008000000100fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000P3IfMT200000080fMWI00/000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI000000030=WIf@80000000@0fMWI0000003IfMT000000P3IfMT2
000000<0fMWI00@000000=WIf@00000000000P3IfMT010000000fMWI0000003IfMT3000000050=WI
f@00000000000=WIf@0000000P3IfMT010000000fMWI0000003IfMT3000000030=WIf@0000000000
0080fMWI0P000000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@800000
0`3IfMT3000000050=WIf@000000fMWI0000003IfMT00P0000030=WIf@<0000000<0fMWI00000000
00001`3IfMT2000000030=WIf@00000000000080fMWI0`000000103IfMT000000000003IfMT20000
0080fMWI0P000000103IfMT000000=WIf@0000020=WIf@<000000P3IfMT00`000000fMWI00000002
00000080fMWI0`0000001`3IfMT000000000003IfMT000000=WIf@0000000P3IfMT2000000030=WI
f@00000000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@8000000P3IfMT00`000000
fMWI000000020=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000020=WI
f@<000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT020000000fMWI0000003IfMT0
00000=WIf@000000fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P000000103IfMT00000
0000000000030=WIf@8000000P3IfMT200000740fMWI00<0o`000=WIf@3IfMT00P0000020=WIf@80
000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI000000020=WIf@80000000@0fMWI0000
003IfMT000000P3IfMT010000000fMWI0000003IfMT300000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000030=WIf@80000000D0fMWI0000003IfMT000000=WIf@0200000080fMWI
0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01000
0000fMWI0000003IfMT200000080fMWI0P0000020=WIf@<000000P3IfMT200000080fMWI00<00000
0=WIf@0000000`3IfMT00`000000fMWI000000030=WIf@8000000P3IfMT2000000040=WIf@000000
00000=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@80000000@0fMWI000000000000fMWI
0P0000020=WIf@8000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00<000000=WIf@00
00000P3IfMT020000000fMWI000000000000fMWI0000003IfMT000000P3IfMT00`000000fMWI0000
0002000000030=WIf@000000fMWI00D0fMWI0P0000000`3IfMT00000000000030=WIf@800000103I
fMT3000000090=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00<000000`3IfMT20000
00080=WIf@00000000000=WIf@000000fMWI0000003IfMT200000080fMWI00@000000=WIf@000000
fMWI0P0000001@3IfMT000000=WIf@000000fMWI008000000P3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI00<000000=WI
f@0000000P3IfMT2000000090=WIf@000000fMWI0=WIf@000000fMWI0000003IfMT000000080fMWI
00<000000=WIf@0000000P3IfMT200000080fMWI0P0000000`3IfMT00000000000020=WIf@800000
0`3IfMT010000000fMWI0000003IfMT4000000080=WIf@000000fMWI0000003IfMT000000=WIf@00
00130=WIf@00<P3IfMT010000000o`000000000000020=WIf@040000003IfMT000000=WIf@800000
0`3IfMT2000000<0fMWI0P0000000`3IfMT00000000000020=WIf@040000003IfMT000000=WIf@80
00000`3IfMT300000080fMWI00@000000=WIf@000000fMWI0`0000030=WIf@030000003IfMT0fMWI
008000000100fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000P3IfMT200000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WI
f@000000fMWI000000030=WIf@80000000@0fMWI0000003IfMT000000P3IfMT2000000<0fMWI00@0
00000=WIf@00000000000P3IfMT010000000fMWI0000003IfMT200000080fMWI0P000000203IfMT0
00000=WIf@3IfMT000000=WIf@000000fMWI0`0000000`3IfMT00000000000020=WIf@80000000P0
fMWI000000000000fMWI0000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI0`0000000`3I
fMT00000000000020=WIf@8000000`3IfMT200000080fMWI0P0000070=WIf@80000000<0fMWI0000
000000000P3IfMT200000080fMWI0P0000000`3IfMT00000000000020=WIf@80000000@0fMWI0000
003IfMT000000P3IfMT300000080fMWI1@0000020=WIf@8000000P3IfMT01P000000fMWI0=WIf@00
0000fMWI00000080fMWI0P0000000`3IfMT00000000000020=WIf@80000000@0fMWI0000003IfMT0
00000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT2000000<0fMWI00@000000=WIf@3I
fMT0fMWI0P0000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT00000
0080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI
0=WIf@020=WIf@80000000@0fMWI00000000000000000`3IfMT200000080fMWI0P00001a0=WIf@03
0?l0003IfMT0fMWI008000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI00<000000=WI
f@0000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI00@000000=WIf@000000fMWI1000
00000`3IfMT00000000000020=WIf@050000003IfMT000000000003IfMT00`0000020=WIf@800000
00D0fMWI0000003IfMT000000=WIf@0200000080fMWI0P0000020=WIf@8000000P3IfMT01`000000
fMWI0000003IfMT000000=WIf@0000000P3IfMT010000000fMWI0000003IfMT200000080fMWI0P00
00020=WIf@<000000P3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI0000
00030=WIf@8000000P3IfMT2000000040=WIf@00000000000=WIf@8000000P3IfMT200000080fMWI
0P0000020=WIf@80000000@0fMWI000000000000fMWI0P0000020=WIf@8000000P3IfMT01@000000
fMWI0000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT020000000fMWI000000000000
fMWI0000003IfMT000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000001P3IfMT20000
00030=WIf@000000000000<0fMWI0P0000040=WIf@0?0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI0000003IfMT0000000<0fMWI0P0000000`3IfMT0000000000002
000000030=WIf@000000fMWI008000000P3IfMT010000000fMWI0000003IfMT2000000050=WIf@00
0000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@800000
0P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@800000
00T0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@0000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P0000030=WIf@030000003IfMT0
000000D0000000P0fMWI0000003IfMT000000=WIf@000000fMWI000004<0fMWI000b0=WIf@040000
003o0000000000000080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT20000
00030=WIf@00000000000080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@<000000P3IfMT3
000000040=WIf@0000000000000000<0fMWI00<000000=WIf@3IfMT00P000000403IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@80
00000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0000000<0fMWI
0P000000103IfMT000000=WIf@0000020=WIf@8000000`3IfMT010000000fMWI0000000000020=WI
f@040000003IfMT000000=WIf@8000000P3IfMT2000000080=WIf@000000fMWI0=WIf@000000fMWI
0000003IfMT3000000030=WIf@00000000000080fMWI0P000000203IfMT000000000003IfMT00000
0=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P00
00030=WIf@8000000P3IfMT2000000L0fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3I
fMT2000000030=WIf@00000000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@<00000
0`3IfMT400000080fMWI0P0000020=WIf@060000003IfMT0fMWI0000003IfMT000000P3IfMT20000
00030=WIf@00000000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@8000000P3IfMT0
0`000000fMWI000000020=WIf@<000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00
00020=WIf@<000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI0000
00020=WIf@80000000<0fMWI0000000000000P3IfMT00`000000fMWI0=WIf@020=WIf@80000000@0
fMWI00000000000000000`3IfMT200000080fMWI0P00001a0=WIf@030?l0003IfMT0fMWI00800000
0P3IfMT2000000040=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT200000003
0=WIf@000000fMWI0080000000D0fMWI0000003IfMT000000=WIf@04000000030=WIf@0000000000
0080fMWI00<000000=WIf@0000000P3IfMT300000080fMWI0P0000001@3IfMT000000=WIf@000000
fMWI008000000P3IfMT200000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI000000020=WIf@040000003IfMT000000=WIf@8000000P3IfMT200000080fMWI0`000002
0=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@030000003IfMT0000000<0fMWI0P000002
0=WIf@80000000@0fMWI000000000000fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI0P00
0000103IfMT000000000003IfMT200000080fMWI0P0000020=WIf@050000003IfMT000000=WIf@00
00000P3IfMT00`000000fMWI000000020=WIf@080000003IfMT000000000003IfMT000000=WIf@00
00020=WIf@070000003IfMT000000=WIf@000000fMWI000000060=WIf@80000000<0fMWI00000000
00000`3IfMT2000000@0fMWI00l000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@0000000`3IfMT2000000080=WIf@00000000000=WIf@000000fMWI0000
003IfMT200000080fMWI00@000000=WIf@000000fMWI0P0000002@3IfMT000000=WIf@000000fMWI
0000003IfMT000000=WIf@0200000080fMWI00<000000=WIf@0000000P3IfMT3000000040=WIf@00
0000fMWI00000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000002@3IfMT00000
0=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@030000003IfMT000000080fMWI0P000002
0=WIf@80000000<0fMWI0000000000000P3IfMT2000000<0fMWI00<000000=WIf@0000001@000000
203IfMT000000=WIf@000000fMWI0000003IfMT00000@`3IfMT00380fMWI00@000000=WIf@3o0000
00000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
008000000P3IfMT010000000fMWI0000003IfMT2000000<0fMWI0`0000020=WIf@8000000P3IfMT3
000000<0fMWI00<000000=WIf@3IfMT00P000000403IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@8000000P3IfMT02`000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT0000000<0fMWI00H000000=WIf@3IfMT00000
0=WIf@0000020=WIf@8000000`3IfMT400000080fMWI00@000000=WIf@000000fMWI0P0000020=WI
f@80000000P0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@8000000P3IfMT200000080fMWI
0P000000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT2
000000<0fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000L0fMWI00<00000
0=WIf@3IfMT00P0000020=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P000000
103IfMT000000=WIf@0000020=WIf@<000000`3IfMT400000080fMWI0P0000020=WIf@060000003I
fMT0fMWI0000003IfMT000000P3IfMT2000000030=WIf@00000000000080fMWI0P000000103IfMT0
00000=WIf@0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT20000
0080fMWI0P0000020=WIf@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT00000
0080fMWI00<000000=WIf@0000000P3IfMT2000000030=WIf@000000fMWI0080fMWI00<000000=WI
f@3IfMT00P3IfMT2000000040=WIf@0000000000000000<0fMWI0P0000020=WIf@800000L@3IfMT0
0`3o0000fMWI0=WIf@0200000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@030000003I
fMT000000080fMWI0P0000002P3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT4
000000080=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@030000003IfMT000000080
fMWI0P0000001@3IfMT000000=WIf@000000fMWI008000000P3IfMT200000080fMWI00/000000=WI
f@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WI
f@<0000000<0fMWI0000000000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT00000
00<0fMWI00<000000=WIf@0000000`3IfMT200000080fMWI0P000000103IfMT000000000003IfMT2
00000080fMWI0P0000020=WIf@8000000P3IfMT2000000040=WIf@00000000000=WIf@8000000P3I
fMT200000080fMWI00D000000=WIf@000000fMWI000000020=WIf@030000003IfMT000000080fMWI
00P000000=WIf@00000000000=WIf@000000fMWI00000080fMWI00L000000=WIf@000000fMWI0000
003IfMT0000000H0fMWI0P0000000`3IfMT00000000000030=WIf@800000103IfMT03`000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000030=WIf@80
000000H0fMWI000000000000fMWI0000003IfMT400000080fMWI00@000000=WIf@000000fMWI0P00
00001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000001`3IfMT000000=WIf@3IfMT00000
0=WIf@0000000P3IfMT3000000040=WIf@000000fMWI00000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI000000020=WI
f@030000003IfMT000000080fMWI0P0000020=WIf@80000000<0fMWI0000000000000P3IfMT20000
00<0fMWI00<000000=WIf@0000000`0000002P3IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000130=WIf@00<P3IfMT010000000fMWI0?l0000000020=WIf@040000003IfMT000000=WI
f@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000020=WIf@040000003IfMT00000
0=WIf@8000000`3IfMT300000080fMWI0P0000020=WIf@<000000`3IfMT00`000000fMWI0=WIf@02
0000000@0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI00000080fMWI0P0000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@0000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000040=WIf@<000000P3I
fMT00`000000fMWI000000020=WIf@80000000D0fMWI000000000000fMWI000000020=WIf@030000
003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000020=WIf@80000000P0fMWI000000000000
fMWI0000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0
fMWI008000000`3IfMT200000080fMWI0P0000070=WIf@030000003IfMT0fMWI008000000P3IfMT2
00000080fMWI0P0000000`3IfMT00000000000020=WIf@80000000@0fMWI0000003IfMT000000P3I
fMT3000000<0fMWI100000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI
0P0000000`3IfMT00000000000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT200000080
fMWI00<000000=WIf@0000000P3IfMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WI
f@8000000P3IfMT300000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WI
f@0000000P3IfMT2000000030=WIf@000000fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT20000
00040=WIf@0000000000000000<0fMWI0P0000020=WIf@800000L@3IfMT01@3o0000fMWI0000003I
fMT000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI
0P0000002P3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT4000000080=WIf@00
0000fMWI0000003IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI0P0000001@3I
fMT000000=WIf@000000fMWI008000000P3IfMT200000080fMWI00/000000=WIf@000000fMWI0000
003IfMT000000=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WIf@8000000P3IfMT2
00000080fMWI0`0000020=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@030000003IfMT0
000000<0fMWI0P0000020=WIf@80000000@0fMWI000000000000fMWI0P0000020=WIf@8000000P3I
fMT200000080fMWI0P000000103IfMT000000000003IfMT200000080fMWI0P0000001`3IfMT00000
0=WIf@3IfMT000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@080000003IfMT00000
0000003IfMT000000=WIf@0000020=WIf@030000003IfMT0fMWI0080000000<0fMWI0000003IfMT0
1@3IfMT2000000030=WIf@000000000000<0fMWI0P0000040=WIf@0?0000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0000000<0fMWI0P000000203IfMT0
00000000003IfMT000000=WIf@000000fMWI0P0000020=WIf@040000003IfMT000000=WIf@800000
00L0fMWI0000003IfMT000000=WIf@000000fMWI0080000000L0fMWI0000003IfMT0fMWI0000003I
fMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@03
0000003IfMT000000080fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000
00020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@80000000<0fMWI0000000000000P3I
fMT2000000<0fMWI00<000000=WIf@0000000P0000020=WIf@090000003IfMT000000=WIf@000000
fMWI0000003IfMT0000004<0fMWI000b0=WIf@040000003IfMT0o`0000000080fMWI00@000000=WI
f@000000fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@0200000080fMWI00@00000
0=WIf@000000fMWI0P0000030=WIf@<000000P3IfMT200000080fMWI0`0000030=WIf@030000003I
fMT0fMWI008000000100fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000P3IfMT200000080fMWI00/000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI000000030=WIf@030000003IfMT0fMWI008000000`3IfMT2000000@0fMWI
0`0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000001`3IfMT00000
0=WIf@3IfMT000000=WIf@0000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI0P000000203I
fMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT2000000<0fMWI
00<000000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000L0fMWI00<000000=WIf@3IfMT0
0P0000020=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P0000020=WIf@800000
0P3IfMT3000000<0fMWI100000020=WIf@8000001P3IfMT200000080fMWI0P0000000`3IfMT00000
000000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI00<000000=WIf@00
00000P3IfMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000000P3IfMT30000
0080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT20000
00030=WIf@000000fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT2000000040=WIf@0000000000
000000<0fMWI0P0000020=WIf@800000L@3IfMT01@3o000000000000003IfMT000000080fMWI0P00
0000103IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI0P000000303IfMT00000
0=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@80000000P0fMWI0000003IfMT0
00000=WIf@000000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT2000000050=WIf@000000
fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@8000000P3I
fMT300000080fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@0000000`3I
fMT200000080fMWI0P000000103IfMT000000000003IfMT200000080fMWI0P0000020=WIf@800000
0P3IfMT2000000040=WIf@00000000000=WIf@8000000P3IfMT2000000070=WIf@000000fMWI0=WI
f@000000fMWI000000020=WIf@030000003IfMT000000080fMWI00P000000=WIf@00000000000=WI
f@000000fMWI00000080fMWI00<000000=WIf@3IfMT00P0000000`3IfMT000000=WIf@050=WIf@80
000000<0fMWI0000000000000`3IfMT2000000@0fMWI00d000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@3IfMT000000=WIf@030000
00030=WIf@000000fMWI00@000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000D0
fMWI0000003IfMT000000=WIf@02000000070=WIf@000000fMWI0=WIf@000000fMWI000000020=WI
f@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT00`000000fMWI0000
00020=WIf@80000000T0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@0000000P3IfMT00`00
0000fMWI000000020=WIf@8000000P3IfMT2000000050=WIf@00000000000000003IfMT00P000003
0=WIf@030000003IfMT00000008000000P3IfMT02@000000fMWI0000003IfMT000000=WIf@000000
fMWI000000130=WIf@00<P3IfMT010000000fMWI0?l0000000020=WIf@040000003IfMT000000=WI
f@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000020=WIf@040000003IfMT00000
0=WIf@800000103IfMT200000080fMWI0P0000020=WIf@800000103IfMT00`000000fMWI0=WIf@02
0000000@0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
0000fMWI00000080fMWI0P0000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@800000103IfMT300000080fMWI00<00000
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@02000000070=WIf@000000fMWI0=WIf@000000fMWI
000000020=WIf@030000003IfMT0fMWI008000000P3IfMT2000000080=WIf@00000000000=WIf@00
0000fMWI0000003IfMT2000000<0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@02
000000<0fMWI0P0000020=WIf@8000001`3IfMT00`000000fMWI0=WIf@0200000080fMWI0P000002
0=WIf@80000000<0fMWI0000000000000P3IfMT200000080fMWI0P0000020=WIf@<000000`3IfMT4
00000080fMWI0P0000060=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P000000
103IfMT000000=WIf@0000020=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@040000003I
fMT0fMWI0=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI
000000020=WIf@030000003IfMT000000080fMWI0P0000000`3IfMT000000=WIf@020=WIf@030000
003IfMT0fMWI0080fMWI0P0000000`3IfMT00000000000040=WIf@8000000P3IfMT200000740fMWI
00D0o`000=WIf@000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT00`00
0000fMWI000000020=WIf@80000000`0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000
fMWI0000003IfMT2000000080=WIf@000000fMWI0000003IfMT000000=WIf@0000020=WIf@030000
003IfMT000000080fMWI0P0000001@3IfMT000000=WIf@000000fMWI008000000P3IfMT200000080
fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@040000
003IfMT000000=WIf@8000000P3IfMT200000080fMWI0`0000020=WIf@<0000000@0fMWI0000003I
fMT000000`3IfMT010000000fMWI0=WIf@0000020=WIf@8000000P3IfMT2000000030=WIf@000000
000000<0000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI0P000000103IfMT000000000
003IfMT200000080fMWI0P0000001`3IfMT000000=WIf@3IfMT000000=WIf@0000000P3IfMT00`00
0000fMWI000000020=WIf@040000003IfMT000000=WIf@80000000D0fMWI0000003IfMT0fMWI0000
00020=WIf@80000000<0fMWI0000003IfMT01@3IfMT2000000030=WIf@000000000000<0fMWI0P00
00030=WIf@80000000`0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@00
00020=WIf@050000003IfMT0fMWI0000003IfMT00`0000001@3IfMT000000=WIf@000000fMWI0080
00000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000D0fMWI0000003IfMT000000=WI
f@02000000070=WIf@000000fMWI0=WIf@000000fMWI000000020=WIf@070000003IfMT000000=WI
f@000000fMWI000000020=WIf@8000000P3IfMT02@000000fMWI0000003IfMT000000=WIf@000000
fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT00`000000fMWI000000020=WI
f@8000000P3IfMT6000000030=WIf@000000000000<0fMWI00<000000=WIf@0000000P0000020=WI
f@090000003IfMT000000=WIf@000000fMWI0000003IfMT0000004<0fMWI000b0=WIf@040000003I
fMT0o`0000000080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT00`000000
fMWI0=WIf@0200000080fMWI00@000000=WIf@000000fMWI0P0000040=WIf@8000000P3IfMT20000
0080fMWI0P0000040=WIf@030000003IfMT0fMWI008000000P3IfMT2000000080=WIf@000000fMWI
0000003IfMT000000=WIf@0000020=WIf@8000000P3IfMT200000080fMWI00P000000=WIf@000000
fMWI0000003IfMT000000=WIf@800000103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P000004
0=WIf@<000000P3IfMT00`000000fMWI000000020=WIf@030000003IfMT0fMWI0080000000L0fMWI
0000003IfMT0fMWI0000003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000020=WIf@800000
00P0fMWI000000000000fMWI0000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI0P000003
0=WIf@030000003IfMT0fMWI008000000`3IfMT200000080fMWI0P0000070=WIf@030000003IfMT0
fMWI008000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT2
00000080fMWI0`0000030=WIf@@000000P3IfMT2000000H0fMWI0P0000020=WIf@80000000<0fMWI
0000000000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI0P0000030=WIf@8000000P3I
fMT2000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI
0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT2000000030=WI
f@000000fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT2000000030=WIf@000000000000@0fMWI
0P0000020=WIf@800000L@3IfMT01@3o0000fMWI0000003IfMT000000080fMWI0P000000103IfMT0
00000=WIf@0000020=WIf@030000003IfMT000000080fMWI0P000000303IfMT000000=WIf@3IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@80000000P0fMWI0000003IfMT000000=WIf@00
0000fMWI00000080fMWI00<000000=WIf@0000000P3IfMT2000000050=WIf@000000fMWI0000003I
fMT00P0000020=WIf@8000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000
003IfMT000000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@8000000P3IfMT300000080
fMWI0`000000103IfMT000000=WIf@0000030=WIf@040000003IfMT0fMWI00000080fMWI0P000002
0=WIf@80000000<0fMWI0000000000000`000000103IfMT000000=WIf@0000020=WIf@<0000000@0
fMWI000000000000fMWI0P0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WI
f@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000001@3I
fMT000000=WIf@3IfMT000000080fMWI0P0000000`3IfMT000000=WIf@050=WIf@80000000<0fMWI
0000000000000`3IfMT2000000<0fMWI0P000000303IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI00000080fMWI00D000000=WIf@3IfMT000000=WIf@03000000030=WIf@00
0000fMWI00@000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000D0fMWI0000003I
fMT000000=WIf@02000000070=WIf@000000fMWI0=WIf@000000fMWI000000020=WIf@070000003I
fMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT02@000000fMWI0000003IfMT00000
0=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT00`000000fMWI
000000020=WIf@8000000P3IfMT2000000050=WIf@00000000000000003IfMT00P0000030=WIf@03
0000003IfMT00000008000000P3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI0000
00130=WIf@00<P3IfMT010000000fMWI0000003o00020=WIf@040000003IfMT000000=WIf@800000
0`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@8000000P3IfMT2000000@0
fMWI0P0000030=WIf@030000003IfMT0fMWI00800000103IfMT00`000000fMWI0=WIf@0200000080
fMWI0P000000203IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT200000080fMWI0P00
00020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT2000000@0fMWI00<000000=WI
f@3IfMT00P0000030=WIf@800000103IfMT300000080fMWI00<000000=WIf@0000000P3IfMT00`00
0000fMWI0=WIf@02000000070=WIf@000000fMWI0=WIf@000000fMWI000000020=WIf@030000003I
fMT0fMWI008000000P3IfMT2000000080=WIf@00000000000=WIf@000000fMWI0000003IfMT20000
00<0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000020=WI
f@8000002P3IfMT200000080fMWI0P0000050=WIf@8000000P3IfMT200000080fMWI0P0000020=WI
f@<000000`3IfMT400000080fMWI0P0000060=WIf@8000000P3IfMT2000000030=WIf@0000000000
0080fMWI0P000000103IfMT000000=WIf@0000020=WIf@8000000`3IfMT200000080fMWI0P000003
0=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3I
fMT300000080fMWI00<000000=WIf@0000000P3IfMT2000000030=WIf@000000fMWI0080fMWI00<0
00000=WIf@3IfMT00P3IfMT2000000030=WIf@000000000000@0fMWI0P0000020=WIf@800000L@3I
fMT01@3o0000fMWI0000003IfMT000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@03
0000003IfMT000000080fMWI0P000000303IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000
003IfMT000000=WIf@80000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00<0
00000=WIf@0000000P3IfMT01`000000fMWI000000000000fMWI0000003IfMT00P0000020=WIf@80
00000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI
00@000000=WIf@000000fMWI0`0000000`3IfMT00000000000020=WIf@<000000P3IfMT300000004
0=WIf@000000fMWI000000<0fMWI00@000000=WIf@3IfMT000000P3IfMT010000000fMWI0000003I
fMT2000000030=WIf@000000000000<0000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI
0P0000002P3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI00<0
00000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000050=WIf@00
0000fMWI0=WIf@0000000P3IfMT2000000030=WIf@000000fMWI00D0fMWI0P0000000`3IfMT00000
000000030=WIf@8000000`3IfMT20000000<0=WIf@000000fMWI0000003IfMT000000=WIf@000000
fMWI0000003IfMT000000P3IfMT01@000000fMWI0=WIf@000000fMWI0080000000@0fMWI00000000
0000fMWI100000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000001@3IfMT000000=WI
f@000000fMWI0080000000L0fMWI0000003IfMT0fMWI0000003IfMT000000080fMWI00L000000=WI
f@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@090000003IfMT000000=WIf@000000
fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI000000020=WIf@030000003IfMT0
00000080fMWI0P0000020=WIf@80000000D0fMWI00000000000000000=WIf@0300000080fMWI00<0
00000=WIf@0000000P0000020=WIf@090000003IfMT000000=WIf@000000fMWI0000003IfMT00000
04<0fMWI000b0=WIf@030000003IfMT000000080o`0000D0fMWI0000003IfMT000000=WIf@020000
00<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT00P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000040=WIf@030000003IfMT0
fMWI008000000P3IfMT2000000080=WIf@00000000000000003IfMT000000=WIf@0000020=WIf@80
00000P3IfMT200000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@800000103I
fMT00`000000fMWI0=WIf@02000000<0fMWI0P0000040=WIf@<000000P3IfMT00`000000fMWI0000
00020=WIf@030000003IfMT0fMWI0080000000L0fMWI0000003IfMT0fMWI0000003IfMT000000080
fMWI0P0000000`3IfMT00000000000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT0
00000=WIf@8000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3I
fMT200000080fMWI0P00000:0=WIf@8000000P3IfMT2000000D0fMWI0P0000020=WIf@8000000P3I
fMT200000080fMWI0`0000030=WIf@80000000@0fMWI0000003IfMT0fMWI0P0000060=WIf@800000
0P3IfMT2000000030=WIf@00000000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@80
00000`3IfMT200000080fMWI0P0000070=WIf@8000000P3IfMT200000080fMWI0P0000030=WIf@80
00000P3IfMT300000080fMWI00<000000=WIf@0000000P3IfMT2000000030=WIf@000000fMWI0080
fMWI00<000000=WIf@3IfMT00P3IfMT2000000030=WIf@000000000000@0fMWI0P0000020=WIf@80
0000E@3IfMT0203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WI
f@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT01@3o0000
fMWI0000003IfMT000000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@030000003IfMT0
00000080fMWI0P000000303IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@80000000P0fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00<000000=WIf@00
00000P3IfMT01`000000fMWI000000000000fMWI0000003IfMT00P0000020=WIf@8000000P3IfMT0
2`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00@000000=WI
f@000000fMWI0`0000000`3IfMT00000000000020=WIf@030000003IfMT000000080fMWI0`000000
103IfMT000000=WIf@0000030=WIf@040000003IfMT0fMWI00000080fMWI00@000000=WIf@000000
fMWI0P0000000`3IfMT0000000000003000000040=WIf@000000fMWI00000080fMWI0P0000020=WI
f@80000000X0fMWI000000000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@03
0000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000001@3IfMT0
00000=WIf@3IfMT000000080fMWI0P0000000`3IfMT000000=WIf@050=WIf@80000000<0fMWI0000
000000000`3IfMT2000000<0fMWI0P000000303IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI00000080fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@80000000<0
fMWI0000000000000P0000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000001@3IfMT0
00000=WIf@000000fMWI0080000000L0fMWI0000003IfMT0fMWI0000003IfMT000000080fMWI00L0
00000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@090000003IfMT000000=WI
f@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI000000020=WIf@030000
003IfMT000000080fMWI0P0000020=WIf@80000000D0fMWI00000000000000000=WIf@0300000080
fMWI00@000000=WIf@00000000000`3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI
000000130=WIf@00<P3IfMT02P000000fMWI000000000000o`000=WIf@000000fMWI0000003IfMT2
000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT2000000<0fMWI00<0
00000=WIf@3IfMT00P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000040=WIf@030000003I
fMT0fMWI008000000P3IfMT00`000000fMWI0=WIf@03000000040=WIf@000000fMWI00000080fMWI
0P0000020=WIf@8000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P000004
0=WIf@030000003IfMT0fMWI008000000`3IfMT2000000@0fMWI0`0000020=WIf@030000003IfMT0
00000080fMWI00<000000=WIf@3IfMT00P0000001`3IfMT000000=WIf@3IfMT000000=WIf@000000
0P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P000000203IfMT000000000003IfMT00000
0=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P00
00030=WIf@8000000P3IfMT2000000X0fMWI0P0000020=WIf@8000001@3IfMT200000080fMWI0P00
00020=WIf@8000000P3IfMT2000000@0fMWI0P000000103IfMT000000=WIf@3IfMT2000000H0fMWI
0P0000020=WIf@80000000<0fMWI0000000000000P3IfMT2000000040=WIf@000000fMWI00000080
fMWI0P0000030=WIf@8000000P3IfMT2000000L0fMWI0P0000020=WIf@8000000P3IfMT2000000<0
fMWI0P0000020=WIf@<000000P3IfMT00`000000fMWI000000020=WIf@040000003IfMT0fMWI0000
00<0fMWI00<000000=WIf@3IfMT00P3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT20000
0080fMWI0P00001F0=WIf@0306dT000004P0TMWI00<0fMWI00L0KDQ]0=WIf@3IfMT0KBA8097If@3I
fMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@050?l0
003IfMT000000=WIf@0000000P3IfMT2000000090=WIf@000000fMWI0=WIf@000000fMWI0000003I
fMT000000080fMWI0P0000002`3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT0
00000080fMWI00T000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT00`000000
fMWI000000020=WIf@070000003IfMT000000000003IfMT000000=WIf@0200000080fMWI0P000002
0=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01000
0000fMWI0000003IfMT3000000030=WIf@00000000000080fMWI00<000000=WIf@0000000P3IfMT0
1`000000fMWI0000003IfMT000000=WIf@0000000`3IfMT010000000fMWI0=WIf@0000020=WIf@04
0000003IfMT000000=WIf@80000000<0fMWI0000000000000`000000103IfMT000000=WIf@000002
0=WIf@8000000P3IfMT20000000:0=WIf@00000000000=WIf@000000fMWI0000003IfMT000000=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000020=WI
f@80000000D0fMWI0000003IfMT0fMWI000000020=WIf@80000000<0fMWI0000003IfMT01@3IfMT2
000000030=WIf@000000000000<0fMWI00<000000=WIf@0000000P3IfMT03P000000fMWI0=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT01P000000fMWI0=WI
f@000000fMWI00000080fMWI0P0000000`3IfMT000000000000200000080fMWI00H000000=WIf@00
0000fMWI0000003IfMT2000000050=WIf@000000fMWI0000003IfMT00P0000001`3IfMT000000=WI
f@3IfMT000000=WIf@0000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT2
00000080fMWI00T000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01@000000
fMWI0000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT3000000080=WIf@0000000000
0=WIf@000000fMWI0000003IfMT300000080fMWI00@000000=WIf@00000000000`3IfMT02@000000
fMWI0000003IfMT000000=WIf@000000fMWI000000130=WIf@00<P3IfMT4000000060?l0003IfMT0
00000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080
fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI0P0000030=WIf@030000003IfMT0fMWI0080
0000103IfMT00`000000fMWI0=WIf@0200000080fMWI00<000000=WIf@3IfMT00`000000103IfMT0
00000=WIf@0000020=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@000000fMWI0`000002
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000040=WIf@<000000P3IfMT0
0`000000fMWI000000020=WIf@030000003IfMT0fMWI0080000000L0fMWI0000003IfMT0fMWI0000
003IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@80000000P0fMWI00000000
0000fMWI0000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003I
fMT0fMWI008000000`3IfMT200000080fMWI0P00000:0=WIf@040000003IfMT0fMWI0=WIf@800000
1@3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT2000000@0fMWI0P000000103IfMT00000
0=WIf@3IfMT2000000H0fMWI0P0000020=WIf@80000000<0fMWI0000000000000P3IfMT200000004
0=WIf@000000fMWI00000080fMWI0P0000030=WIf@8000000P3IfMT2000000L0fMWI0P0000030=WI
f@030000003IfMT0fMWI008000000`3IfMT200000080fMWI0`0000020=WIf@8000000`3IfMT01000
0000fMWI0=WIf@0000030=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@030000003IfMT0
fMWI0080fMWI0P0000020=WIf@800000E`3IfMT01P3ITDP0000004RAf@3IfMT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI
00<0fMWI00<0o`00000000000000o`00001000000480fMWI000b0=WIf@050000003IfMT000000000
003o00000P3IfMT2000000030=WIf@000000000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT00P0000040=WIf@030000003IfMT0fMWI008000000P3IfMT00`000000fMWI0=WIf@03
000000040=WIf@000000fMWI00000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0000
003IfMT300000080fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT2000000@0fMWI
0`0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000001`3IfMT00000
0=WIf@3IfMT000000=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P000000
203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT2000000<0
fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000X0fMWI00@000000=WIf@3I
fMT0fMWI0P0000050=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@800000103IfMT20000
00@0fMWI0P0000060=WIf@8000000P3IfMT2000000030=WIf@00000000000080fMWI0P000000103I
fMT000000=WIf@0000020=WIf@8000000`3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@02000000<0fMWI0P0000020=WIf@<000000P3IfMT2000000<0fMWI00@00000
0=WIf@3IfMT00000203IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT200000080fMWI0P00
001H0=WIf@050=WIT@2ATMT0fMWI0=WIT@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT01@3o0000fMWI0000003IfMT0
00000080fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@80
000000/0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@080000
003IfMT000000=WIf@000000fMWI0000003IfMT300000080fMWI00D000000=WIf@3IfMT000000=WI
f@02000000070=WIf@000000fMWI0000003IfMT000000=WIf@0200000080fMWI00/000000=WIf@00
0000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@080000003IfMT000000=WIf@00
0000fMWI0000003IfMT200000080fMWI00<000000=WIf@0000000P3IfMT01`000000fMWI0000003I
fMT000000=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI00L000000=WI
f@00000000000=WIf@000000fMWI00<0000000@0fMWI0000003IfMT000000P3IfMT200000080fMWI
0P0000002P3IfMT000000000003IfMT000000=WIf@000000fMWI0000003IfMT200000080fMWI00<0
00000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@<0000000@0fMWI000000000000fMWI
0P000000103IfMT000000=WIf@3IfMT2000000030=WIf@000000fMWI0080fMWI0P000000103IfMT0
00000000003IfMT2000000<0fMWI00@000000=WIf@000000fMWI0P0000020=WIf@0;0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0=WIf@000000
fMWI00000080fMWI0P0000020=WIf@<000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80
000000D0fMWI00000000000000000=WIf@02000000070=WIf@000000fMWI0=WIf@000000fMWI0000
00020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT02@000000
fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@000000
0P3IfMT01@000000fMWI0000003IfMT000000080fMWI00T000000=WIf@00000000000=WIf@000000
fMWI0000003IfMT0100000000`3IfMT000000=WIf@02000000<0fMWI00T000000=WIf@000000fMWI
0000003IfMT000000=WIf@000000@`3IfMT00380fMWI00@000000=WIf@00000000000P3o0000103I
fMT000000000003IfMT2000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3I
fMT2000000<0fMWI00<000000=WIf@3IfMT00P3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI
000000040=WIf@030000003IfMT0fMWI008000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI
00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@80
00000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI008000000`3IfMT2000000@0
fMWI0`0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000001`3IfMT0
00000=WIf@3IfMT000000=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P00
0000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@8000000`3IfMT20000
00<0fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000X0fMWI0P0000020=WI
f@8000001@3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0
fMWI0080fMWI0P0000050=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@80000000<0fMWI
0000000000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI0P0000030=WIf@8000000P3I
fMT2000000L0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT200000080fMWI0`00
00020=WIf@8000000`3IfMT010000000fMWI0=WIf@0000080=WIf@050000003IfMT0fMWI0=WIf@00
0000103IfMT200000080fMWI0P00001E0=WIf@0H0=VeK@0T96d0fMWI0=WIT@1804P0TMWI0=WIf@1]
92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@18
04P0TMWI103IfMT01@3o0000fMWI0000003IfMT000000080fMWI0P0000002@3IfMT000000=WIf@3I
fMT000000=WIf@000000fMWI000000020=WIf@80000000/0fMWI0000003IfMT0fMWI0000003IfMT0
00000=WIf@000000fMWI000000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WI
f@8000000P3IfMT01@000000fMWI0=WIf@000000fMWI0080000000L0fMWI0000003IfMT000000=WI
f@000000fMWI008000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@000000fMWI0000003I
fMT000000080fMWI00H000000=WIf@000000fMWI0000003IfMT400000080fMWI00<000000=WIf@00
00000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000`3IfMT01P000000fMWI0=WIf@00
0000fMWI00000080fMWI00L000000=WIf@00000000000=WIf@000000fMWI0080000000D0fMWI0000
00000000fMWI000000020=WIf@8000000P3IfMT20000000:0=WIf@00000000000=WIf@000000fMWI
0000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@030000003IfMT00000
0080fMWI0P0000020=WIf@80000000D0fMWI000000000000fMWI000000020=WIf@80000000<0fMWI
0000003IfMT00P3IfMT2000000030=WIf@000000000000<000000`3IfMT010000000fMWI0000003I
fMT200000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI00000002
0=WIf@060000003IfMT0fMWI0000003IfMT000000P3IfMT200000080fMWI0`0000020=WIf@060000
003IfMT000000=WIf@000000fMWI0P0000000`3IfMT00000000000020=WIf@8000000P3IfMT01@00
0000fMWI0000003IfMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI
0P0000020=WIf@090000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00D00000
0=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT02@000000fMWI
000000000000fMWI0000003IfMT000000=WIf@0300000080fMWI00@000000=WIf@00000000000`3I
fMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI000000130=WIf@00<P3IfMT01@000000
fMWI000000000000fMWI0080o`000P0000000`3IfMT00000000000030=WIf@8000000`3IfMT01@00
0000fMWI0=WIf@3IfMT000000080fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT00P00
00020=WIf@030000003IfMT0fMWI008000000P3IfMT00`000000fMWI000000020=WIf@8000000P3I
fMT200000080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT00P0000030=WIf@800000103IfMT2000000<0fMWI00<000000=WIf@000000
0P3IfMT2000000050=WIf@00000000000=WIf@0000000P3IfMT300000080fMWI00D000000=WIf@3I
fMT0fMWI000000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@800000
0`3IfMT2000000<0fMWI0P0000030=WIf@80000000<0fMWI0000000000000`3IfMT200000080fMWI
0P00000:0=WIf@040000003IfMT0fMWI0=WIf@8000002@3IfMT200000080fMWI0P0000030=WIf@03
0000003IfMT0fMWI0080fMWI0P0000050=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@80
000000<0fMWI0000000000000P3IfMT2000000040=WIf@000000fMWI00000080fMWI0P0000030=WI
f@8000000P3IfMT2000000L0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT20000
00<0fMWI0P0000020=WIf@8000000`3IfMT010000000fMWI0=WIf@0000080=WIf@050000003IfMT0
fMWI0=WIf@000000103IfMT200000080fMWI0P00001F0=WIf@040;E]90000000000002A]]@80fMWI
00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T00000000
04RAf@D0fMWI00D0o`000=WIf@000000fMWI000000020=WIf@80000000T0fMWI0000003IfMT0fMWI
0000003IfMT000000=WIf@0000000P3IfMT20000000;0=WIf@000000fMWI0=WIf@000000fMWI0000
003IfMT000000=WIf@0000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT2
00000080fMWI00D000000=WIf@3IfMT000000=WIf@02000000070=WIf@000000fMWI0000003IfMT0
00000=WIf@0200000080fMWI00/000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI
000000020=WIf@060000003IfMT000000=WIf@000000fMWI100000020=WIf@030000003IfMT00000
0080fMWI00L000000=WIf@000000fMWI0000003IfMT0000000<0fMWI00H000000=WIf@3IfMT00000
0=WIf@0000020=WIf@070000003IfMT000000000003IfMT000000=WIf@02000000050=WIf@000000
00000=WIf@0000000P3IfMT200000080fMWI0P0000002P3IfMT000000000003IfMT000000=WIf@00
0000fMWI0000003IfMT200000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT2000000050=WIf@00000000000=WIf@0000000P3IfMT2000000030=WIf@00
0000fMWI0080fMWI0P0000000`3IfMT0000000000003000000<0fMWI00@000000=WIf@000000fMWI
0P0000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3I
fMT01P000000fMWI0=WIf@000000fMWI00000080fMWI0P0000020=WIf@<000000P3IfMT01P000000
fMWI0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3IfMT200000080fMWI00D00000
0=WIf@000000fMWI000000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@80
00000P3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@050000003I
fMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00@000000=WIf@00
0000fMWI0P0000000`3IfMT000000=WIf@0300000080fMWI00@000000=WIf@00000000000`3IfMT0
2@000000fMWI0000003IfMT000000=WIf@000000fMWI000000130=WIf@00<P3IfMT010000000fMWI
0000000000020=WIf@040?l00000000000000=WIf@8000000`3IfMT2000000<0fMWI00D000000=WI
f@3IfMT0fMWI000000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI0080fMWI00D000000=WIf@3IfMT0fMWI000000040=WIf@030000003IfMT0fMWI008000000P3I
fMT00`000000fMWI0=WIf@0200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P00
00020=WIf@040000003IfMT000000=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI008000000`3IfMT2000000@0fMWI0P0000030=WIf@030000003IfMT000000080fMWI
00<000000=WIf@3IfMT00P000000103IfMT000000=WIf@3IfMT2000000<0fMWI00D000000=WIf@3I
fMT0fMWI000000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@800000
0`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI008000000`3IfMT200000080fMWI
0P00000:0=WIf@040000003IfMT0fMWI0=WIf@8000002@3IfMT200000080fMWI0P0000080=WIf@80
00001@3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT2000000030=WIf@00000000000080
fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@8000000`3IfMT200000080fMWI0P000007
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P0000030=WIf@8000000P3IfMT2
000000<0fMWI00@000000=WIf@3IfMT00000203IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI
0P0000020=WIf@800000L@3IfMT01@3o0000fMWI0000003IfMT000000080fMWI0P0000002@3IfMT0
00000=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0fMWI
0P0000020=WIf@030000003IfMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT00000
0080fMWI0P0000020=WIf@050000003IfMT0fMWI0000003IfMT00P0000001`3IfMT000000=WIf@00
0000fMWI0000003IfMT00P0000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@0000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@@000000P3IfMT01@000000
fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI000000030=WIf@060000003IfMT0
fMWI0000003IfMT000000P3IfMT010000000fMWI0000003IfMT200000080fMWI00H000000=WIf@00
000000000=WIf@0000020=WIf@80000000D0fMWI0000003IfMT000000=WIf@02000000070=WIf@00
0000fMWI0000003IfMT000000=WIf@0200000080fMWI00<000000=WIf@0000000P3IfMT00`000000
fMWI000000020=WIf@8000000P3IfMT2000000050=WIf@00000000000=WIf@0000000P3IfMT20000
00030=WIf@00000000000080fMWI0P0000000`3IfMT0000000000002000000080=WIf@000000fMWI
0=WIf@000000fMWI0000003IfMT200000080fMWI00/000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000fMWI000000020=WIf@060000003IfMT0fMWI0000003IfMT000000P3IfMT200000080
fMWI0`0000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000000`3IfMT0000000000002
0=WIf@8000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00L000000=WIf@000000fMWI
0000003IfMT000000080fMWI0P0000020=WIf@090000003IfMT000000=WIf@000000fMWI0000003I
fMT000000080fMWI00D000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@00
00000P3IfMT010000000fMWI0000003IfMT2000000030=WIf@000000fMWI00<000000P3IfMT01000
0000fMWI0000000000030=WIf@090000003IfMT000000=WIf@000000fMWI0000003IfMT0000004<0
fMWI000b0=WIf@040000003IfMT0000000000080fMWI00@0o`00000000000000fMWI0P0000030=WI
f@8000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P0000030=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI00@0
00000=WIf@3IfMT000000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@00
00000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00D000000=WIf@3I
fMT0fMWI000000040=WIf@030000003IfMT0fMWI008000000`3IfMT2000000@0fMWI0P0000030=WI
f@030000003IfMT000000080fMWI00<000000=WIf@3IfMT00P0000000`3IfMT000000=WIf@020=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI0=WIf@02000000080=WIf@000000
00000=WIf@000000fMWI0000003IfMT2000000<0fMWI0P0000030=WIf@8000000`3IfMT00`000000
fMWI0=WIf@02000000<0fMWI0P0000020=WIf@8000002P3IfMT010000000fMWI0=WIf@3IfMT20000
00T0fMWI0P0000020=WIf@800000203IfMT2000000D0fMWI00<000000=WIf@3IfMT0103IfMT20000
0080fMWI0P0000000`3IfMT00000000000020=WIf@060000003IfMT0fMWI0000003IfMT000000P3I
fMT2000000<0fMWI0P0000020=WIf@8000001`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P00
00030=WIf@8000000`3IfMT2000000<0fMWI0P0000020=WIf@030000003IfMT0fMWI00T0fMWI00D0
00000=WIf@3IfMT0fMWI000000040=WIf@8000000P3IfMT200000740fMWI00D0o`000=WIf@000000
fMWI000000020=WIf@80000000T0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@0000000P3I
fMT2000000040=WIf@000000fMWI0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@070000
003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT01@000000fMWI0=WIf@000000
fMWI0080000000L0fMWI0000003IfMT000000=WIf@000000fMWI008000000P3IfMT02`000000fMWI
0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00H000000=WIf@000000fMWI
0000003IfMT2000000030=WIf@000000fMWI0080000000@0fMWI0000003IfMT000000P3IfMT01@00
0000fMWI0000003IfMT0000000<0fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@040000
003IfMT000000=WIf@800000103IfMT2000000040=WIf@000000fMWI0=WIf@@0000000<0fMWI0000
003IfMT00P0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WIf@030000003I
fMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003I
fMT000000080fMWI0P0000000`3IfMT00000000000020=WIf@80000000<0fMWI0000003IfMT00P00
0000203IfMT000000=WIf@3IfMT000000=WIf@000000fMWI0P0000020=WIf@0;0000003IfMT00000
0=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0=WIf@000000fMWI
00000080fMWI0P0000020=WIf@<000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@800000
00<0fMWI0000000000000P3IfMT200000080fMWI00D000000=WIf@000000fMWI000000020=WIf@07
0000003IfMT000000=WIf@000000fMWI000000020=WIf@<0000000X0fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00D00000
0=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WIf@80000000<0fMWI0000003IfMT0
0`0000020=WIf@040000003IfMT00000000000<0fMWI00T000000=WIf@000000fMWI0000003IfMT0
00000=WIf@000000@`3IfMT00380fMWI00@000000=WIf@00000000000`3IfMT20?l000030=WIf@00
0000000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT2000000<0fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@00
0000103IfMT010000000fMWI0=WIf@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@800000103I
fMT2000000<0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI0=WIf@02000000030=WIf@00
0000fMWI0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI00800000
00P0fMWI000000000000fMWI0000003IfMT000000=WIf@8000000`3IfMT2000000<0fMWI0P000003
0=WIf@80000000<0fMWI0000000000000`3IfMT200000080fMWI0P00000:0=WIf@040000003IfMT0
fMWI0=WIf@8000002@3IfMT200000080fMWI0P0000080=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0103IfMT200000080fMWI0P0000000`3IfMT00000000000020=WIf@060000003I
fMT0fMWI0000003IfMT000000P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00P0000070=WIf@80
00000`3IfMT010000000fMWI0=WIf@0000040=WIf@8000000`3IfMT2000000<0fMWI00D000000=WI
f@3IfMT0fMWI0000000;0=WIf@030000003IfMT0fMWI00H0fMWI0P0000020=WIf@800000L@3IfMT0
1@3o000000000000003IfMT000000080fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@00
0000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0fMWI0P0000020=WIf@030000003IfMT0
00000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@050000
003IfMT000000000003IfMT00P0000001@3IfMT000000=WIf@000000fMWI00@000000P3IfMT02`00
0000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000080fMWI00H000000=WIf@00
0000fMWI0000003IfMT2000000030=WIf@0000000000008000000P3IfMT200000080fMWI00D00000
0=WIf@000000fMWI000000030=WIf@060000003IfMT0fMWI0000003IfMT000000P3IfMT010000000
fMWI0000003IfMT2000000@0fMWI0P0000020=WIf@090000003IfMT000000000003IfMT000000=WI
f@000000fMWI0080000000L0fMWI0000003IfMT000000=WIf@000000fMWI008000000P3IfMT00`00
0000fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT00`00
0000fMWI000000020=WIf@80000000<0fMWI0000000000000P3IfMT2000000030=WIf@000000fMWI
0080000000@0fMWI0000003IfMT000000P3IfMT010000000fMWI0000000000020=WIf@0;0000003I
fMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0=WIf@00
0000fMWI00000080fMWI0P0000020=WIf@<000000P3IfMT01P000000fMWI0000003IfMT000000=WI
f@80000000<0fMWI0000000000000P3IfMT200000080fMWI00D000000=WIf@000000fMWI00000002
0=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT02@000000fMWI
0000003IfMT000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3I
fMT01@000000fMWI0000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P0000000`3IfMT0
00000=WIf@0300000080fMWI00@000000=WIf@00000000000`3IfMT02@000000fMWI0000003IfMT0
00000=WIf@000000fMWI000000130=WIf@005@3IfMT01`3IfI40B000000000000000000T06fef@3I
TDP00`000000100004P0TMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe
0=WIf@3IfMT0103IfMT010000000fMWI0000000000030=WIf@030000003o0000fMWI008000000`3I
fMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@8000000`3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@3IfMT0fMWI000000070=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI0P00
00020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000
103IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3IfMT00`3IfMT2000000<0fMWI
00<000000=WIf@0000000P3IfMT00`000000fMWI0=WIf@02000000030=WIf@000000fMWI0080fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WI
f@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
008000000`3IfMT200000080fMWI0P00000:0=WIf@040000003IfMT0fMWI0=WIf@8000002@3IfMT2
00000080fMWI0P0000080=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0103IfMT2
00000080fMWI0P0000000`3IfMT00000000000020=WIf@030000003IfMT0fMWI008000000`3IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P0000070=WIf@8000000`3IfMT010000000fMWI0=WIf@00
00040=WIf@8000000`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000;0=WIf@030000
003IfMT0fMWI00H0fMWI0P0000020=WIf@800000L@3IfMT01@3o000000000000003IfMT000000080
fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@80000000@0
fMWI0000003IfMT0fMWI0P0000020=WIf@030000003IfMT000000080fMWI00L000000=WIf@000000
fMWI0000003IfMT000000080fMWI0P0000020=WIf@050000003IfMT000000000003IfMT00P000000
1@3IfMT000000=WIf@000000fMWI0080000000l0fMWI0000003IfMT0fMWI0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000fMWI0000003IfMT000000=WI
f@80000000<0fMWI0000000000000P0000020=WIf@8000000P3IfMT01@000000fMWI0000003IfMT0
000000<0fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@040000003IfMT000000=WIf@80
0000103IfMT200000080fMWI00T000000=WIf@00000000000=WIf@000000fMWI0000003IfMT00P00
00001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WIf@030000003IfMT000000080
fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000000`3IfMT00000000000020=WIf@@0000000L0fMWI000000000000fMWI0000003IfMT0
00000080fMWI00@000000=WIf@00000000000P3IfMT02`000000fMWI0000003IfMT000000=WIf@00
0000fMWI0000003IfMT000000080fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@800000
0P3IfMT4000000070=WIf@000000fMWI0000003IfMT000000=WIf@02000000030=WIf@0000000000
0080fMWI0P0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT01`000000fMWI0000003I
fMT000000=WIf@0000000P3IfMT200000080fMWI00<000000=WIf@0000000P000000103IfMT00000
0=WIf@0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT0
00000080fMWI00@000000=WIf@000000fMWI0P0000000`3IfMT000000=WIf@0300000080fMWI00@0
00000=WIf@00000000000`3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI00000013
0=WIf@005`3IfMT00`3ITDP096fe0=WIf@020=WIf@0306dT000004P0TMWI00<0fMWI00L0KDQ]0=WI
f@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00<0KBA8097If@3IfMT0103IfMT010000000fMWI0000
000000030=WIf@030000003o0000fMWI008000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT0
103IfMT2000000<0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@050000
003IfMT0fMWI0=WIf@0000001`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00H000000=WI
f@3IfMT000000=WIf@0000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3I
fMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@030000
003IfMT0fMWI00<0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000D0fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WI
f@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
008000000`3IfMT200000080fMWI0P00000:0=WIf@040000003IfMT0fMWI0=WIf@8000002@3IfMT2
00000080fMWI0P0000080=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0103IfMT2
00000080fMWI0P0000020=WIf@030000003IfMT0fMWI0080000000<0fMWI0000000000000`3IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P0000070=WIf@8000000`3IfMT010000000fMWI0=WIf@00
00040=WIf@8000000`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000;0=WIf@030000
003IfMT0fMWI00H0fMWI0P0000020=WIf@800000L@3IfMT01@3o000000000000003IfMT000000080
fMWI0P0000002@3IfMT000000=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@80000000@0
fMWI0000003IfMT0fMWI0P0000020=WIf@030000003IfMT000000080fMWI00L000000=WIf@000000
fMWI0000003IfMT000000080fMWI0`0000000`3IfMT000000=WIf@02000000080=WIf@0000000000
0=WIf@000000fMWI0000003IfMT20000000?0=WIf@000000fMWI0=WIf@000000fMWI0000003IfMT0
00000=WIf@000000fMWI0000003IfMT000000080fMWI00H000000=WIf@000000fMWI0000003IfMT2
00000080fMWI0`0000020=WIf@8000000P3IfMT01@000000fMWI0000003IfMT0000000<0fMWI00H0
00000=WIf@3IfMT000000=WIf@0000020=WIf@040000003IfMT000000=WIf@800000103IfMT20000
0080fMWI00T000000=WIf@00000000000=WIf@000000fMWI0000003IfMT00P0000001`3IfMT00000
0=WIf@000000fMWI0000003IfMT00P0000020=WIf@030000003IfMT000000080fMWI00<000000=WI
f@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000000`3I
fMT0000000000004000000030=WIf@000000fMWI0080000000@0fMWI0000003IfMT000000P3IfMT0
10000000fMWI0000000000020=WIf@0;0000003IfMT000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI0P0000020=WIf@<00000
0P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3IfMT20000
0080fMWI00D000000=WIf@000000fMWI000000020=WIf@070000003IfMT000000=WIf@000000fMWI
000000020=WIf@8000000P3IfMT00`000000fMWI00000002000000040=WIf@000000fMWI00000080
fMWI00D000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT0
10000000fMWI0000003IfMT2000000060=WIf@000000fMWI0000003IfMT000000P3IfMT010000000
fMWI0000000000030=WIf@090000003IfMT000000=WIf@000000fMWI0000003IfMT0000004<0fMWI
000G0=WIf@030=VAB00TKKD0fMWI00<0fMWI00H0fI5800000018TMT0fMWI0=WIT@1896d20=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0103IfMT4000000<0fMWI0P0000020?l0
00040000003IfMT0fMWI0=WIf@8000000`3IfMT00`000000fMWI0=WIf@040=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@3IfMT0fMWI0000
00070=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000fMWI0000
0080fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT00`00
0000fMWI0=WIf@020=WIf@030000003IfMT0fMWI008000000`3IfMT00`000000fMWI0=WIf@030=WI
f@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000050=WIf@050000003IfMT0fMWI
0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000020=WIf@8000000P3IfMT200000080fMWI00@0
00000=WIf@3IfMT0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000<0fMWI
0P0000020=WIf@8000002P3IfMT010000000fMWI0=WIf@3IfMT2000000T0fMWI0P0000020=WIf@80
0000203IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@80
00000P3IfMT010000000fMWI0=WIf@0000020=WIf@8000000`3IfMT2000000@0fMWI00<000000=WI
f@3IfMT00P0000070=WIf@8000000`3IfMT010000000fMWI0=WIf@0000040=WIf@8000000`3IfMT2
000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000;0=WIf@030000003IfMT0fMWI00H0fMWI0P00
00020=WIf@800000L@3IfMT01@3o000000000000003IfMT000000080fMWI0P0000002@3IfMT00000
0=WIf@3IfMT000000=WIf@000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0fMWI0P00
00020=WIf@030000003IfMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080
fMWI0P0000020=WIf@050000003IfMT000000000003IfMT00P0000001@3IfMT000000=WIf@000000
fMWI0080000000l0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@0000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@8000000P3IfMT300000080
fMWI0P0000020=WIf@050000003IfMT000000=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000
fMWI00000080fMWI00@000000=WIf@000000fMWI0P0000040=WIf@8000000P3IfMT00`000000fMWI
00000003000000030=WIf@000000fMWI0080000000L0fMWI0000003IfMT000000=WIf@000000fMWI
008000000P3IfMT00`000000fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000020=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT5000000030=WIf@000000fMWI
0080000000@0fMWI0000003IfMT000000P3IfMT010000000fMWI0000000000020=WIf@<0000000P0
fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00@000000=WIf@3IfMT00000103IfMT2
00000080fMWI0`0000020=WIf@060000003IfMT000000=WIf@000000fMWI0P0000000`3IfMT00000
000000020=WIf@8000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00L000000=WIf@00
0000fMWI0000003IfMT000000080fMWI0P0000020=WIf@030000003IfMT000000080000000@0fMWI
0000003IfMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000
fMWI000000020=WIf@040000003IfMT000000=WIf@80000000H0fMWI00000000000000000=WIf@00
00020=WIf@040000003IfMT00000000000<0fMWI00T000000=WIf@000000fMWI0000003IfMT00000
0=WIf@000000@`3IfMT001L0fMWI00<0fI5802A]]@3IfMT0103IfMT01@3IfI40TI7I0=WIf@3IfI40
B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@040=WIf@040000003I
fMT00000000000<0fMWI0P0000000`3IfMT0o`00000000030=WIf@8000000`3IfMT00`000000fMWI
0=WIf@040=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI
00D000000=WIf@3IfMT0fMWI0000000;0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`00
0000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT01@00
0000fMWI0=WIf@3IfMT0000000@0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003I
fMT0fMWI00<0fMWI0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@02000000D0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WIf@80
00000P3IfMT010000000fMWI0=WIf@3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
008000000`3IfMT200000080fMWI0P00000:0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT01`3IfMT200000080fMWI0P0000080=WIf@030000003IfMT0fMWI00/0fMWI0P0000020=WI
f@8000000P3IfMT010000000fMWI0=WIf@0000020=WIf@8000000`3IfMT2000000L0fMWI0P000007
0=WIf@8000000`3IfMT010000000fMWI0=WIf@0000040=WIf@8000000`3IfMT2000000<0fMWI00D0
00000=WIf@3IfMT0fMWI0000000;0=WIf@030000003IfMT0fMWI00H0fMWI0P0000020=WIf@800000
L@3IfMT01@3o000000000000003IfMT000000080fMWI0P0000002@3IfMT000000=WIf@3IfMT00000
0=WIf@000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0fMWI0P0000020=WIf@030000
003IfMT000000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WI
f@@0000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@80000000l0fMWI0000003IfMT0
fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT01P000000
fMWI0000003IfMT000000=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@050000003IfMT0
00000=WIf@0000000`3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI00@000000=WIf@00
0000fMWI0P0000040=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000030=WIf@000000
fMWI0080000000L0fMWI0000003IfMT000000=WIf@000000fMWI008000000P3IfMT00`000000fMWI
000000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI
000000020=WIf@8000000P3IfMT3000000050=WIf@000000fMWI0000003IfMT00P000000103IfMT0
00000=WIf@0000020=WIf@030000003IfMT0000000<0fMWI00/000000=WIf@000000fMWI0000003I
fMT000000=WIf@000000fMWI000000020=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WI
f@8000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3I
fMT200000080fMWI00D000000=WIf@000000fMWI000000020=WIf@070000003IfMT000000=WIf@00
0000fMWI000000020=WIf@<0000000<0fMWI0000003IfMT00`000000103IfMT000000=WIf@000002
0=WIf@050000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI
00@000000=WIf@000000fMWI0P0000001@3IfMT00000000000000000fMWI00@0000000<0fMWI0000
000000000`3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI000000130=WIf@005P3I
fMT00`1]94P0TI5802A]]@020=WIf@0B0=VeK@0T96d0fMWI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI
0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI1@3IfMT010000000fMWI000000000003
0=WIf@80000000@0fMWI0000003o0000o`000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT0103I
fMT2000000P0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0=0=WIf@050000003I
fMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000<0fMWI
0P0000020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT01@000000fMWI0=WIf@3IfMT00000
00<0fMWI00<000000=WIf@3IfMT00`3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI
008000001@3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000P3I
fMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT2000000<0fMWI
00<000000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000X0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@070=WIf@8000000P3IfMT2000000P0fMWI00<000000=WIf@3IfMT0
2`3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI00000080fMWI0P0000030=WIf@80
00001`3IfMT2000000L0fMWI0P0000030=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WI
f@8000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT01P3IfMT2
00000080fMWI0P00001a0=WIf@030?l00000000000000080fMWI00H000000=WIf@00000000000=WI
f@0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT2000000040=WIf@000000fMWI0=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@040000003IfMT000000=WIf@<000000P3IfMT2
00000080fMWI10000000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000003@3IfMT0
00000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@0000000P3IfMT020000000
fMWI0000003IfMT000000=WIf@000000fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI00D0
00000=WIf@000000fMWI000000030=WIf@060000003IfMT0fMWI0000003IfMT000000P3IfMT01000
0000fMWI0000003IfMT2000000@0fMWI0P0000020=WIf@040000003IfMT000000=WIf@80000000<0
fMWI0000003IfMT00P0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P0000020=WIf@03
0000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT000000080fMWI0P0000020=WIf@<0000000H0fMWI0000003IfMT000000=WIf@000002
0=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000`3IfMT3000000080=WIf@000000
fMWI0000003IfMT000000=WIf@0000020=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WI
f@8000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3I
fMT200000080fMWI00D000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@00
00000P3IfMT010000000fMWI0000000000020=WIf@030000003IfMT0fMWI0080000000@0fMWI0000
003IfMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI
000000020=WIf@<0000000@0fMWI000000000000fMWI0`0000020=WIf@<0000000<0fMWI00000000
00000`3IfMT02@000000fMWI0000003IfMT000000=WIf@000000fMWI000000130=WIf@005P3IfMT0
0`3ITDP0000002A]]@030=WIf@040;E]90000000000002A]]@80fMWI00@0fKE]02@000000000B97I
0P3IfMT0103I]Fd0900000000018TMT60=WIf@040000003IfMT00000000000<0fMWI0P000000103I
fMT000000000003o00020=WIf@8000000`3IfMT00`000000fMWI0=WIf@040=WIf@800000203IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00d0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI00D0
00000=WIf@3IfMT0fMWI000000040=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000
fMWI0=WIf@030=WIf@8000000`3IfMT2000000<0fMWI00<000000=WIf@3IfMT00P0000050=WIf@05
0000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000020=WIf@8000000P3IfMT2
00000080fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT00P0000030=WIf@8000000P3IfMT2000000X0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@070=WIf@8000000P3IfMT2000000P0fMWI00<000000=WIf@3IfMT02`3I
fMT010000000fMWI0=WIf@3IfMT200000080fMWI00@000000=WIf@3IfMT000000P3IfMT2000000<0
fMWI0P0000070=WIf@8000001`3IfMT2000000<0fMWI00@000000=WIf@3IfMT00000103IfMT20000
00<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000002`3IfMT00`000000fMWI0=WIf@06
0=WIf@8000000P3IfMT200000740fMWI00<0o`000000000000000P3IfMT010000000fMWI0000003I
fMT200000080fMWI00D000000=WIf@000000fMWI000000020=WIf@80000000@0fMWI0000003IfMT0
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT2000000<0
fMWI0P0000020=WIf@80000000D0fMWI0000003IfMT000000=WIf@020000000=0=WIf@000000fMWI
0=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI000000020=WIf@080000003IfMT00000
0=WIf@000000fMWI0000003IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT01@000000fMWI
0000003IfMT0000000<0fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@040000003IfMT0
00000=WIf@800000103IfMT200000080fMWI00@000000=WIf@000000fMWI0P0000000`3IfMT00000
0=WIf@04000000050=WIf@000000fMWI0000003IfMT00P0000020=WIf@030000003IfMT000000080
fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000020=WIf@@0000000D0fMWI000000000000fMWI000000020=WIf@030000003IfMT00000
0080fMWI00<000000=WIf@0000000`3IfMT3000000080=WIf@000000fMWI0000003IfMT000000=WI
f@0000020=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WIf@0:0000003IfMT000000=WI
f@000000fMWI0000003IfMT000000=WIf@80000000<0fMWI0000000000000P3IfMT200000080fMWI
00D000000=WIf@000000fMWI000000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT01000
0000fMWI0000000000020=WIf@030000003IfMT0fMWI0080000000@0fMWI0000003IfMT000000P3I
fMT01@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@000000fMWI000000020=WIf@80
00000P3IfMT2000000040=WIf@000000000000000080fMWI0`0000000`3IfMT00000000000030=WI
f@090000003IfMT000000=WIf@000000fMWI0000003IfMT0000004<0fMWI000b0=WIf@040000003I
fMT00000000000<0fMWI0P000000103IfMT000000000003IfMT20?l0008000000`3IfMT00`000000
fMWI0=WIf@040=WIf@800000203IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00d0
fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000020=WI
f@8000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT00P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT00`3IfMT2000000<0fMWI0P00
00030=WIf@030000003IfMT0fMWI008000001@3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI
00@000000=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI0=WI
f@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI008000000`3IfMT20000
0080fMWI0P00000:0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT01`3IfMT20000
0080fMWI0P0000080=WIf@030000003IfMT0fMWI00/0fMWI00@000000=WIf@3IfMT0fMWI0P000002
0=WIf@040000003IfMT0fMWI00000080fMWI0P0000030=WIf@8000001`3IfMT2000000L0fMWI0P00
00030=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WIf@8000000`3IfMT01@000000fMWI
0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT01P3IfMT200000080fMWI0P00001a0=WIf@03
0?l00000000000000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@060000003IfMT00000
0=WIf@000000fMWI0`000000103IfMT000000=WIf@3IfMT200000080fMWI00<000000=WIf@000000
0P3IfMT200000080fMWI0`0000020=WIf@8000000`3IfMT200000080fMWI0P0000001@3IfMT00000
0=WIf@000000fMWI0080000000d0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI
0000003IfMT000000080fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WIf@8000000`3I
fMT010000000fMWI0=WIf@3IfMT200000080fMWI00D000000=WIf@000000fMWI000000030=WIf@06
0000003IfMT0fMWI0000003IfMT000000P3IfMT010000000fMWI0000003IfMT2000000@0fMWI0P00
00020=WIf@040000003IfMT000000=WIf@80000000<0fMWI0000003IfMT0100000001@3IfMT00000
0=WIf@000000fMWI008000000P3IfMT00`000000fMWI000000020=WIf@<000000P3IfMT200000080
fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT200000007
0=WIf@000000fMWI0=WIf@000000fMWI000000020=WIf@030000003IfMT0000000<0fMWI0`000000
203IfMT000000=WIf@000000fMWI0000003IfMT000000P3IfMT010000000fMWI0=WIf@0000040=WI
f@8000000`3IfMT02P000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT200000003
0=WIf@00000000000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@80000000<0fMWI0000
003IfMT00`0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@80000000@0
fMWI0000003IfMT000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI00D000000=WIf@00
0000fMWI000000020=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@3IfMT0fMWI0`000000
0`3IfMT00000000000030=WIf@090000003IfMT000000=WIf@000000fMWI0000003IfMT0000004<0
fMWI000b0=WIf@040000003IfMT00000000000<0fMWI0P0000000`3IfMT00000000000020=WIf@<0
o`000`3IfMT00`000000fMWI0=WIf@040=WIf@800000203IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI00d0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT00000
0080fMWI0P0000020=WIf@8000000`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<00000
0=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT00`3I
fMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI008000001@3IfMT01@000000fMWI0=WI
f@3IfMT0000000<0fMWI00@000000=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@04
0000003IfMT0fMWI0=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
008000000`3IfMT200000080fMWI0P00000:0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT0203IfMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00/0fMWI00@00000
0=WIf@3IfMT0fMWI0P0000020=WIf@030000003IfMT0fMWI00<0fMWI0P0000030=WIf@8000001`3I
fMT2000000L0fMWI0P0000030=WIf@040000003IfMT0fMWI000000@0fMWI0P0000030=WIf@800000
0`3IfMT01@000000fMWI0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT01P3IfMT200000080
fMWI0P00001a0=WIf@030000003o000000000080fMWI00@000000=WIf@000000fMWI0P0000020=WI
f@060000003IfMT000000=WIf@000000fMWI1@0000020=WIf@8000000P3IfMT00`000000fMWI0000
00020=WIf@8000000P3IfMT300000080fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI0P00
00001@3IfMT000000000003IfMT000000080fMWI00T000000=WIf@000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000030=WIf@04
0000003IfMT0fMWI0=WIf@8000000P3IfMT010000000fMWI0000003IfMT200000080fMWI00H00000
0=WIf@3IfMT000000=WIf@0000020=WIf@040000003IfMT000000=WIf@800000103IfMT200000080
fMWI00@000000=WIf@000000fMWI0P0000000`3IfMT000000=WIf@04000000050=WIf@000000fMWI
0000003IfMT00P0000020=WIf@030000003IfMT000000080fMWI0`0000030=WIf@030000003IfMT0
fMWI008000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT300000080fMWI0P000000
1`3IfMT000000=WIf@3IfMT000000=WIf@0000000P3IfMT3000000<0fMWI0`0000000`3IfMT00000
000000020=WIf@<000000P3IfMT010000000fMWI0=WIf@0000040=WIf@8000001@3IfMT020000000
fMWI0000003IfMT000000=WIf@000000fMWI0P0000000`3IfMT00000000000020=WIf@8000000P3I
fMT010000000fMWI0000003IfMT2000000030=WIf@000000fMWI00<000000P3IfMT3000000040=WI
f@000000fMWI00000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@050000003IfMT00000
0=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@8000000P3I
fMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@090000003IfMT000000=WIf@00
0000fMWI0000003IfMT0000004<0fMWI000b0=WIf@040000003IfMT00000000000<0fMWI0P000000
0`3IfMT00000000000030=WIf@030000003o0000o`000080fMWI00<000000=WIf@3IfMT0103IfMT2
000000P0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0=0=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000<0fMWI00D0
00000=WIf@3IfMT0fMWI0000000<0=WIf@050000003IfMT0fMWI0=WIf@0000001@3IfMT2000000<0
fMWI0P0000030=WIf@030000003IfMT0fMWI008000001@3IfMT01@000000fMWI0=WIf@3IfMT00000
00<0fMWI00@000000=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0
fMWI0=WIf@8000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI008000000`3I
fMT200000080fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0;0=WIf@040000003I
fMT0fMWI0=WIf@800000203IfMT2000000<0fMWI0P0000070=WIf@8000001`3IfMT2000000<0fMWI
00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@00
00002`3IfMT00`000000fMWI0=WIf@060=WIf@8000000P3IfMT200000740fMWI00<000000?l00000
00000P3IfMT010000000fMWI0000003IfMT200000080fMWI00H000000=WIf@000000fMWI0000003I
fMT500000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3I
fMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@02000000040=WIf@00
0000fMWI00000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI00P000000=WI
f@000000fMWI0000003IfMT000000=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT200000080
fMWI00@000000=WIf@000000fMWI0P0000020=WIf@060000003IfMT0fMWI0000003IfMT000000P3I
fMT010000000fMWI0000003IfMT2000000@0fMWI0P0000020=WIf@040000003IfMT000000=WIf@80
000000D0fMWI0000003IfMT000000=WIf@02000000050=WIf@000000fMWI0000003IfMT00P000002
0=WIf@030000003IfMT000000080fMWI0`0000060=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT300000080fMWI00@000000=WIf@3IfMT000000P3IfMT00`000000fMWI0000
00020=WIf@@000000`3IfMT2000000030=WIf@00000000000080fMWI00<000000=WIf@0000000P3I
fMT00`000000fMWI000000050=WIf@8000001@3IfMT01`000000fMWI0000003IfMT000000=WIf@00
00000P3IfMT010000000fMWI0000000000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2
000000030=WIf@000000fMWI00<000000P3IfMT3000000040=WIf@000000fMWI00000080fMWI0P00
0000103IfMT000000=WIf@0000020=WIf@050000003IfMT000000=WIf@0000000P3IfMT01@000000
fMWI0000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT2
00000080fMWI0P0000030=WIf@<0000000H0fMWI0000003IfMT000000=WIf@0000130=WIf@00<P3I
fMT010000000fMWI0000000000030=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0o`00
00<000000=WIf@3IfMT0103IfMT2000000P0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT01@000000fMWI
0=WIf@3IfMT0000000`0fMWI00D000000=WIf@3IfMT0fMWI000000050=WIf@8000000`3IfMT20000
00<0fMWI00<000000=WIf@3IfMT01`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00@00000
0=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@800000
0`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI008000000`3IfMT200000080fMWI
00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0;0=WIf@050000003IfMT0fMWI0=WIf@00
00002@3IfMT2000000<0fMWI0P0000070=WIf@8000001`3IfMT2000000<0fMWI00<000000=WIf@3I
fMT01@3IfMT2000000<0fMWI0P0000030=WIf@050000003IfMT0fMWI0=WIf@0000002`3IfMT00`00
0000fMWI0=WIf@060=WIf@8000000P3IfMT200000740fMWI00<000000?l0000000000P3IfMT01000
0000fMWI0000003IfMT200000080fMWI00H000000=WIf@000000fMWI0000003IfMT500000080fMWI
0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT2000000<0fMWI
0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@02000000040=WIf@000000fMWI00000080
fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI00P000000=WIf@000000fMWI0000
003IfMT000000=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI00@000000=WI
f@000000fMWI0P0000000`3IfMT000000=WIf@020=WIf@030000003IfMT000000080fMWI00@00000
0=WIf@000000fMWI0P0000040=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000050=WI
f@000000fMWI0000003IfMT00P0000001@3IfMT000000=WIf@000000fMWI008000000P3IfMT00`00
0000fMWI000000020=WIf@<000001P3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT20000
0080fMWI0`0000020=WIf@030000003IfMT0fMWI00<0fMWI0`0000020=WIf@@000000`3IfMT20000
00030=WIf@00000000000080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000050=WI
f@8000001@3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT010000000fMWI0=WI
f@0000020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000030=WIf@000000fMWI00<0
00000P3IfMT3000000040=WIf@000000fMWI00000080fMWI0P000000103IfMT000000=WIf@000002
0=WIf@050000003IfMT000000=WIf@0000000P3IfMT01@000000fMWI0000003IfMT000000080fMWI
0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@<0
000000H0fMWI0000003IfMT000000=WIf@0000130=WIf@00<P3IfMT2000000030=WIf@000000fMWI
0080fMWI0P0000000`3IfMT00000000000030=WIf@8000000P3IfMT30?l000D0fMWI0P0000080=WI
f@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI000000020=WI
f@8000000P3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000<0=WIf@050000003IfMT0
fMWI0=WIf@0000001@3IfMT2000000<0fMWI0P0000030=WIf@030000003IfMT0fMWI00L0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WIf@80
00000P3IfMT010000000fMWI0=WIf@3IfMT2000000P0fMWI00<000000=WIf@3IfMT00P0000030=WI
f@8000000P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00/0fMWI00D000000=WI
f@3IfMT0fMWI000000090=WIf@8000000`3IfMT2000000L0fMWI0P0000070=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@050=WIf@8000000`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI0000
000;0=WIf@030000003IfMT0fMWI00H0fMWI0P0000020=WIf@800000L@3IfMT00`000000o`000000
00020=WIf@040000003IfMT000000=WIf@8000000P3IfMT01P000000fMWI0000003IfMT000000=WI
f@D000000P3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000030=WI
f@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT01`00
0000fMWI0000003IfMT000000=WIf@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@00
0000fMWI0P0000030=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@0000000P3IfMT010000000fMWI0000003I
fMT2000000@0fMWI0P0000020=WIf@040000003IfMT000000=WIf@80000000D0fMWI0000003IfMT0
00000=WIf@02000000050=WIf@000000fMWI0000003IfMT00P0000020=WIf@<000000P3IfMT30000
00H0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT00`00
0000fMWI0=WIf@030=WIf@<000000P3IfMT3000000@0fMWI0P0000000`3IfMT00000000000020=WI
f@030000003IfMT000000080fMWI00<000000=WIf@0000001@3IfMT2000000D0fMWI00L000000=WI
f@000000fMWI0000003IfMT000000080fMWI00@000000=WIf@3IfMT000000P3IfMT200000080fMWI
00@000000=WIf@000000fMWI0P0000000`3IfMT000000=WIf@0300000080fMWI0`000000103IfMT0
00000=WIf@0000020=WIf@80000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI00000002
0=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI
00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000000`3IfMT3000000060=WIf@000000fMWI0000
003IfMT00000@`3IfMT00380fMWI00@000000=WIf@3IfMT000000`3IfMT2000000030=WIf@000000
000000<0fMWI0P0000040=WIf@D0o`0000<0fMWI000000000000203IfMT00`000000fMWI0=WIf@0B
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P000003
0=WIf@050000003IfMT0fMWI0=WIf@000000303IfMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI
0P0000030=WIf@8000000`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00D0fMWI
00@000000=WIf@3IfMT000000P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI0=WI
f@800000403IfMT200000080fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT05@3IfMT01@000000fMWI0=WIf@3IfMT0
000000T0fMWI0P0000030=WIf@8000001`3IfMT2000000L0fMWI0P0000030=WIf@030000003IfMT0
fMWI00D0fMWI0P0000030=WIf@8000001`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00H0fMWI0P0000020=WIf@800000L@3IfMT00`000000o`00000000020=WIf@040000003IfMT0
00000=WIf@8000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0`0000020=WI
f@8000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT2000000<0fMWI0P0000020=WI
f@8000000P3IfMT00`000000fMWI0=WIf@0200000080fMWI0P0000020=WIf@070000003IfMT00000
0=WIf@000000fMWI000000020=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT20000
00<0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<00000
0=WIf@0000000`3IfMT00`000000fMWI000000020=WIf@040000003IfMT000000=WIf@800000103I
fMT200000080fMWI00@000000=WIf@000000fMWI0P0000001@3IfMT000000=WIf@000000fMWI0080
000000D0fMWI0000003IfMT000000=WIf@0200000080fMWI00<000000=WIf@0000000P3IfMT30000
00H0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT00`00
0000fMWI0=WIf@030=WIf@<000000P3IfMT3000000@0fMWI0P0000000`3IfMT00000000000020=WI
f@030000003IfMT0000000<0fMWI0P0000050=WIf@8000001@3IfMT010000000fMWI0000003IfMT3
00000080fMWI00<000000=WIf@3IfMT00`3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT0
10000000fMWI0000003IfMT300000080fMWI0P0000020=WIf@030000003IfMT000000080fMWI00H0
00000=WIf@3IfMT000000=WIf@0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@00
00000P3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT20000
0080fMWI0P0000030=WIf@<0000000H0fMWI0000003IfMT000000=WIf@0000130=WIf@00<P3IfMT0
10000000fMWI0=WIf@0000030=WIf@80000000<0fMWI0000000000000`3IfMT2000000P0fMWI103o
00080=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0000
00020=WIf@8000000P3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI0000000<0=WIf@050000
003IfMT0fMWI0=WIf@0000001P3IfMT010000000fMWI0=WIf@3IfMT2000000<0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@050=WIf@040000003IfMT0fMWI00000080fMWI0P000002
0=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000100fMWI0P0000020=WIf@030000003I
fMT0fMWI00h0fMWI00<000000=WIf@3IfMT08`3IfMT01@000000fMWI0=WIf@3IfMT0000000T0fMWI
0P0000030=WIf@800000203IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI
0=WIf@050=WIf@8000000`3IfMT2000000L0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@060=WIf@8000000P3IfMT200000740fMWI00<000000?l0003o00000P3IfMT010000000fMWI
0000003IfMT200000080fMWI00@000000=WIf@000000fMWI0`0000020=WIf@8000000P3IfMT20000
0080fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000030=WIf@8000000P3IfMT20000
0080fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT0
00000=WIf@0000000P3IfMT020000000fMWI0000003IfMT000000=WIf@000000fMWI0P0000030=WI
f@040000003IfMT0fMWI0=WIf@8000000P3IfMT300000080fMWI00<000000=WIf@0000000`3IfMT0
0`000000fMWI000000020=WIf@040000003IfMT000000=WIf@800000103IfMT200000080fMWI00@0
00000=WIf@000000fMWI0P0000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT00000
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000001`3IfMT200000080fMWI0`000002
0=WIf@8000000P3IfMT300000080fMWI00<000000=WIf@3IfMT00`3IfMT300000080fMWI0`000004
0=WIf@80000000<0fMWI0000000000000P3IfMT00`000000fMWI000000030=WIf@8000001@3IfMT2
000000D0fMWI00@000000=WIf@000000fMWI0`0000020=WIf@030000003IfMT0fMWI00<0fMWI0P00
00020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@<000000P3IfMT200000080fMWI00<0
00000=WIf@0000000P3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI00<000000=WIf@00
00000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@3I
fMT0fMWI0P0000020=WIf@8000000`3IfMT3000000060=WIf@000000fMWI0000003IfMT00000@`3I
fMT00380fMWI00@000000=WIf@3IfMT000000`3IfMT2000000030=WIf@000000000000<0fMWI0P00
000:0=WIf@8000001`3o00000`3IfMT000000=WIf@0C0=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@0000000P3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI00h0fMWI00D0
00000=WIf@3IfMT0fMWI0000000:0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0?0=WIf@040000
003IfMT0fMWI00000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT20000
0100fMWI0P00000C0=WIf@030000003IfMT0fMWI02<0fMWI00D000000=WIf@3IfMT0fMWI00000009
0=WIf@8000000`3IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT01@3IfMT2000000<0fMWI0P0000070=WIf@030000003IfMT0fMWI0180fMWI0P000002
0=WIf@800000L@3IfMT2000000070?l0003IfMT0fMWI0000003IfMT000000=WIf@0200000080fMWI
00@000000=WIf@000000fMWI0`0000020=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT20000
00<0fMWI0P0000020=WIf@8000000`3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`00
0000fMWI0=WIf@0200000080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI0000
00020=WIf@8000000P3IfMT010000000fMWI0000003IfMT2000000L0fMWI0P0000030=WIf@800000
0P3IfMT00`000000fMWI000000030=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000
fMWI0P0000040=WIf@8000000P3IfMT010000000fMWI0000003IfMT200000080fMWI0P000000203I
fMT000000000003IfMT000000=WIf@000000fMWI0P0000020=WIf@030000003IfMT000000080fMWI
0P0000070=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT300000080fMWI
00<000000=WIf@3IfMT00`3IfMT300000080fMWI0`0000040=WIf@80000000<0fMWI000000000000
0P3IfMT3000000<0fMWI0P0000060=WIf@030000003IfMT0fMWI00<0fMWI00@000000=WIf@000000
fMWI0`0000020=WIf@030000003IfMT0fMWI00<0fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000020=WIf@<000000P3IfMT200000080fMWI00<000000=WIf@0000001@3IfMT00`000000
fMWI000000020=WIf@030000003IfMT000000080fMWI0P0000030=WIf@8000000P3IfMT200000080
fMWI0P0000020=WIf@8000000P3IfMT200000080fMWI0P0000040=WIf@80000000H0fMWI0000003I
fMT000000=WIf@0000130=WIf@00<P3IfMT010000000fMWI0=WIf@0000030=WIf@80000000<0fMWI
0000000000000`3IfMT2000000X0fMWI0P0000060=WIf@d0o`002P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0>
0=WIf@050000003IfMT0fMWI0=WIf@0000002P3IfMT2000000<0fMWI00<000000=WIf@3IfMT03`3I
fMT010000000fMWI0=WIf@0000020=WIf@8000000P3IfMT200000080fMWI00@000000=WIf@3IfMT0
fMWI0P00000@0=WIf@800000>@3IfMT01@000000fMWI0=WIf@3IfMT0000000T0fMWI0P0000030=WI
f@800000203IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WI
f@8000000`3IfMT2000000L0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@020000
0740fMWI00<000000=WIf@3o00000P3IfMT010000000fMWI0000003IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT300000080fMWI0P000002
0=WIf@8000000`3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@02
00000080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@800000
0P3IfMT010000000fMWI0000003IfMT2000000L0fMWI0P0000030=WIf@8000000P3IfMT00`000000
fMWI000000030=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P0000040=WI
f@8000000P3IfMT010000000fMWI0000003IfMT200000080fMWI0P000000203IfMT000000000003I
fMT000000=WIf@000000fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000070=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT300000080fMWI00<000000=WIf@3I
fMT00`3IfMT300000080fMWI0P0000050=WIf@80000000<0fMWI0000000000000P3IfMT3000000<0
fMWI0P0000060=WIf@030000003IfMT0fMWI00<0fMWI00@000000=WIf@000000fMWI0`0000080=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WI
f@030000003IfMT0000000D0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WI
f@8000000`3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT2
000000<0fMWI00<000000=WIf@3IfMT00P3IfMT020000000fMWI0=WIf@000000fMWI0000003IfMT0
0000@`3IfMT00380fMWI00<000000=WIf@3IfMT0103IfMT2000000030=WIf@000000000000<0fMWI
0P00000:0=WIf@800000203IfMT00`000000fMWI0=WIf@080=WIfOl0o`004`3o001_0=WIf@030000
003IfMT0o`000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@030000003IfMT000000080
fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WI
f@8000000`3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@020000
0080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3I
fMT010000000fMWI0000003IfMT2000000L0fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI
000000030=WIf@030000003IfMT000000080fMWI00@000000=WIf@000000fMWI0P0000040=WIf@80
00000P3IfMT010000000fMWI0000003IfMT200000080fMWI0P000000203IfMT000000000003IfMT0
00000=WIf@000000fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000070=WIf@800000
0P3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT300000080fMWI00<000000=WIf@3IfMT0
0`3IfMT300000080fMWI0P0000050=WIf@80000000<0fMWI0000000000000`3IfMT2000000<0fMWI
0P0000060=WIf@030000003IfMT0fMWI00<0fMWI00@000000=WIf@000000fMWI0`0000080=WIf@80
00000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT0000000D0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI000000020=WIf@80
00000`3IfMT200000080fMWI0P0000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT20000
00P0fMWI00P000000=WIf@3IfMT000000=WIf@000000fMWI000004<0fMWI000b0=WIf@030000003I
fMT0fMWI00@0fMWI0P0000000`3IfMT00000000000030=WIf@8000002P3IfMT2000000P0fMWI00<0
00000=WIf@3IfMT06@3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WI
f@0>0=WIf@050000003IfMT0fMWI0=WIf@0000002P3IfMT2000001D0fMWI00<000000=WIf@3IfMT0
0`3IfMT200000080fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@8000004@3IfMT00`000000
fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI00`0fMWI00@000000=WIf@3IfMT0fMWI0P0000080=WI
f@030000003IfMT0fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI0P0000030=WI
f@8000001`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00800000L@3IfMT00`00
0000fMWI0?l000020=WIf@040000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@8000000P3I
fMT2000000<0fMWI0P0000030=WIf@8000000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI
0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT20000
0080fMWI00@000000=WIf@000000fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI00<00000
0=WIf@0000000`3IfMT00`000000fMWI000000020=WIf@040000003IfMT000000=WIf@800000103I
fMT200000080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@80000000P0fMWI000000000000
fMWI0000003IfMT000000=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000001`3IfMT2
00000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0
fMWI00<0fMWI0`0000020=WIf@8000001@3IfMT2000000030=WIf@000000000000<0fMWI0P000003
0=WIf@8000001P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT000000080fMWI0P000008
0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT200000080fMWI0P000002
0=WIf@030000003IfMT0000000D0fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI00000002
0=WIf@8000000`3IfMT200000080fMWI0P0000060=WIf@040000003IfMT0fMWI0=WIf@800000203I
fMT020000000fMWI0=WIf@000000fMWI0000003IfMT00000@`3IfMT00380fMWI00<000000=WIf@3I
fMT0103IfMT2000000030=WIf@000000000000<0fMWI0P00000:0=WIf@800000203IfMT00`000000
fMWI0=WIf@0I0=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI00h0
fMWI00D000000=WIf@3IfMT0fMWI0000000:0=WIf@8000005@3IfMT00`000000fMWI0=WIf@030=WI
f@040000003IfMT0fMWI0=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000140fMWI00<0
00000=WIf@3IfMT0=`3IfMT00`000000fMWI0=WIf@0<0=WIf@040000003IfMT0fMWI0=WIf@800000
203IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@800000
103IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0
0P00001a0=WIf@090000003IfMT0fMWI0?l0003IfMT000000=WIf@000000fMWI008000000P3IfMT0
0`000000fMWI000000020=WIf@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P00
00040=WIf@030000003IfMT0fMWI008000000`3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI
000000030=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00L000000=WIf@000000
fMWI0000003IfMT000000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@8000001`3IfMT2
000000<0fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@0000000P3IfMT0
10000000fMWI0000003IfMT2000000@0fMWI0P0000020=WIf@040000003IfMT000000=WIf@800000
0P3IfMT2000000080=WIf@00000000000=WIf@000000fMWI0000003IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT2000000L0fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI0P000003
0=WIf@030000003IfMT0fMWI00@0fMWI0P0000020=WIf@8000001@3IfMT2000000030=WIf@000000
000000<0fMWI0P0000030=WIf@800000303IfMT00`000000fMWI000000020=WIf@800000203IfMT2
00000080fMWI00<000000=WIf@0000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT0
0`000000fMWI000000050=WIf@030000003IfMT000000080fMWI00<000000=WIf@0000000P3IfMT2
000000<0fMWI0P0000020=WIf@8000001P3IfMT010000000fMWI0=WIf@3IfMT2000000P0fMWI00P0
00000=WIf@3IfMT000000=WIf@000000fMWI000004<0fMWI000b0=WIf@030000003IfMT0fMWI00@0
fMWI0P0000000`3IfMT00000000000030=WIf@8000002P3IfMT2000000P0fMWI00<000000=WIf@3I
fMT06@3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0>0=WIf@05
0000003IfMT0fMWI0=WIf@0000002P3IfMT2000001D0fMWI00<000000=WIf@3IfMT01`3IfMT20000
0080fMWI00@000000=WIf@3IfMT0fMWI0P00000A0=WIf@030000003IfMT0fMWI03L0fMWI00<00000
0=WIf@3IfMT0303IfMT200000080fMWI0P0000080=WIf@030000003IfMT0fMWI00D0fMWI0P000003
0=WIf@030000003IfMT0fMWI00D0fMWI0P0000040=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0200000740fMWI00T000000=WIf@3IfMT0o`000=WI
f@000000fMWI0000003IfMT00P0000020=WIf@030000003IfMT000000080fMWI00D000000=WIf@3I
fMT0fMWI000000030=WIf@8000000P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00P0000030=WI
f@8000001`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT0
1`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI00@000000=WIf@000000
fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT00`000000
fMWI000000020=WIf@040000003IfMT000000=WIf@800000103IfMT200000080fMWI0P0000020=WI
f@8000000P3IfMT2000000080=WIf@00000000000=WIf@000000fMWI0000003IfMT200000080fMWI
0`0000020=WIf@8000001`3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT2000000<0fMWI
00<000000=WIf@3IfMT0103IfMT200000080fMWI0P0000050=WIf@80000000<0fMWI000000000000
0`3IfMT2000000<0fMWI0P00000<0=WIf@030000003IfMT000000080fMWI0P0000080=WIf@800000
0P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000
003IfMT0000000D0fMWI00<000000=WIf@0000000`3IfMT200000080fMWI0P0000030=WIf@800000
0P3IfMT2000000H0fMWI00@000000=WIf@3IfMT0fMWI0P0000080=WIf@080000003IfMT0fMWI0000
003IfMT000000=WIf@0000130=WIf@00<P3IfMT2000000D0fMWI0P0000000`3IfMT0000000000003
0=WIf@8000002P3IfMT2000002@0fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT03P3IfMT01@000000fMWI0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT04`3I
fMT00`000000fMWI0=WIf@070=WIf@8000001P3IfMT200000140fMWI00<000000=WIf@3IfMT0=`3I
fMT00`000000fMWI0=WIf@0<0=WIf@8000000P3IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3I
fMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000000`0fMWI00<000000=WIf@3IfMT04`3I
fMT00`000000fMWI0=WIf@0200000740fMWI0P0000001`3IfMT0o`000=WIf@000000fMWI0000003I
fMT00P0000020=WIf@030000003IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@8000000P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000001`3IfMT01@00
0000fMWI0=WIf@3IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003I
fMT000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT2000000<0fMWI
0P0000020=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI
0P0000040=WIf@8000000P3IfMT200000080fMWI0P0000020=WIf@80000000P0fMWI000000000000
fMWI0000003IfMT000000=WIf@8000000`3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT2
00000080fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT2
000000D0fMWI0P0000000`3IfMT00000000000030=WIf@8000000`3IfMT2000000`0fMWI00<00000
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@070=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@030000003IfMT0000000D0fMWI00<00000
0=WIf@0000000`3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2000000H0fMWI00@00000
0=WIf@3IfMT0fMWI0P0000080=WIf@080000003IfMT0fMWI0000003IfMT000000=WIf@0000130=WI
f@00<P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI008000000`3IfMT2000000X0
fMWI0P00000T0=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI00h0
fMWI00D000000=WIf@3IfMT0fMWI0000000;0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WI
f@3IfMT01`3IfMT2000000H0fMWI0P00000A0=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WI
f@3IfMT0303IfMT010000000fMWI0=WIf@3IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3IfMT2
000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000000`0fMWI0P00000D0=WIf@030000003IfMT0
fMWI00800000L@3IfMT00`000000fMWI0=WIf@020?l000040000003IfMT000000=WIf@8000000P3I
fMT00`000000fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT200000080fMWI
0P0000040=WIf@030000003IfMT0fMWI00D0fMWI0P00000;0=WIf@030000003IfMT0fMWI00800000
0P3IfMT200000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WI
f@8000000P3IfMT2000000L0fMWI0P0000030=WIf@8000000P3IfMT00`000000fMWI000000030=WI
f@030000003IfMT000000080fMWI0P0000020=WIf@8000001@3IfMT00`000000fMWI0=WIf@020000
0080fMWI0P0000020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@800000
0`3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI0P0000020=WIf@800000
0`3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT2000000D0fMWI0P0000000`3IfMT00000
000000030=WIf@8000000`3IfMT2000000`0fMWI0P0000030=WIf@030000003IfMT0fMWI00L0fMWI
0P0000020=WIf@030000003IfMT000000080fMWI0P0000030=WIf@8000000P3IfMT200000080fMWI
00<000000=WIf@0000001@3IfMT3000000<0fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI
0P0000060=WIf@040000003IfMT0fMWI0=WIf@800000203IfMT020000000fMWI0=WIf@000000fMWI
0000003IfMT00000@`3IfMT00380fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02
000000<0fMWI0P00000:0=WIf@800000903IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT01`3IfMT2
000000H0fMWI0P00000A0=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0303IfMT0
10000000fMWI0=WIf@3IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI00<0
00000=WIf@3IfMT01@3IfMT2000000`0fMWI00<000000=WIf@3IfMT05P3IfMT200000740fMWI00T0
00000=WIf@3IfMT0fMWI0?l000000000fMWI0000003IfMT00P0000020=WIf@030000003IfMT00000
0080fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@8000000P3IfMT2000000@0fMWI00<00000
0=WIf@3IfMT01@3IfMT2000000/0fMWI0P0000000`3IfMT00000000000020=WIf@8000000P3IfMT0
1`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@800000
1`3IfMT2000000L0fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI000000020=WIf@800000
0P3IfMT2000000D0fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT2000000080=WI
f@00000000000=WIf@000000fMWI0000003IfMT2000000<0fMWI0P0000020=WIf@8000001`3IfMT2
000000<0fMWI0P0000060=WIf@8000000`3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT2
000000D0fMWI0P0000000`3IfMT00000000000030=WIf@8000000`3IfMT2000000`0fMWI0P000003
0=WIf@030000003IfMT0fMWI00L0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P000003
0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000001P3IfMT2000000<0fMWI0P000002
0=WIf@8000000`3IfMT200000080fMWI0P00000:0=WIf@800000203IfMT020000000fMWI0=WIf@00
0000fMWI0000003IfMT00000@`3IfMT00380fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@02000000<0fMWI0P00000:0=WIf@800000903IfMT2000000<0fMWI0P0000020=WIf@800000
0`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI01d0fMWI0P0000060=WIf@800000
4@3IfMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI00`0fMWI00@000000=WIf@3IfMT0
fMWI0P0000080=WIf@030000003IfMT0fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0
fMWI0P00000U0=WIf@800000L@3IfMT00`000000fMWI0=WIf@020=WIf@040?l0003IfMT000000=WI
f@8000000P3IfMT00`000000fMWI000000020=WIf@030000003IfMT0fMWI00D0fMWI0P0000020=WI
f@800000103IfMT00`000000fMWI0=WIf@050=WIf@8000002`3IfMT00`000000fMWI0=WIf@020000
0080fMWI0P0000020=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3I
fMT200000080fMWI0P0000070=WIf@8000001`3IfMT00`000000fMWI000000030=WIf@030000003I
fMT000000080fMWI0P0000020=WIf@8000001@3IfMT00`000000fMWI0=WIf@0200000080fMWI0P00
00020=WIf@80000000P0fMWI000000000000fMWI0000003IfMT000000=WIf@8000000`3IfMT20000
0080fMWI0P0000070=WIf@8000000`3IfMT2000000H0fMWI0P00000:0=WIf@8000000P3IfMT20000
00D0fMWI0P0000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT2000000`0fMWI0P000003
0=WIf@030000003IfMT0fMWI00L0fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P000003
0=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@0000001P3IfMT2000000<0fMWI0P000002
0=WIf@8000000`3IfMT200000080fMWI0P00000;0=WIf@030000003IfMT0fMWI00H0fMWI00P00000
0=WIf@3IfMT000000=WIf@000000fMWI000004<0fMWI000b0=WIf@030000003IfMT0fMWI00@0fMWI
00<000000=WIf@3IfMT00P0000030=WIf@8000002P3IfMT2000002@0fMWI0P0000030=WIf@800000
0P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000
003IfMT0fMWI00D0fMWI0P00000A0=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0
303IfMT010000000fMWI0=WIf@3IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0
fMWI00<000000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0fMWI0080
fMWI00@0o`000=WIf@000000fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WI
f@3IfMT01@3IfMT200000080fMWI0P0000040=WIf@030000003IfMT0fMWI00D0fMWI0P00000;0=WI
f@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00L000000=WIf@000000fMWI0000003I
fMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000L0fMWI0P0000070=WIf@030000003I
fMT0000000<0fMWI00<000000=WIf@0000000P3IfMT200000080fMWI0P0000050=WIf@030000003I
fMT0fMWI008000000P3IfMT200000080fMWI0P000000203IfMT000000000003IfMT000000=WIf@00
0000fMWI0P0000030=WIf@8000000P3IfMT2000000L0fMWI0P0000030=WIf@8000001P3IfMT20000
00X0fMWI0P0000020=WIf@8000001@3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P000003
0=WIf@800000303IfMT2000000<0fMWI00<000000=WIf@3IfMT01`3IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT2000000<0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI00000006
0=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2000000/0fMWI00<00000
0=WIf@3IfMT01P3IfMT020000000fMWI0=WIf@000000fMWI0000003IfMT00000@`3IfMT00380fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@030000
003IfMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT0
7P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00D0fMWI0P00001;0=WIf@030000
003IfMT0fMWI0100fMWI0P0000080=WIf@030000003IfMT0fMWI00D0fMWI0P0000030=WIf@030000
003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000E@3IfMT01`3ITDP000000000000000000018097I
f@3ITDP00`000000100004P0TMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<0
96fe0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIf@80o`0000@000000=WIf@0000000000
0P3IfMT00`000000fMWI000000020=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
0P0000040=WIf@030000003IfMT0fMWI00D0fMWI0P00000;0=WIf@030000003IfMT0fMWI00800000
0P3IfMT200000080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WI
f@8000000P3IfMT2000000L0fMWI0P0000070=WIf@030000003IfMT0000000<0fMWI00<000000=WI
f@0000000P3IfMT200000080fMWI0P0000050=WIf@030000003IfMT0fMWI008000000P3IfMT20000
0080fMWI0P000000203IfMT000000000003IfMT000000=WIf@000000fMWI0P0000030=WIf@800000
0P3IfMT2000000L0fMWI0P0000030=WIf@8000004P3IfMT200000080fMWI0P0000050=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT2000000<0fMWI0P00000<0=WIf@8000000`3IfMT00`000000
fMWI0=WIf@070=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@040000003IfMT0fMWI0=WI
f@8000000P3IfMT200000080fMWI00<000000=WIf@0000001P3IfMT2000000<0fMWI0P0000020=WI
f@8000000`3IfMT200000080fMWI0P00000;0=WIf@030000003IfMT0fMWI00T0fMWI00D000000=WI
f@000000fMWI000000130=WIf@00<P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
008000000`3IfMT2000000/0fMWI00<000000=WIf@3IfMT08P3IfMT2000000<0fMWI0P0000020=WI
f@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WI
f@3IfMT01@3IfMT2000004/0fMWI00<000000=WIf@3IfMT0403IfMT2000000P0fMWI00<000000=WI
f@3IfMT01@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00001F0=WI
f@0306dT000004P0TMWI00<0fMWI00<0KB@00000B02AfMT00P3IfMT0203I]Fd092A]0=WIf@3IfMT0
KB@T06fef@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI
00@000000?l000000000fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@02000000@0fMWI00<000000=WIf@3IfMT01@3IfMT2000000/0
fMWI00<000000=WIf@3IfMT00P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT00000
0=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT2000000L0fMWI00<00000
0=WIf@0000000`3IfMT00`000000fMWI000000020=WIf@8000000P3IfMT2000000D0fMWI00<00000
0=WIf@3IfMT00P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@02000000050=WIf@000000
fMWI0000003IfMT00P0000030=WIf@8000000P3IfMT2000000L0fMWI0P0000030=WIf@8000004P3I
fMT200000080fMWI0P0000050=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI
0=WIf@020=WIf@800000303IfMT2000000<0fMWI00<000000=WIf@3IfMT01`3IfMT200000080fMWI
00<000000=WIf@0000000`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000020=WIf@03
0000003IfMT0000000H0fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@80
00005`3IfMT01@000000fMWI0000003IfMT0000004<0fMWI000b0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT00P0000030=WIf@8000002`3IfMT00`000000fMWI0=WIf@0R0=WIf@80
00000`3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3I
fMT07@3IfMT00`000000fMWI0=WIf@050=WIf@800000B`3IfMT00`000000fMWI0=WIf@0@0=WIf@80
0000203IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@80
00009@3IfMT2000005L0fMWI00<0fI5800000018TMT00`3IfMT00`3ITDP0000004RAf@050=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT300000080fMWI00@000000=WI
f@3o0000fMWI0P0000020=WIf@030000003IfMT000000080fMWI00<000000=WIf@3IfMT01P3IfMT0
1@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI008000000P3IfMT200000080fMWI00L000000=WIf@000000fMWI
0000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000L0fMWI0P0000070=WIf@03
0000003IfMT0000000<0fMWI0`0000020=WIf@8000000P3IfMT2000000P0fMWI0P0000030=WIf@04
0000003IfMT0fMWI00000080fMWI0P0000001@3IfMT000000=WIf@000000fMWI008000000`3IfMT2
00000080fMWI0P0000070=WIf@8000000`3IfMT200000180fMWI0P0000020=WIf@8000001@3IfMT0
1@000000fMWI0=WIf@3IfMT0000000<0fMWI0P0000040=WIf@030000003IfMT0fMWI00X0fMWI0P00
000=0=WIf@8000000P3IfMT00`000000fMWI000000030=WIf@040000003IfMT0fMWI0=WIf@800000
0P3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI0`0000020=WIf@800000
0P3IfMT2000001L0fMWI00D000000=WIf@000000fMWI000000130=WIf@00<P3IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0fMWI008000000`3IfMT2000000/0fMWI00<000000=WIf@3IfMT0
8P3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000
003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT01@3IfMT2000004/0fMWI00<000000=WIf@3IfMT0
403IfMT2000000P0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000F03IfMT00`3IfI40TI7I0=WIf@030=WIf@050=WI
T@2ATMT0fMWI0=WIf@2AB0000P0000001000B940fMWI0=WIT@1896d20=WIf@030958901]]MT0fMWI
00<0fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0?l0003IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@060=WIf@050000003IfMT0fMWI0=WIf@000000103I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00P00
00020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT200000080
fMWI0P0000020=WIf@8000001`3IfMT2000000L0fMWI00<000000=WIf@000000103IfMT200000080
fMWI0P0000020=WIf@800000203IfMT2000000H0fMWI00<000000=WIf@3IfMT00P0000001@3IfMT0
0000000000000000fMWI008000000`3IfMT200000080fMWI0P0000070=WIf@8000000`3IfMT20000
0180fMWI0P0000020=WIf@8000002@3IfMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000d0fMWI0P0000020=WIf@030000003IfMT0000000<0fMWI00@00000
0=WIf@3IfMT0fMWI0P0000020=WIf@8000000P3IfMT2000000L0fMWI0P0000030=WIf@8000000P3I
fMT2000000<0fMWI0P0000020=WIf@8000005`3IfMT01@000000fMWI0000003IfMT0000004<0fMWI
000b0=WIf@8000001@3IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@030000003I
fMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3I
fMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00D0fMWI0P00001;0=WIf@030000003I
fMT0fMWI0100fMWI0P0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@050=WIf@8000009@3IfMT2000005D0fMWI00l0fKE]02@TK@3IfMT0fMVA
04P0B02AfMT0fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI0958901]]MT0103IfMT01@1]92@0KKGI
0=WIT@1804P0TMWI00@0fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0?l0003o00020000
0080fMWI00<000000=WIf@0000000P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0=0=WIf@8000000P3IfMT20000
0080fMWI00L000000=WIf@000000fMWI0000003IfMT000000080fMWI0P0000020=WIf@8000000P3I
fMT2000000L0fMWI0P0000070=WIf@030000003IfMT0000000@0fMWI0P0000020=WIf@8000000P3I
fMT2000000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0080000000<0fMWI0000000000000`3I
fMT010000000fMWI0=WIf@3IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000000<0fMWI
0P00000B0=WIf@8000000P3IfMT2000000T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@0:0=WIf@8000003@3IfMT200000080fMWI00<000000=WIf@0000000`3IfMT010000000fMWI
0=WIf@3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT2000000<0fMWI0P0000020=WIf@80
00000`3IfMT200000080fMWI0P00000G0=WIf@050000003IfMT000000=WIf@000000@`3IfMT00380
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@03
0000003IfMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3I
fMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00D0fMWI0P00001N0=WIf@03
0000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000EP3IfMT0102eKB@000000000000TKKD20=WI
f@040;E]90000000000002A]]@80fMWI00@0TDP000000000000004RA0P3IfMT0103I]Fd090000000
0018TMT50=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@0000000P3o00001P000000fMWI
0=WIf@000000fMWI00000080fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT03@3IfMT200000080fMWI0P0000020=WI
f@070000003IfMT000000=WIf@000000fMWI000000020=WIf@8000000P3IfMT200000080fMWI0P00
00070=WIf@8000001`3IfMT00`000000fMWI000000040=WIf@8000000P3IfMT200000080fMWI0P00
00080=WIf@8000001P3IfMT00`000000fMWI0=WIf@02000000030=WIf@000000000000<0fMWI00@0
00000=WIf@3IfMT0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
0P3IfMT200000180fMWI0P0000020=WIf@8000002@3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI00X0fMWI0P00000>0=WIf@060000003IfMT0fMWI0000003IfMT000000`3IfMT01000
0000fMWI0=WIf@3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT2000000<0fMWI0P000002
0=WIf@8000000`3IfMT200000080fMWI0P00000G0=WIf@050000003IfMT000000=WIf@000000@`3I
fMT00380fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;
0=WIf@030000003IfMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00D0fMWI0P00001N
0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000L@3IfMT00`000000fMWI0=WIf@02
0=WIf@060000003IfMT000000=WIf@3o000000000P3IfMT00`000000fMWI000000020=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI00d0fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT000000=WI
f@0000000P3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT2000000L0fMWI0`0000040=WI
f@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT01`3IfMT2000000H0fMWI00<000000=WI
f@3IfMT00P0000000`3IfMT00000000000030=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0140fMWI0P0000020=WIf@8000002@3IfMT0
0`000000fMWI0=WIf@0D0=WIf@8000004@3IfMT00`000000fMWI000000070=WIf@8000000P3IfMT2
00000080fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2
000001L0fMWI00D000000=WIf@000000fMWI000000130=WIf@00<P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI008000000`3IfMT2000000/0fMWI00<000000=WIf@3IfMT08P3IfMT2
000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0
fMWI01d0fMWI00<000000=WIf@3IfMT01@3IfMT200000700fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@050=WIf@8000009@3IfMT200000740fMWI00<000000=WIf@3IfMT00P3IfMT0
10000000fMWI0000003IfMT30?l000040=WIf@000000fMWI000000/0fMWI00<000000=WIf@3IfMT0
3P3IfMT00`000000fMWI0=WIf@0=0=WIf@8000000P3IfMT200000080fMWI00L000000=WIf@000000
fMWI0000003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT2000000L0fMWI0P0000070=WI
f@<00000103IfMT200000080fMWI0P0000020=WIf@030000003IfMT0fMWI00L0fMWI0P0000060=WI
f@030000003IfMT0fMWI0080000000<0fMWI0000000000000`3IfMT010000000fMWI0=WIf@3IfMT2
000000<0fMWI00<000000=WIf@3IfMT02P3IfMT200000180fMWI0P0000020=WIf@8000002@3IfMT0
0`000000fMWI0=WIf@0D0=WIf@8000004@3IfMT00`000000fMWI000000070=WIf@8000000P3IfMT2
00000080fMWI0P0000070=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@8000000P3IfMT2
000001L0fMWI00D000000=WIf@000000fMWI000000130=WIf@00<P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI008000000`3IfMT2000000/0fMWI00<000000=WIf@3IfMT08P3IfMT2
000000<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0
fMWI01d0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00001a0=WIf@8000000`3IfMT0
10000000fMWI0000003IfMT2000000050?l0003IfMT000000=WIf@0000002`3IfMT00`000000fMWI
0=WIf@0>0=WIf@030000003IfMT0fMWI00d0fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI
0000003IfMT000000=WIf@0000000P3IfMT200000080fMWI0P0000020=WIf@8000001`3IfMT20000
00P0fMWI0P0000040=WIf@8000000P3IfMT200000080fMWI00<000000=WIf@3IfMT01`3IfMT20000
00H0fMWI00<000000=WIf@3IfMT00P0000000`3IfMT00000000000030=WIf@040000003IfMT0fMWI
0=WIf@800000403IfMT00`000000fMWI0=WIf@0A0=WIf@8000000P3IfMT2000000T0fMWI00<00000
0=WIf@3IfMT0503IfMT200000140fMWI00<000000=WIf@0000001`3IfMT200000080fMWI0P000002
0=WIf@8000001`3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P00000H
0=WIf@80000000<0fMWI0000003IfMT0@P3IfMT00380fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@030000003IfMT0fMWI0280fMWI0P0000030=WI
f@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000L@3IfMT00`000000fMWI0=WIf@020=WI
f@040000003IfMT000000=WIf@8000000P3o00000`000000fMWI0000000;0=WIf@030000003IfMT0
fMWI00h0fMWI0P00000>0=WIf@8000000P3IfMT200000080fMWI00L000000=WIf@000000fMWI0000
003IfMT000000080fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@060=WIf@800000
203IfMT2000000@0fMWI0P0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@070=WIf@800000
1P3IfMT00`000000fMWI0=WIf@02000000030=WIf@000000000000L0fMWI0P00000@0=WIf@030000
003IfMT0fMWI0140fMWI0P0000020=WIf@8000002@3IfMT00`000000fMWI0=WIf@0D0=WIf@800000
4@3IfMT00`000000fMWI000000070=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000L0
fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P0000020=WIf@800000603IfMT200000003
0=WIf@000000fMWI0480fMWI000E0=WIf@060=WIT@18000000000000000002@0KKGI0P3IfMT01P2e
KB@000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI
0=WIf@040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@800000
2`3IfMT00`000000fMWI0=WIf@0R0=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@030000
003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@800000
9@3IfMT200000740fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0000003IfMT200000080
fMWI00<0o`000=WIf@0000002`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00d0
fMWI0P0000020=WIf@8000000P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000000P3IfMT2
00000080fMWI0P0000020=WIf@030000003IfMT0fMWI00H0fMWI0P0000080=WIf@800000103IfMT2
00000080fMWI0P00000<0=WIf@8000001P3IfMT00`000000fMWI0=WIf@02000000030=WIf@000000
000000L0fMWI0P00000@0=WIf@030000003IfMT0fMWI01D0fMWI0P0000090=WIf@030000003IfMT0
fMWI01@0fMWI0P00000A0=WIf@030000003IfMT0000000/0fMWI0P0000020=WIf@8000001`3IfMT2
000000<0fMWI0P0000020=WIf@8000000`3IfMT200000080fMWI0P00000H0=WIf@8000000P3IfMT0
0`000000fMWI0=WIf@100=WIf@005`3IfMT00`3ITDP096fe0=WIf@040=WIf@050=VAB00TKKD0fMWI
0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@030000003I
fMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3I
fMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0KP3I
fMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00D0fMWI0P00000U0=WIf@800000L@3I
fMT00`000000fMWI0=WIf@020=WIf@040000003IfMT000000=WIf@8000000P3IfMT30?l000/0fMWI
00<000000=WIf@3IfMT07P3IfMT200000080fMWI0P0000020=WIf@040000003IfMT000000=WIf@<0
00000P3IfMT2000000<0fMWI00@000000=WIf@3IfMT00000203IfMT2000000P0fMWI0P0000040=WI
f@8000000P3IfMT2000000`0fMWI0P0000060=WIf@030000003IfMT0fMWI0080000000<0fMWI0000
000000001`3IfMT200000100fMWI00<000000=WIf@3IfMT05@3IfMT2000000T0fMWI00<000000=WI
f@3IfMT0503IfMT200000140fMWI00<000000=WIf@0000002`3IfMT200000080fMWI0P0000070=WI
f@8000000`3IfMT200000080fMWI0P0000030=WIf@040000003IfMT0fMWI0=WIf@800000603IfMT2
00000080fMWI00<000000=WIf@3IfMT0@03IfMT001L0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@18
0002000000040000901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@040=WIf@<00000103IfMT00`000000fMWI0=WIf@02000000<0fMWI0P00000;0=WIf@03
0000003IfMT0fMWI0280fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI00<000000=WIf@3I
fMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT0KP3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00D0fMWI0P00000U0=WIf@80
0000L@3IfMT00`000000fMWI0=WIf@020=WIf@040000003IfMT000000=WIf@8000000P3IfMT01000
0000fMWI0?l0003o000:0=WIf@030000003IfMT0fMWI01h0fMWI0P0000020=WIf@8000000P3IfMT0
10000000fMWI0000003IfMT300000080fMWI0P0000030=WIf@030000003IfMT0fMWI00T0fMWI0P00
00080=WIf@800000103IfMT200000080fMWI0P00000<0=WIf@8000001P3IfMT00`000000fMWI0=WI
f@030=WIf@8000001`3IfMT200000100fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WI
f@070=WIf@030000003IfMT0fMWI01@0fMWI0P00000A0=WIf@030000003IfMT0000000/0fMWI0P00
00020=WIf@8000001`3IfMT2000000<0fMWI0P0000020=WIf@8000000`3IfMT010000000fMWI0=WI
f@3IfMT2000001P0fMWI0P0000020=WIf@030000003IfMT0fMWI0400fMWI000G0=WIf@030=VAB00T
KKD0fMWI0080fMWI00L0TDP004RAf@3ITDP096fe0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3I
fI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT00P0000030=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT08P3IfMT20000
00<0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI
01d0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0fMWI
0080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@<000000`3o00080=WIf@030000003IfMT0
fMWI01l0fMWI00<000000=WIf@3IfMT00P0000020=WIf@030000003IfMT000000080fMWI0P000002
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@090=WIf@800000203IfMT2000000@0fMWI0P000003
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@03
0=WIf@8000001`3IfMT200000100fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0N
0=WIf@8000004@3IfMT00`000000fMWI0000000;0=WIf@8000000P3IfMT2000000L0fMWI00<00000
0=WIf@3IfMT00P3IfMT200000080fMWI0P0000030=WIf@040000003IfMT0fMWI0=WIf@800000603I
fMT200000080fMWI00<000000=WIf@3IfMT0@03IfMT001H0fMWI00<0KBA8096AB00TKKD00`3IfMT0
103IfI40B00T06e]B00TKKD20=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA
04P0B02AfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI008000000`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3IfMT0fMWI0P00
00020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI01d0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT01@3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0fMWI0080fMWI00@0
00000=WIf@000000fMWI0P0000020=WIf@<000000P3IfMT30?l000H0fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@0200000080fMWI00<000000=WIf@0000000P3IfMT200000080fMWI
0P00000?0=WIf@800000203IfMT2000000@0fMWI0P0000030=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT2000000L0fMWI0P00001:0=WIf@8000004@3IfMT2000000`0fMWI
0P0000020=WIf@8000001`3IfMT00`000000fMWI0=WIf@020=WIf@8000000P3IfMT2000000<0fMWI
00@000000=WIf@3IfMT0fMWI0P00000H0=WIf@8000000P3IfMT00`000000fMWI0=WIf@100=WIf@00
5P3IfMT00`3ITDP0000002A]]@040=WIf@030=VeK@0T000096fe0080fMWI00@0fKE]02@000000000
B97I0P3IfMT0103I]Fd0900000000018TMT60=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT00P0000030=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT08`3IfMT01000
0000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0fMWI01h0fMWI00<00000
0=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI06h0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@8000009@3IfMT200000740fMWI0P000003
0=WIf@040000003IfMT000000=WIf@8000000P3IfMT3000000@0fMWI103o00030=WIf@030000003I
fMT0fMWI01l0fMWI00<000000=WIf@3IfMT00P0000020=WIf@030000003IfMT000000080fMWI0P00
00020=WIf@8000003`3IfMT2000000P0fMWI0P0000040=WIf@8000000`3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P0000070=WIf@800000BP3IfMT200000140fMWI0P00
000=0=WIf@030000003IfMT0fMWI008000001`3IfMT00`000000fMWI0=WIf@020=WIf@8000000P3I
fMT2000000L0fMWI0P00000H0=WIf@8000000P3IfMT00`000000fMWI0=WIf@100=WIf@00<P3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI008000000`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@8000000`3I
fMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI00X0fMWI0P00000U0=WIf@800000L@3I
fMT00`000000fMWI0=WIf@020=WIf@040000003IfMT000000=WIf@8000000P3IfMT3000000L0fMWI
0`3o00000`3IfMT000000=WIf@0P0=WIf@030000003IfMT0fMWI008000000P3IfMT00`000000fMWI
000000020=WIf@8000000P3IfMT2000000l0fMWI0P0000080=WIf@800000103IfMT2000000<0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@8000001`3IfMT2000004X0fMWI
0P00000A0=WIf@8000003@3IfMT00`000000fMWI0=WIf@02000000L0fMWI00<000000=WIf@3IfMT0
0P3IfMT200000080fMWI0P0000070=WIf@800000603IfMT200000080fMWI00<000000=WIf@3IfMT0
@03IfMT00380fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0S0=WIf@040000003IfMT0fMWI0=WIf@800000
0P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@0:0=WIf@800000
9@3IfMT200000740fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0000003IfMT2000000<0
fMWI0P00000:0=WIf@D0o`008@3IfMT200000080fMWI00<000000=WIf@0000000P3IfMT200000080
fMWI0P00000?0=WIf@800000203IfMT2000000@0fMWI0P0000030=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02P3IfMT2000000L0fMWI0P00001:0=WIf@8000004@3IfMT200000100
fMWI0P0000070=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@3IfMT0fMWI0P0000070=WI
f@800000603IfMT01@000000fMWI0=WIf@3IfMT000000480fMWI000b0=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT08`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WIf@030000003IfMT0
fMWI01h0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI06h0fMWI00<000000=WIf@3IfMT02P3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0
fMWI0080fMWI00@000000=WIf@000000fMWI0P0000030=WIf@8000003P3IfMT70?l001/0fMWI0P00
00020=WIf@030000003IfMT000000080fMWI0P0000020=WIf@8000003`3IfMT2000000P0fMWI0P00
00040=WIf@8000000`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P00
00070=WIf@800000BP3IfMT200000180fMWI00<000000=WIf@3IfMT03P3IfMT2000000L0fMWI00<0
00000=WIf@3IfMT00P3IfMT200000080fMWI0P0000080=WIf@030000003IfMT0fMWI01H0fMWI00D0
00000=WIf@3IfMT0fMWI000000120=WIf@00<P3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI008000000`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02<0fMWI00@0
00000=WIf@3IfMT0fMWI0P0000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000
003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000
003IfMT0fMWI00X0fMWI0P00000U0=WIf@800000L@3IfMT00`000000fMWI0=WIf@020=WIf@040000
003IfMT000000=WIf@8000000`3IfMT2000001@0fMWI3`3o000=0=WIf@8000000P3IfMT00`000000
fMWI000000020=WIf@8000000P3IfMT2000000l0fMWI0P0000080=WIf@800000103IfMT2000000<0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@8000001`3IfMT2000004X0
fMWI0P00000B0=WIf@030000003IfMT0fMWI00h0fMWI0P0000070=WIf@030000003IfMT0fMWI0080
fMWI00@000000=WIf@3IfMT0fMWI0P00000Q0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT08`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000030=WI
f@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT02P3IfMT2000002D0fMWI0P00001a0=WI
f@030000003IfMT0fMWI0080fMWI0P0000020=WIf@8000000`3IfMT2000002<0fMWIo`3o000@0?l0
0480fMWI000b0=WIf@8000001@3IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0S0=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT20000
00<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@0:0=WIf@8000009@3IfMT20000
0740fMWI0P0000030=WIf@8000000P3IfMT2000000<0fMWI0P00000`0=WIf@8000000P3IfMT00`00
0000fMWI000000020=WIf@8000000P3IfMT2000000l0fMWI0P0000080=WIf@800000103IfMT20000
00<0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@8000001`3IfMT20000
04X0fMWI0P00000B0=WIf@8000003`3IfMT2000000L0fMWI00<000000=WIf@3IfMT00P3IfMT01000
0000fMWI0=WIf@3IfMT200000240fMWI00<000000=WIf@3IfMT0A03IfMT00380fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0S0=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@0:0=WIf@8000009@3IfMT200000740fMWI00<00000
0=WIf@3IfMT00P3IfMT200000080fMWI0P0000030=WIf@800000<03IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT200000080fMWI0P00000?0=WIf@800000203IfMT2000000@0fMWI0P00000A
0=WIf@030000003IfMT0fMWI00X0fMWI0P0000070=WIf@800000BP3IfMT200000180fMWI00<00000
0=WIf@3IfMT03P3IfMT200000100fMWI0P00000Q0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P0000030=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT08`3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P000003
0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@1^
0=WIf@030000003IfMT0fMWI00X0fMWI0P00000U0=WIf@800000L@3IfMT00`000000fMWI0=WIf@02
0=WIf@8000000P3IfMT2000000<0fMWI0P00000`0=WIf@8000000P3IfMT00`000000fMWI00000002
0=WIf@8000000P3IfMT2000000l0fMWI0P0000080=WIf@800000103IfMT200000140fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000L0fMWI0P00001:0=WIf@8000004P3IfMT00`000000fMWI0=WIf@0>
0=WIf@800000403IfMT200000240fMWI00<000000=WIf@3IfMT0A03IfMT00380fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0S0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI06h0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0fMWI0080fMWI0P000002
0=WIf@8000000`3IfMT200000300fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P000002
0=WIf@8000003`3IfMT2000000P0fMWI0P0000040=WIf@8000004@3IfMT00`000000fMWI0=WIf@0:
0=WIf@8000001`3IfMT2000004X0fMWI0P00000B0=WIf@030000003IfMT0fMWI00l0fMWI00<00000
0=WIf@3IfMT03P3IfMT200000240fMWI00<000000=WIf@3IfMT0A03IfMT00380fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@02000000<0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0S0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI06h0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000002D0fMWI0P00001a0=WIf@030000003IfMT0fMWI0080fMWI0P000002
0=WIf@8000000`3IfMT200000300fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P000003
0=WIf@030000003IfMT0fMWI00d0fMWI0P0000080=WIf@800000103IfMT00`000000fMWI0=WIf@0@
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT01@3IfMT2000004/0fMWI00<00000
0=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI0P00000Q
0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@030000003IfMT0fMWI00L0fMWI0P00000@0=WI
f@030000003IfMT0fMWI02<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0KP3IfMT0
0`000000fMWI0=WIf@0:0=WIf@8000009@3IfMT00`000000fMWI0=WIf@1`0=WIf@030000003IfMT0
fMWI0080fMWI0P0000020=WIf@8000000`3IfMT200000300fMWI0P0000020=WIf@030000003IfMT0
00000080fMWI0P0000030=WIf@030000003IfMT0fMWI00d0fMWI0P0000080=WIf@8000009@3IfMT0
0`000000fMWI0=WIf@050=WIf@800000B`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI0200fMWI0P00000Q0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@030000003IfMT0fMWI
00L0fMWI0P00000@0=WIf@030000003IfMT0fMWI02<0fMWI00D000000=WIf@3IfMT0fMWI00000003
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI02H0fMWI00<00000
0=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@0:0=WIf@8000009@3IfMT00`000000fMWI0=WIf@1`
0=WIf@8000000`3IfMT200000080fMWI0P0000030=WIf@800000<03IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT03@3IfMT2000000T0fMWI00<00000
0=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@050=WIf@800000B`3IfMT00`000000fMWI0=WIf@0@
0=WIf@030000003IfMT0fMWI0200fMWI0P00000Q0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WI
f@030000003IfMT0fMWI00L0fMWI0P00000f0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT2
000000<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0
fMWI06h0fMWI00<000000=WIf@3IfMT02P3IfMT2000002D0fMWI00<000000=WIf@3IfMT0L03IfMT0
0`000000fMWI0=WIf@020=WIf@8000000P3IfMT2000000<0fMWI0P00000`0=WIf@8000000P3IfMT0
0`000000fMWI000000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI02d0fMWI00<000000=WIf@3IfMT01@3IfMT2000004/0fMWI00<000000=WIf@3IfMT0403IfMT0
0`000000fMWI0=WIf@0P0=WIf@8000008@3IfMT00`000000fMWI0=WIf@140=WIf@00<P3IfMT00`00
0000fMWI0=WIf@070=WIf@800000=P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P000003
0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@1^
0=WIf@030000003IfMT0fMWI00X0fMWI0P00000U0=WIf@030000003IfMT0fMWI0700fMWI00<00000
0=WIf@3IfMT00P3IfMT200000080fMWI0P0000030=WIf@800000<03IfMT200000080fMWI00<00000
0=WIf@0000000P3IfMT2000000<0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0]
0=WIf@030000003IfMT0fMWI00D0fMWI0P00001;0=WIf@030000003IfMT0fMWI0100fMWI00<00000
0=WIf@3IfMT0803IfMT200000240fMWI00<000000=WIf@3IfMT0A03IfMT00380fMWI0P0000080=WI
f@800000=P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00000T0=WIf@030000003IfMT0
fMWI02H0fMWI00<000000=WIf@3IfMT0KP3IfMT00`000000fMWI0=WIf@0:0=WIf@8000009@3IfMT0
0`000000fMWI0=WIf@1`0=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WIf@8000000`3IfMT2
00000300fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000030=WIf@030000003IfMT0
fMWI03h0fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI0200fMWI0P00000Q0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@030000003IfMT0fMWI
00L0fMWI0P00000f0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT2000002@0fMWI00<00000
0=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI00X0fMWI0P00000U
0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@02
000000<0fMWI0P00000`0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT0
0`000000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3IfMT0403IfMT0
0`000000fMWI0=WIf@0P0=WIf@8000008@3IfMT00`000000fMWI0=WIf@140=WIf@00<P3IfMT00`00
0000fMWI0=WIf@070=WIf@800000=P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00001=
0=WIf@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT02P3IfMT2000002D0fMWI00<00000
0=WIf@3IfMT0E03IfMT0203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0
fMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI008000000`3IfMT200000300fMWI0P000002
0=WIf@030000003IfMT000000080fMWI0P0000140=WIf@030000003IfMT0fMWI0580fMWI00<00000
0=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0P0=WIf@8000008@3IfMT00`000000fMWI0=WIf@14
0=WIf@00<P3IfMT00`000000fMWI0=WIf@070=WIf@800000=P3IfMT01@000000fMWI0=WIf@3IfMT0
000000<0fMWI0P00001=0=WIf@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT02P3IfMT2
000002D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`1]90000018097If@020=WIf@080=VeK@0T96d0
fMWI0=WIf@1]92@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097I
f@3IfMT00`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI008000000`3IfMT20000
0300fMWI0P0000020=WIf@030000003IfMT000000080fMWI0P0000140=WIf@030000003IfMT0fMWI
0580fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0P0=WIf@8000008@3IfMT00`00
0000fMWI0=WIf@140=WIf@00<P3IfMT00`000000fMWI0=WIf@070=WIf@800000=P3IfMT01@000000
fMWI0=WIf@3IfMT0000000<0fMWI0P00002n0=WIf@030000003IfMT0fMWI00X0fMWI0P00000U0=WI
f@030000003IfMT0fMWI05H0fMWI00<0fI5800000018TMT01@3IfMT0102AB2@0KKGI0=WIT@1896d2
0=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT3000000<0fMWI00<0
00000=WIf@3IfMT00P0000030=WIf@800000<03IfMT200000080fMWI00<000000=WIf@0000000P3I
fMT2000004@0fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@0c0=WIf@8000008@3I
fMT00`000000fMWI0=WIf@140=WIf@00<P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI03@0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@800000_P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0E`3IfMT01@3IfI40TI7I0=WI
f@3IfMT0TDP00080000000@004RA0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WI
f@030958901]]MT0fMWI00<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020000
00<0fMWI0P00000`0=WIf@8000000P3IfMT00`000000fMWI000000020=WIf@800000V@3IfMT00`00
0000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@030000003IfMT0fMWI00P0
fMWI00<000000=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00002n0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1D0=WI
f@090=VeK@0T96d0fMWI0=WIT@1804P0TMWI0=WIf@2AB2@0KKGI00@0fMWI00/0KB@T06fef@3IfI40
B018097If@3IfMT0KB@T06fef@3IfI40B018097If@040=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT00P0000030=WIf@800000<03IfMT200000080fMWI00<000000=WIf@000000W@3I
fMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI04@0fMWI000b0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00
002n0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WI
f@1E0=WIf@040;E]90000000000002A]]@80fMWI00@0TDP000000000000004RA0P3IfMT0103I]Fd0
900000000018TMT20=WIf@040=VeK@0T0000000004RAf@D0fMWI00<000000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@02000000<0fMWI0P00000`0=WIf@8000000P3IfMT00`000000fMWI0000002M
0=WIf@030000003IfMT0fMWI09d0fMWI000b0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WI
f@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00002n0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1`0=WIf@030000003IfMT0
fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI02l0fMWI0P00
00020=WIf@800000WP3IfMT00`000000fMWI0=WIf@2M0=WIf@00<P3IfMT2000000T0fMWI00<00000
0=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00002n0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1`0=WIf@030000003I
fMT0fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI0000000e0=WIf@8000000P3IfMT200000?l0fMWI
?`3IfMT00380fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@050000003I
fMT0fMWI0=WIf@0000000`3IfMT200000;h0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0T0=WIf@030000003IfMT0fMWI0700fMWI0P0000040=WIf@050000003IfMT0fMWI0=WIf@00
0000=@3IfMT200000080fMWI0P00003o0=WIfCl0fMWI000b0=WIf@030000003IfMT0fMWI00P0fMWI
00<000000=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI0P00002n0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1`0=WIf@03
0000003IfMT0fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI0000000f0=WIf@030000003IfMT0fMWI
00800000o`3IfMTo0=WIf@00<P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI03@0
fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI0;d0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WI
f@3IfMT00`3IfMT01@000000fMWI0=WIf@3IfMT0000003H0fMWI00<000000=WIf@3IfMT00P00003o
0=WIfCl0fMWI000b0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT01@00
0000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0_@3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0L03IfMT00`000000fMWI0=WIf@03
0=WIf@050000003IfMT0fMWI0=WIf@000000=P3IfMT00`000000fMWI0=WIf@0200000?l0fMWI?`3I
fMT00380fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@050000003IfMT0
fMWI0=WIf@0000000`3IfMT00`000000fMWI0=WIf@2m0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1`0=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@0200000?l0fMWI?`3IfMT001D0fMWI00h0fMVA
04P00000000000000000901]]MT0fMWI0=WIT@18000000000000901]]MT0fMWI0;E]9080000000@0
96fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@040=WIf@030000003IfMT0fMWI00P0fMWI
00<000000=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3I
fMT0_@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3I
fMT0L03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI03P0fMWI00D000000=WIf@3I
fMT0fMWI0000003o0=WIfCl0fMWI000G0=WIf@030=VAB00TKKD0fMWI0080fMWI00L0TDP004RAf@3I
fMT0fMVA096Af@3IfMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WI
f@040=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0=03IfMT01@000000fMWI0=WI
f@3IfMT000000<<0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0T0=WIf@030000
003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0h0=WIf@050000
003IfMT0fMWI0=WIf@000000o`3IfMTo0=WIf@005`3IfMT0303ITDP096fe0=WIf@3IfMT0fMVA04P0
000TKKD0fMWI0;E]9018TMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0
KKGI0=WIf@040=WIf@<00000203IfMT00`000000fMWI0=WIf@0d0=WIf@050000003IfMT0fMWI0=WI
f@000000d03IfMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI0700fMWI0P00000o0=WI
f@050000003IfMT0fMWI0=WIf@000000o`3IfMTo0=WIf@005`3IfMT00`3ITDP096fe0=WIf@020=WI
f@0706dTB00T90000000000TK@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI
00<0TDPT06fef@3IfMT0103IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI03@0fMWI
00D000000=WIf@3IfMT0fMWI0000003o0=WIfF/0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000
fMWI0=WIf@3o0=WIfCd0fMWI000F0=WIf@0306dTB02ATDP096fe00<0fMWI00<0fI58000TK@3IfMT0
0`3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00D0fMWI00<0
00000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0d0=WIf@050000003IfMT0fMWI0=WIf@000000
o`3IfMU[0=WIf@030000003IfMT0fMWI0480fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@005P3I
fMT00`3ITDP0000002A]]@040=WIf@090;E]90000000000004RAf@3IfMT0fKE]02@000000000B97I
0080fMWI00@0fKE]02@000000000B97I1P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI03@0fMWI00D000000=WIf@3IfMT0fMWI0000003o0=WIfF/0fMWI00<000000=WIf@3IfMT0@P3I
fMT00`000000fMWI0=WIf@3o0=WIfCd0fMWI000b0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT0=03IfMT01@000000fMWI0=WIf@3IfMT000000?l0fMWIJ`3IfMT00`000000fMWI0=WI
f@120=WIf@030000003IfMT0fMWI0?l0fMWI?@3IfMT00380fMWI00<000000=WIf@3IfMT0?`3IfMT0
1@000000fMWI0=WIf@3IfMT000000?l0fMWIJ`3IfMT00`000000fMWI0=WIf@120=WIf@030000003I
fMT0fMWI0?l0fMWI?@3IfMT00380fMWI00<000000=WIf@3IfMT0?`3IfMT01@000000fMWI0=WIf@3I
fMT000000?l0fMWIJ`3IfMT2000004<0fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0?l0fMWIK@3IfMT00`000000fMWI0=WIf@12
0=WIf@030000003IfMT0fMWI0?l0fMWI?@3IfMT00380fMWI00<000000=WIf@3IfMT0?`3IfMT00`00
0000fMWI0=WIf@3o0=WIfFd0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@3o0=WI
fCd0fMWI000b0=WIf@800000@03IfMT00`000000fMWI0=WIf@3o0=WIfFd0fMWI00<000000=WIf@3I
fMT0@P3IfMT00`000000fMWI0=WIf@3o0=WIfCd0fMWI000b0=WIf@030000003IfMT0fMWI03l0fMWI
00<000000=WIf@3IfMT0o`3IfMU]0=WIf@030000003IfMT0fMWI0480fMWI00<000000=WIf@3IfMT0
o`3IfMTm0=WIf@00<P3IfMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0?l0fMWIK@3I
fMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI0?l0fMWI?@3IfMT00380fMWI00<00000
0=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@3o0=WIfFd0fMWI00<000000=WIf@3IfMT0@P3IfMT0
0`000000fMWI0=WIf@3o0=WIfCd0fMWI000b0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WI
f@3IfMT0o`3IfMU]0=WIf@800000@`3IfMT00`000000fMWI0=WIf@3o0=WIfCd0fMWI000b0=WIf@03
0000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0o`3IfMU]0=WIf@030000003IfMT0fMWI0480
fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@00<P3IfMT00`000000fMWI0=WIf@0o0=WIf@030000
003IfMT0fMWI0?l0fMWIK@3IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI0?l0fMWI
?@3IfMT00380fMWI00<000000=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@3o0=WIfFd0fMWI00<0
00000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@3o0=WIfCd0fMWI000b0=WIf@030000003IfMT0
fMWI03l0fMWI00<000000=WIf@3IfMT0o`3IfMUA0=WIf@060=VAB000000000000000000004P0TMWI
0P3IfMT00`2eKB@0B97I0=WIf@020=WIf@040;E]90000000000002A]]@80fMWI00@0]FdT00000000
000096fe1@3IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI0?l0fMWI?@3IfMT00380
fMWI0P0000100=WIf@030000003IfMT0fMWI0?l0fMWIDP3IfMT00`1]90000018097If@040=WIf@06
0=WIT@18B940fMWI0=WIf@3I]Fd092A]0P3IfMT0101]92@0KKGI0=WIf@1]B6d20=WIf@0306dTB02A
fMT0fMWI00<0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@3o0=WIfCd0fMWI000b
0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0o`3IfMUC0=WIf@030=VAB0000000
B97I00@0fMWI00<0TDQ8097If@3IfMT0103IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]
]MT0fMWI00<0fMWI0`0000120=WIf@030000003IfMT0fMWI0?l0fMWI?@3IfMT00380fMWI00<00000
0=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@3o0=WIfE@0fMWI00<0fMVA096Af@3IfMT00`3IfMT0
1@3ITDP096fe0=WIf@3IfMT0TDP00080000000@004RA0=WIf@3IfI40B2A]0P3IfMT00`2AB2@0KKGI
0=WIf@030=WIf@030000003IfMT0fMWI0480fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@00<P3I
fMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0?l0fMWID@3IfMT02`3I]Fd092A]0=WI
f@3IfI40B018097If@3I]Fd094RA0=WIf@3IfI40B2A]0080fMWI00<0TDPT06fef@3IfMT00`3IfMT0
1@1]92@0KKGI0=WIT@1804P0TMWI00@0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WI
f@3o0=WIfCd0fMWI000b0=WIf@030000003IfMT0fMWI0?l0fMWIU03IfMT01`2eKB@000000000000T
KKD0fMWI0=VeK@0T00000P000000100004P0TMWI0=WIf@2AB002000000070018T@3IfMT0fMWI0=Ve
K@0T0000000004RAf@050=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT00380fMWI00<000000=WI
f@3IfMT0o`3IfMV_0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT00380fMWI00<000000=WIf@3I
fMT0o`3IfMV_0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT00380fMWI00<000000=WIf@3IfMT0
o`3IfMV_0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT00380fMWI00<000000=WIf@3IfMT0o`3I
fMV_0=WIf@800000o`3IfMV30=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WI
fFX0fMWI003o0=WIfOl0fMWIo`3IfMUZ0=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3I
fMWo0=WIfFX0fMWI003o0=WIfOl0fMWIo`3IfMUZ0=WIf@00UP3IfMT01@3I]Fd090000000000004P0
TMWI0?l0fMWI[@3IfMT01@3I]Fd090000000000004P0TMWI0?l0fMWI703IfMT009P0fMWI00<0fI58
0018T@3IfMT0o`3IfMV_0=WIf@030=VAB000B940fMWI0?l0fMWI703IfMT007P0fMWI00D0fKE]02@0
0000000000000018T@020=WIf@040=VAB000000000000018T@80fMWI00H0TDP0000000000000000T
06fef@3ITDP200000005000T900T000096fe0=WIf@1]90000`0000001P0096d0fMWI0=WIf@2eKB@0
000T06fef@L0fMWI00D0fKE]02@00000000000000018T@020=WIf@060=VAB000000000000018T@3I
fMT0fI580P0000001@0092@0900002A]]@3IfMT0fI580080000000@004RA0=WIf@3IfMT0TDP00P00
00000`0002@0KKGI0=WIf@050=WIf@080=WIT@18000000000000000002@0KKGI0=VeK@0T00030000
000304RAf@3IfMT0KB@000<0000000<002A]0=WIf@2AB0000`0000000`18TMT0fMWI0=VAB0020000
00040018T@3IfMT0fMWI06dT00<0000000T002A]0=VAB00000000000000T900T000096fe0=WIf@3I
TDP00P0000001000B940fMWI0=VeK@0T00030000000304RAf@3IfMT0TDP00080000000X004RA0=WI
f@2AB00000000018T@2eKB@00000000TK@3I]Fd090000P0000000`00B940fMWI0=WIf@050=WIf@03
0=VeK@0T000000000080000000L0B97I09580000000004RA0;E]9000000002A]00H0fMWI00H0KB@0
00000018TMT0]FdT00000000B97m0=WIf@050=VeK@0T0000000000000000B9400P3IfMT0103ITDP0
000000000000B9420=WIf@0609580000000000000000901]]MT0fI580P0000001@0092@0900002A]
]@3IfMT0KB@000<0000000H002A]0=WIf@3IfMT0]FdT0000901]]MT70=WIf@050=VeK@0T00000000
00000000B9400P3IfMT01P3ITDP0000000000000B940fMWI0=VAB080000000D002@T02@0000TKKD0
fMWI0=VAB002000000040018T@3IfMT0fMWI09580080000000<0000T06fef@3IfMT01@3IfMT0203I
fI40B000000000000000000T06fef@3I]Fd090000`0000000`18TMT0fMWI06dT000300000003000T
K@3IfMT0TDP000<0000000<0B97I0=WIf@3ITDP00P0000001000B940fMWI0=WIf@1]900300000009
000TK@3ITDP000000000000092@0900002A]]@3IfMT0fI580080000000@004RA0=WIf@3I]Fd09000
0`0000000`18TMT0fMWI095800020000000:0018T@3IfMT0TDP000000000B940]FdT0000000096d0
fKE]02@00080000000<004RA0=WIf@3IfMT01@3IfMT00`3I]Fd09000000000020000000704RAf@2A
B00000000018T@2eKB@00000000TK@070=WIf@040;E]900000000000000TKH/0fMWI001h0=WIf@0>
0=VeK@0TB940fMWI0=WIf@2AB2@0KKGI0=WIf@2eKB@096fe0=WIf@2AB00096fe0=VAB000B9440=WI
f@080=VeK@0T0000000000000000B940fMWI0;E]900TKKD20=WIf@0:06dT901]]MT0fMWI0=WIT@18
96d0fKE]02A8T@3IfMT0fMVA04P00080000000<00018097If@3IfMT00`3IfMT02P2AB2@0KKGI0=WI
f@2eKB@096fe0=WIf@2AB00096fe0=VeK@0T00020000000:0018T@3IfMT0fMWI0;E]900TKKD0fMWI
0958000TKKD0fI580018T@`0fMWI00<0KBA8097If@3IfMT00`3IfMT0303ITDP096fe0=WIf@3IfMT0
fMVA04PTK@3IfMT0fMVA04P0B02AfMT0fI580018T@D0fMWI00d0]FdT02A]]@3IfMT0TDP002A]]@3I
fI40B2A]0=WIf@3IfI40B018097If@3I]Fd090000080000000P004RA0=WIf@3IfMT0]FdT02A]]@3I
fMT0TDP002A]]@80fMWI00H0fI5802A]]@3IfMT0fMWI0=VAB000B9420=WIf@0809580018TMT0fMVA
04P0B02AfMT0fMWI06dTB02AfMT40=WIf@030958901]]MT0fMWI00L0fMWI00X0fI5802A]]@3IfMT0
fMWI0=WIT@1804P0TMWI0=WIf@1]94P0TMWI1P3IfMT01@3IfI40B00T06fef@2eKB@002A]0?h0fMWI
00h0fKE]02A8T@3IfMT0fMWI0958901]]MT0fMWI0;E]900TKKD0fMWI0958000TKKD0fI580018T@@0
fMWI00P0fKE]02@00000000000000018T@3IfMT0]FdT02A]]@80fMWI00X0KB@T06fef@3IfMT0fMVA
04PTK@3I]Fd094RA0=WIf@3IfI40B0000P0000000`0004P0TMWI0=WIf@030=WIf@0:0958901]]MT0
fMWI0;E]900TKKD0fMWI0958000TKKD0fKE]02@00080000000X004RA0=WIf@3IfMT0]FdT02A]]@3I
fMT0TDP002A]]@3ITDP004RA303IfMT00`1]94P0TMWI0=WIf@030=WIf@0<0=VAB00TKKD0fMWI0=WI
f@3IfI40B2A]0=WIf@3IfI40B018097If@3ITDP004RA1@3IfMT03@2eKB@096fe0=WIf@2AB00096fe
0=WIT@1896d0fMWI0=WIT@1804P0TMWI0=VeK@0T00000P0000002000B940fMWI0=WIf@2eKB@096fe
0=WIf@2AB00096fe0P3IfMT01P3ITDP096fe0=WIf@3IfMT0fI580018T@80fMWI00P0TDP004RAf@3I
fI40B018097If@3IfMT0KBA8097If@@0fMWI00<0TDPT06fef@3IfMT01`3IfMT02P3ITDP096fe0=WI
f@3IfMT0fMVA04P0B02AfMT0fMWI06dTB02AfMT80=WIf@030=VAB00TKKD0fMWI08/0fMWI001l0=WI
f@0506dT901]]MT0fMWI0;E]900TKKD00`3IfMT00`3ITDP00000000000020000000C04RAf@3IfMT0
fMWI0=WIf@3I]Fd094RA0=WIf@2eKB@096fe0=WIf@3ITDP0000T06fef@3IfMT0fI5804RAf@3IfMT0
TDPT06fef@070=WIf@0406dT0000000000000018T@80fMWI00<0]FdT02A]]@3IfMT01@3IfMT01P3I
]Fd094RA0=WIf@3IfMT0]FdT02A]]@<0fMWI00<0fI580000000000000P0000000`18TMT0fMWI0=WI
f@060=WIf@0306dTB02AfMT0fMWI00<0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@07
06dTB02AfMT0fI580018T@3IfMT0fMVA04PTK@020=WIf@030;E]900TKKD0fMWI0080fMWI00H0fMVA
04PTK@3IfMT0fMWI06dTB02AfMT30=WIf@060=VeK@0TB940fMWI0=WIf@2eKB@096fe1@3IfMT01P3I
TDP096fe0=WIf@3IfMT0fI580018T@80fMWI00X0TDP004RAf@3IfI40B00004RAf@3IfMT0KBA8097I
f@3IfMT0KB@00P0000000`00B940fMWI0=WIf@070=WIf@0:0=VAB00TKKD0fMWI0=WIf@3IfI40B000
04RAf@3IfMT0KBA8097If@L0fMWI00<0fKE]02@0000096d0o`3IfMT40=WIf@0506dT901]]MT0fMWI
0;E]900TKKD00`3IfMT00`3ITDP00000000000020000000C04RAf@3IfMT0fMWI0=WIf@3I]Fd094RA
0=WIf@2eKB@096fe0=WIf@3ITDP0000T06fef@3IfMT0fI5804RAf@3IfMT0TDPT06fef@070=WIf@04
06dT0000000000000018T@80fMWI00<0]FdT02A]]@3IfMT01@3IfMT01P3I]Fd094RA0=WIf@3IfMT0
]FdT02A]]@<0fMWI00<0fI580000000000000P0000000`18TMT0fMWI0=WIf@060=WIf@0306dTB02A
fMT0fMWI00<0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@0706dTB02AfMT0fI580018
T@3IfMT0fMVA04PTK@020=WIf@030;E]900TKKD0fMWI0080fMWI00H0fMVA04PTK@3IfMT0fMWI06dT
B02AfMT30=WIf@060=VeK@0TB940fMWI0=WIf@2eKB@096fe1@3IfMT01P3ITDP096fe0=WIf@3IfMT0
fI580018T@80fMWI00X0TDP004RAf@3IfI40B00004RAf@3IfMT0KBA8097If@3IfMT0KB@00P000000
0`00B940fMWI0=WIf@070=WIf@0:0=VAB00TKKD0fMWI0=WIf@3IfI40B00004RAf@3IfMT0KBA8097I
f@P0fMWI00<0fI580018T@3IfMT0R`3IfMT007T0fMWI00H0]FdT00000000000096fe0=WIf@2eKB@3
000000040000B02AfMT0fMWI09580080000000@004RA0=WIf@3IfMT0KB@00P0000003P0TKKD0fMWI
0=WIf@1]900000000000B018B2@0KKGI0=WIT@1800000018097IT@18000002A]1`3IfMT01P2AB000
00000000000002@0KKGI0;E]90<0000000@00018097If@3IfMT0KB@00P0000000`0TKKD0fMWI0;E]
9003000000040000B02AfMT0fMWI09580080000000<004RA0=WIf@3IfMT01@3IfMT01P3IfI40B000
000000000000000T06fef@80fMWI00`0fI5802A]]@3IfMT0fMWI0958000096d0fMWI06dT000004P0
TMWI0=WIf@2AB0020000000302@T9018TMT0]FdT00<0000000X00018097If@2AB00002A]0=WIf@1]
90000018097If@3IfMT0KB@00P0000000`0TKKD0fMWI0;E]9003000000060000B02AfMT0fMWI06dT
0000000096fe0`3IfMT01P2AB000000000000000B940fMWI095800<0000000@002A]0=WIf@3IfMT0
TDP00P0000000`0002@0KKGI0=WIf@060=WIf@0306dT0000000096fe0080fMWI00D0TDP000000000
00000000000TK@080=WIf@040=VAB00092@09018097IfOl0fMWI00H0]FdT00000000000096fe0=WI
f@2eKB@3000000040000B02AfMT0fMWI09580080000000@004RA0=WIf@3IfMT0KB@00P0000003P0T
KKD0fMWI0=WIf@1]900000000000B018B2@0KKGI0=WIT@1800000018097IT@18000002A]1`3IfMT0
1P2AB00000000000000002@0KKGI0;E]90<0000000@00018097If@3IfMT0KB@00P0000000`0TKKD0
fMWI0;E]9003000000040000B02AfMT0fMWI09580080000000<004RA0=WIf@3IfMT01@3IfMT01P3I
fI40B000000000000000000T06fef@80fMWI00`0fI5802A]]@3IfMT0fMWI0958000096d0fMWI06dT
000004P0TMWI0=WIf@2AB0020000000302@T9018TMT0]FdT00<0000000X00018097If@2AB00002A]
0=WIf@1]90000018097If@3IfMT0KB@00P0000000`0TKKD0fMWI0;E]9003000000060000B02AfMT0
fMWI06dT0000000096fe0`3IfMT01P2AB000000000000000B940fMWI095800<0000000@002A]0=WI
f@3IfMT0TDP00P0000000`0002@0KKGI0=WIf@060=WIf@0306dT0000000096fe0080fMWI00D0TDP0
0000000000000000000TK@080=WIf@040=VeK@0T04P0B4P002A]]H/0fMWI000_0=WIf@0606dT0000
0000B97I0;E]9000000004RA@`3IfMT02@3IfI40B2A]0=WIf@3IfI40B00T06fef@3IfMT0]FdT02A]
]@0C0=WIf@030958901]]MT0fMWI0180fMWI00<0]FdT02A]]@3IfMT02@3IfMT00`2eKB@096fe0=WI
f@0@0=WIf@0306dTB02AfMT0fMWI00<0fMWI00<0fI5802A]]@3IfMT03P3IfMT00`2eKB@096fe0=WI
f@0?0=WIf@030;E]900TKKD0fMWI0380fMWI00D0fMVA04P0B02AfMT0fI580018T@2f0=WIf@040;E]
900000000000000TKD@0fMWI00T0fMVA04PTK@3IfMT0fMVA04P0901]]MT0fMWI0;E]900TKKD04`3I
fMT00`2AB2@0KKGI0=WIf@0B0=WIf@030;E]900TKKD0fMWI00T0fMWI00<0]FdT02A]]@3IfMT0403I
fMT00`1]94P0TMWI0=WIf@030=WIf@030=VAB00TKKD0fMWI00h0fMWI00<0]FdT02A]]@3IfMT03`3I
fMT00`2eKB@096fe0=WIf@0c0=WIf@050958901]]MT0fMWI06dTB02AfMT0RP3IfMT002l0fMWI00D0
fMVA04P0901]]MT0]FdT000TK@150=WIf@050;E]9000000000000000901]]MT05@3IfMT00`3ITDP0
000T06fef@0b0=WIf@080;E]9000000000000018T@3IfMT0KB@00000000TKKDX0=WIf@030;E]900T
KKD0fMWI01/0fMWI00<0]FdT02A]]@3IfMT03@3IfMT01P1]9000000T06fef@2eKB@0000002A]]KH0
fMWI00<0fI5802A]]@3IfMT0A@3IfMT01@2eKB@000000000000002@0KKGI01D0fMWI00<0fI580000
901]]MT0<P3IfMT0202eKB@0000000000000B940fMWI06dT0000000096fe:03IfMT00`2eKB@096fe
0=WIf@0K0=WIf@030;E]900TKKD0fMWI00d0fMWI00H0TDP00000000TKKD0fKE]02@0000096f:0=WI
f@00<03IfMT00`3I]Fd09000000TK@3o0=WIfK00fMWI00<0fI580018T@3IfMT0o`3IfMV30=WIf@00
<03IfMT0103ITDP002@T02@0B02AfMWo0=WIfJh0fMWI00@0fKE]02@0B018B00096feo`3IfMV30=WI
f@00;`3IfMT01@3IfI40B018097If@3ITDP004RA0?l0fMWI[P3IfMT01@2AB2@0KKGI0=WIf@1]94P0
TMWI0?l0fMWIPP3IfMT002l0fMWI00H0KB@00000901]]MT0]FdT0000000TKKGo0=WIfJ`0fMWI00H0
TDP00000000TKKD0fKE]02@0000096go0=WIfH80fMWI003o0=WIfOl0fMWIo`3IfMUZ0=WIf@00o`3I
fMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0fMWIo`3IfMUZ0=WI
f@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0fMWIo`3I
fMUZ0=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o0=WIfOl0
fMWIo`3IfMUZ0=WIf@00o`3IfMWo0=WIfOl0fMWIJP3IfMT00?l0fMWIo`3IfMWo0=WIfFX0fMWI003o
0=WIfOl0fMWIo`3IfMUZ0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 870.75}, {255.5, 0}} -> {-0.0531409, -0.0147182, \
0.00241893, 0.00241893}, {{21.9375, 415.688}, {249.375, 6.0625}} -> \
{-78.1015, 463.373, 1.55726, 5.73017}, {{455.063, 848.75}, {249.375, 6.0625}} -> \
{-752.726, 1066.72, 1.55754, 7.75365}}]
}, Open  ]],

Cell["\<\
To see the effect of cross-correlation, the steady-state \
fluctuations are shown in the phase plane, with standard deviation \
ellipses.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(<< Statistics`MultinormalDistribution`;\)\), "\[IndentingNewLine]", 
    \(\(RCCorr = {{XXn[t], XYn[t]}, {XYn[t], 
            YYn[t]}};\)\), "\[IndentingNewLine]", 
    \(ndist = 
      Evaluate[\(MultinormalDistribution[\[CapitalOmega]*{X[t], 
                  Y[t]}, \[CapitalOmega]*RCCorr] /. meanFun\) /. 
          flucFun]\)}], "Input"],

Cell[BoxData[
    RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"1000", " ", 
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}]}], ",", 
            RowBox[{"1000", " ", 
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
        TagBox[
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"1000", " ", 
                    RowBox[{
                      TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                        False,
                        Editable->False], "[", "t", "]"}]}], ",", 
                  RowBox[{"1000", " ", 
                    RowBox[{
                      TagBox[\(InterpolatingFunction[{{0.`, 500.`}}, "<>"]\),
                        False,
                        Editable->False], "[", "t", "]"}]}]}], "}"}], 
              ",", \(\[LeftSkeleton]1\[RightSkeleton]\)}], "}"}],
          Short]}], "]"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
    RowBox[{
      RowBox[{"paraStochList", "=", 
        RowBox[{"ListPlot", "[", 
          
          RowBox[{\(Table[
              Evaluate[{Xstoch[t], Ystoch[t]} /. stochFun], {t, 0, tfinal, 
                0.25}]\), ",", \(AspectRatio \[Rule] 1\), 
            ",", \(Axes \[Rule] False\), ",", 
            RowBox[{
              StyleBox["DisplayFunction",
                "MR"], " ", "\[Rule]", " ", 
              StyleBox["Identity",
                "MR"]}]}], " ", "]"}]}], 
      ";"}], "\[IndentingNewLine]", \(ellipse1 = 
        Graphics[{EllipsoidQuantile[
              ndist /. t \[Rule] 
                  tfinal,  .65]}];\), "\[IndentingNewLine]", \(ellipse2 = 
        Graphics[{EllipsoidQuantile[
              ndist /. t \[Rule] tfinal,  .95]}];\)}], "Input"],

Cell["\<\
The major and minor axes of the ellipses are given by the \
eigenvectors of the cross-correlation matrix. Near the bifurcation, the slope \
of these axes is the Golden Ratio!\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(eigvec = 
      Limit[Limit[Eigenvectors[lnaResults1[\([4, 1]\)]], a \[Rule] b - 1], 
        b \[Rule] 2]\), "\[IndentingNewLine]", 
    \(\(m1 = 
        eigvec[\([1, 2]\)]/eigvec[\([1, 1]\)];\)\), "\[IndentingNewLine]", 
    \(\(m2 = eigvec[\([2, 2]\)]/eigvec[\([2, 1]\)];\)\)}], "Input"],

Cell[BoxData[
    \({{1\/2\ \((1 + \@5)\), 1}, {1\/2\ \((1 - \@5)\), 1}}\)], "Output"],

Cell["Compare with his figure 21.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[
        DisplayTogether[paraStochList, ellipse1, ellipse2, 
          Graphics[
            Line[Evaluate[{{0, \[CapitalOmega]*Y[tfinal] - 
                        m1*\[CapitalOmega]*X[tfinal]}, {\[CapitalOmega]*
                          X[tfinal] + \((\(-\[CapitalOmega]\)*Y[tfinal] + 
                              3*\[CapitalOmega])\)/m1, 3*\[CapitalOmega]}} /. 
                  meanFun]]], 
          Graphics[
            Line[Evaluate[{{\[CapitalOmega]*X[tfinal] - \[CapitalOmega]*
                          Y[tfinal]/m2, 
                      0}, {\[CapitalOmega]*
                          X[tfinal] + \((\(-\[CapitalOmega]\)*Y[tfinal] + 
                              3*\[CapitalOmega])\)/m2, 3*\[CapitalOmega]}} /. 
                  meanFun]]], Axes \[Rule] True, 
          PlotRange \[Rule] {{0, 3*\[CapitalOmega]}, {0, 3*\[CapitalOmega]}}, 
          AspectRatio \[Rule] 1, AxesLabel \[Rule] {X, Y}, 
          PlotLabel -> "\<Standard Deviation Ellipses\>"], \
\[IndentingNewLine]DisplayTogether[paraStochList, ellipse1, ellipse2, 
          PlotRange \[Rule] All, Axes \[Rule] False, 
          AspectRatio \[Rule] 1]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66967e-017 0.000333333 1.66967e-017 0.000333333 [
[.16667 -0.0125 -9 -9 ]
[.16667 -0.0125 9 0 ]
[.33333 -0.0125 -12 -9 ]
[.33333 -0.0125 12 0 ]
[.5 -0.0125 -12 -9 ]
[.5 -0.0125 12 0 ]
[.66667 -0.0125 -12 -9 ]
[.66667 -0.0125 12 0 ]
[.83333 -0.0125 -12 -9 ]
[.83333 -0.0125 12 0 ]
[1 -0.0125 -12 -9 ]
[1 -0.0125 12 0 ]
[1.025 0 0 -6.4375 ]
[1.025 0 10 6.4375 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -24 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -24 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -24 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -24 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[-0.0125 1 -24 -4.5 ]
[-0.0125 1 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.875 ]
[.5 1.0125 -83 0 ]
[.5 1.0125 83 12.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
[(500)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(1000)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1500)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(2000)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(2500)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(3000)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
0 .16667 m
.00625 .16667 L
s
[(500)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(1000)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(1500)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(2000)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(2500)] -0.0125 .83333 1 0 Mshowa
0 1 m
.00625 1 L
s
[(3000)] -0.0125 1 1 0 Mshowa
.125 Mabswid
0 .03333 m
.00375 .03333 L
s
0 .06667 m
.00375 .06667 L
s
0 .1 m
.00375 .1 L
s
0 .13333 m
.00375 .13333 L
s
0 .2 m
.00375 .2 L
s
0 .23333 m
.00375 .23333 L
s
0 .26667 m
.00375 .26667 L
s
0 .3 m
.00375 .3 L
s
0 .36667 m
.00375 .36667 L
s
0 .4 m
.00375 .4 L
s
0 .43333 m
.00375 .43333 L
s
0 .46667 m
.00375 .46667 L
s
0 .53333 m
.00375 .53333 L
s
0 .56667 m
.00375 .56667 L
s
0 .6 m
.00375 .6 L
s
0 .63333 m
.00375 .63333 L
s
0 .7 m
.00375 .7 L
s
0 .73333 m
.00375 .73333 L
s
0 .76667 m
.00375 .76667 L
s
0 .8 m
.00375 .8 L
s
0 .86667 m
.00375 .86667 L
s
0 .9 m
.00375 .9 L
s
0 .93333 m
.00375 .93333 L
s
0 .96667 m
.00375 .96667 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
1.000 setlinewidth
grestore
gsave
.5 1.0125 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Standard) show
117.000 13.000 moveto
(Deviation) show
177.000 13.000 moveto
(Ellipses) show
225.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.008 w
.33333 .66667 Mdot
.33827 .66097 Mdot
.33467 .66045 Mdot
.31905 .66491 Mdot
.31747 .66747 Mdot
.29438 .68752 Mdot
.27996 .70877 Mdot
.29027 .70608 Mdot
.30196 .69756 Mdot
.30272 .69044 Mdot
.31609 .69495 Mdot
.32297 .69294 Mdot
.30161 .72008 Mdot
.3053 .72468 Mdot
.32722 .71297 Mdot
.34663 .70288 Mdot
.3539 .68595 Mdot
.39438 .64324 Mdot
.41786 .58787 Mdot
.41517 .56354 Mdot
.40529 .55551 Mdot
.37731 .56419 Mdot
.36698 .56346 Mdot
.35028 .56857 Mdot
.33259 .58872 Mdot
.31618 .60667 Mdot
.29989 .63119 Mdot
.28841 .64467 Mdot
.28274 .66633 Mdot
.29079 .6782 Mdot
.26979 .70499 Mdot
.25885 .72166 Mdot
.24826 .7507 Mdot
.24088 .76637 Mdot
.24993 .79074 Mdot
.24554 .81962 Mdot
.25702 .82946 Mdot
.26205 .84674 Mdot
.2588 .85573 Mdot
.2836 .84782 Mdot
.30265 .83401 Mdot
.31516 .82192 Mdot
.35789 .77413 Mdot
.38963 .72526 Mdot
.42389 .66949 Mdot
.45452 .60714 Mdot
.466 .56529 Mdot
.47753 .51919 Mdot
.46234 .49147 Mdot
.4295 .49811 Mdot
.35769 .53235 Mdot
.32445 .56376 Mdot
.30953 .58534 Mdot
.2768 .61988 Mdot
.26739 .65153 Mdot
.26081 .67939 Mdot
.24093 .71347 Mdot
.22197 .75277 Mdot
.21038 .79225 Mdot
.22025 .81514 Mdot
.2246 .83215 Mdot
.2246 .85666 Mdot
.25719 .85091 Mdot
.29912 .83506 Mdot
.31777 .82612 Mdot
.36741 .78606 Mdot
.41395 .72252 Mdot
.48296 .63665 Mdot
.519 .55674 Mdot
.5401 .47688 Mdot
.50538 .46596 Mdot
.46845 .44726 Mdot
.41306 .47046 Mdot
.37015 .49942 Mdot
.34696 .52043 Mdot
.33293 .54482 Mdot
.31508 .56627 Mdot
.29546 .60637 Mdot
.29308 .621 Mdot
.27347 .65599 Mdot
.25517 .67666 Mdot
.24073 .70112 Mdot
.2512 .71609 Mdot
.25248 .74086 Mdot
.25723 .75979 Mdot
.24867 .78338 Mdot
.25584 .79618 Mdot
.24603 .81686 Mdot
.2429 .83457 Mdot
.27789 .83455 Mdot
.29302 .83693 Mdot
.3058 .8327 Mdot
.29571 .83859 Mdot
.30639 .8308 Mdot
.35336 .7921 Mdot
.3771 .75738 Mdot
.42194 .69773 Mdot
.46758 .6236 Mdot
.47728 .57343 Mdot
.4555 .55018 Mdot
.4508 .51876 Mdot
.40984 .53672 Mdot
.36515 .56636 Mdot
.35762 .57733 Mdot
.32972 .60536 Mdot
.31884 .631 Mdot
.32118 .63406 Mdot
.32563 .635 Mdot
.29226 .65979 Mdot
.28126 .68395 Mdot
.26643 .71137 Mdot
.27041 .7294 Mdot
.27611 .74057 Mdot
.28077 .75308 Mdot
.29135 .75944 Mdot
.31256 .73461 Mdot
.32863 .71631 Mdot
.32917 .70681 Mdot
.33348 .6999 Mdot
.32938 .7085 Mdot
.31713 .72173 Mdot
.32319 .71951 Mdot
.33772 .72069 Mdot
.34435 .70998 Mdot
.36844 .67933 Mdot
.36375 .67708 Mdot
.39672 .63698 Mdot
.39939 .61296 Mdot
.41377 .59365 Mdot
.38397 .60733 Mdot
.36615 .6149 Mdot
.35181 .61789 Mdot
.31076 .64596 Mdot
.2942 .67352 Mdot
.2929 .69131 Mdot
.28853 .70864 Mdot
.29492 .70483 Mdot
.29158 .71745 Mdot
.28416 .73003 Mdot
.29931 .73243 Mdot
.3232 .71993 Mdot
.33112 .71906 Mdot
.33851 .71213 Mdot
.36998 .68064 Mdot
.37022 .68144 Mdot
.3569 .67845 Mdot
.36428 .66047 Mdot
.3615 .65262 Mdot
.36908 .63674 Mdot
.3749 .62148 Mdot
.39636 .59809 Mdot
.37828 .58972 Mdot
.37989 .57529 Mdot
.36807 .584 Mdot
.36682 .58636 Mdot
.36194 .58684 Mdot
.35573 .5926 Mdot
.34454 .60004 Mdot
.33738 .60671 Mdot
.32235 .61637 Mdot
.30034 .63435 Mdot
.26966 .66611 Mdot
.27982 .6773 Mdot
.26914 .69361 Mdot
.29563 .68933 Mdot
.28507 .71049 Mdot
.27461 .72749 Mdot
.26659 .75153 Mdot
.25624 .77095 Mdot
.27216 .78213 Mdot
.30639 .76846 Mdot
.34379 .73936 Mdot
.38618 .69242 Mdot
.42476 .6411 Mdot
.46428 .57755 Mdot
.46386 .54284 Mdot
.48645 .49747 Mdot
.46162 .49067 Mdot
.43684 .49771 Mdot
.39162 .52129 Mdot
.36467 .53394 Mdot
.34708 .5521 Mdot
.33167 .57152 Mdot
.3373 .56694 Mdot
.31538 .58654 Mdot
.28926 .62341 Mdot
.27105 .65686 Mdot
.25866 .6901 Mdot
.25079 .72321 Mdot
.25839 .73452 Mdot
.25777 .74567 Mdot
.27804 .74471 Mdot
.28833 .74904 Mdot
.28985 .75147 Mdot
.30926 .7489 Mdot
.32228 .73535 Mdot
.32044 .73431 Mdot
.3455 .72085 Mdot
.3639 .69502 Mdot
.37005 .67272 Mdot
.37684 .6519 Mdot
.38216 .63371 Mdot
.38943 .62041 Mdot
.393 .60233 Mdot
.36095 .61976 Mdot
.35176 .62379 Mdot
.34084 .62513 Mdot
.33074 .63993 Mdot
.35307 .63672 Mdot
.33917 .64291 Mdot
.35431 .63083 Mdot
.34007 .63425 Mdot
.33425 .63943 Mdot
.32366 .65087 Mdot
.33535 .64707 Mdot
.32754 .64853 Mdot
.32236 .65889 Mdot
.33548 .64168 Mdot
.33324 .64901 Mdot
.31345 .66538 Mdot
.28971 .69841 Mdot
.28688 .70419 Mdot
.29064 .72264 Mdot
.28964 .72531 Mdot
.2852 .74695 Mdot
.28389 .75964 Mdot
.31662 .74241 Mdot
.31299 .74242 Mdot
.34017 .72536 Mdot
.36133 .69208 Mdot
.37943 .65788 Mdot
.42332 .60661 Mdot
.42418 .58019 Mdot
.41507 .56658 Mdot
.39544 .57123 Mdot
.38024 .57144 Mdot
.38635 .5638 Mdot
.36308 .57539 Mdot
.33226 .60478 Mdot
.31125 .61811 Mdot
.31443 .63011 Mdot
.292 .65618 Mdot
.29651 .67058 Mdot
.29374 .67998 Mdot
.274 .70491 Mdot
.26778 .71767 Mdot
.28413 .72269 Mdot
.29165 .73012 Mdot
.31598 .72924 Mdot
.31685 .728 Mdot
.31715 .72302 Mdot
.34228 .70208 Mdot
.33713 .6963 Mdot
.31874 .70581 Mdot
.32424 .69942 Mdot
.33891 .69089 Mdot
.36349 .67077 Mdot
.35689 .65903 Mdot
.35499 .65374 Mdot
.36788 .63778 Mdot
.37236 .61816 Mdot
.3718 .61496 Mdot
.38674 .59441 Mdot
.39832 .57224 Mdot
.40192 .56044 Mdot
.37933 .57514 Mdot
.37102 .56208 Mdot
.3657 .5593 Mdot
.34028 .57296 Mdot
.32882 .58551 Mdot
.30153 .61876 Mdot
.29283 .62868 Mdot
.27061 .65305 Mdot
.26686 .68359 Mdot
.2583 .70235 Mdot
.26222 .72442 Mdot
.24933 .75066 Mdot
.26592 .769 Mdot
.29995 .75097 Mdot
.30804 .74568 Mdot
.31722 .74 Mdot
.32836 .73415 Mdot
.33004 .72748 Mdot
.34233 .71024 Mdot
.3499 .687 Mdot
.3839 .65394 Mdot
.38539 .6465 Mdot
.38907 .62611 Mdot
.38502 .60464 Mdot
.37477 .60789 Mdot
.36838 .60582 Mdot
.35283 .60825 Mdot
.36888 .59364 Mdot
.34526 .59746 Mdot
.33853 .60688 Mdot
.32629 .61535 Mdot
.30796 .63903 Mdot
.31675 .63825 Mdot
.30445 .64711 Mdot
.30098 .66706 Mdot
.30418 .67563 Mdot
.30866 .68352 Mdot
.31439 .67948 Mdot
.31117 .68383 Mdot
.29616 .70154 Mdot
.30206 .69809 Mdot
.30022 .7033 Mdot
.29658 .71423 Mdot
.30571 .72258 Mdot
.30811 .72775 Mdot
.31213 .7208 Mdot
.30003 .72628 Mdot
.30882 .71149 Mdot
.30548 .71623 Mdot
.32451 .71125 Mdot
.33371 .69499 Mdot
.34355 .68149 Mdot
.33646 .68904 Mdot
.34865 .68187 Mdot
.35675 .66665 Mdot
.36433 .64918 Mdot
.39355 .61676 Mdot
.3644 .62333 Mdot
.33038 .64211 Mdot
.35275 .63546 Mdot
.35217 .62296 Mdot
.34921 .62639 Mdot
.34828 .63269 Mdot
.3387 .64028 Mdot
.31516 .66369 Mdot
.3031 .68919 Mdot
.28834 .70736 Mdot
.27567 .73299 Mdot
.29493 .72666 Mdot
.30919 .70866 Mdot
.31541 .71561 Mdot
.31504 .72004 Mdot
.33149 .70562 Mdot
.37501 .67674 Mdot
.39377 .64081 Mdot
.38989 .62036 Mdot
.38551 .609 Mdot
.38172 .60432 Mdot
.37263 .6032 Mdot
.37902 .60013 Mdot
.37635 .5906 Mdot
.36502 .58772 Mdot
.34224 .605 Mdot
.32673 .62348 Mdot
.31979 .62821 Mdot
.30325 .64532 Mdot
.28857 .65761 Mdot
.28705 .67991 Mdot
.28388 .68844 Mdot
.27136 .71894 Mdot
.26713 .73122 Mdot
.27153 .74787 Mdot
.29642 .75344 Mdot
.31787 .74285 Mdot
.32987 .73224 Mdot
.37407 .68337 Mdot
.39473 .6474 Mdot
.412 .62301 Mdot
.41442 .60386 Mdot
.4251 .56169 Mdot
.4106 .55164 Mdot
.39428 .56129 Mdot
.35463 .57943 Mdot
.33369 .58887 Mdot
.3285 .60107 Mdot
.31841 .6189 Mdot
.2991 .64258 Mdot
.28421 .66806 Mdot
.26994 .69137 Mdot
.25116 .71825 Mdot
.2428 .74039 Mdot
.24258 .75959 Mdot
.25692 .77173 Mdot
.28177 .77142 Mdot
.28142 .78399 Mdot
.29537 .77855 Mdot
.30242 .77879 Mdot
.33341 .75244 Mdot
.36686 .71957 Mdot
.38596 .68983 Mdot
.38525 .66547 Mdot
.40704 .62638 Mdot
.39085 .6193 Mdot
.38143 .62141 Mdot
.38346 .60615 Mdot
.38526 .58615 Mdot
.38732 .576 Mdot
.37218 .58185 Mdot
.35195 .59677 Mdot
.34006 .61115 Mdot
.31611 .63592 Mdot
.29355 .65585 Mdot
.27302 .68425 Mdot
.27083 .70747 Mdot
.23852 .74596 Mdot
.2421 .76474 Mdot
.23808 .78765 Mdot
.22986 .82072 Mdot
.23954 .84517 Mdot
.24322 .85933 Mdot
.26588 .85679 Mdot
.27004 .86792 Mdot
.29163 .85845 Mdot
.3398 .82226 Mdot
.39843 .76507 Mdot
.4313 .6955 Mdot
.48334 .62107 Mdot
.53888 .53601 Mdot
.56813 .46329 Mdot
.54473 .42787 Mdot
.50299 .41742 Mdot
.45517 .42055 Mdot
.39172 .4598 Mdot
.34877 .48712 Mdot
.29631 .53142 Mdot
.26667 .57149 Mdot
.24344 .61329 Mdot
.21873 .66061 Mdot
.2098 .70141 Mdot
.20131 .7405 Mdot
.20224 .77267 Mdot
.20604 .80188 Mdot
.20643 .83705 Mdot
.20774 .85657 Mdot
.22911 .86979 Mdot
.25006 .86853 Mdot
.24906 .89388 Mdot
.24297 .92128 Mdot
.27456 .90426 Mdot
.32523 .86244 Mdot
.37725 .79627 Mdot
.43208 .72005 Mdot
.50565 .617 Mdot
.53371 .53955 Mdot
.53388 .49215 Mdot
.52881 .44855 Mdot
.50004 .43266 Mdot
.43895 .445 Mdot
.40067 .46233 Mdot
.35415 .4922 Mdot
.3101 .53595 Mdot
.27395 .57312 Mdot
.25333 .61487 Mdot
.23635 .66043 Mdot
.24709 .67417 Mdot
.25861 .6966 Mdot
.24791 .73484 Mdot
.24026 .76268 Mdot
.24306 .77378 Mdot
.23891 .7888 Mdot
.22386 .82102 Mdot
.23527 .83041 Mdot
.24001 .83624 Mdot
.26036 .83215 Mdot
.28309 .83432 Mdot
.29547 .82683 Mdot
.32995 .80197 Mdot
.37302 .76008 Mdot
.43128 .68922 Mdot
.47275 .61463 Mdot
.5065 .5594 Mdot
.52141 .50376 Mdot
.50354 .48068 Mdot
.48459 .46933 Mdot
.45677 .46294 Mdot
.41642 .46947 Mdot
.39413 .4894 Mdot
.3497 .52607 Mdot
.32812 .55146 Mdot
.30273 .5911 Mdot
.28917 .62144 Mdot
.27178 .64818 Mdot
.24742 .68091 Mdot
.25465 .69488 Mdot
.24858 .71471 Mdot
.25266 .72965 Mdot
.25052 .75609 Mdot
.25632 .77537 Mdot
.25365 .79722 Mdot
.26192 .80243 Mdot
.26499 .82367 Mdot
.2839 .82039 Mdot
.29461 .81415 Mdot
.33122 .78611 Mdot
.35709 .76054 Mdot
.4034 .71123 Mdot
.40692 .68934 Mdot
.45 .63655 Mdot
.47633 .57806 Mdot
.49645 .52378 Mdot
.46915 .50875 Mdot
.43985 .51172 Mdot
.42702 .50691 Mdot
.38701 .53035 Mdot
.36277 .54415 Mdot
.34181 .56684 Mdot
.31085 .59303 Mdot
.30245 .61267 Mdot
.28227 .63549 Mdot
.28084 .6501 Mdot
.26528 .67913 Mdot
.2655 .69293 Mdot
.26385 .71961 Mdot
.27 .74296 Mdot
.25617 .76804 Mdot
.2591 .77587 Mdot
.27053 .77507 Mdot
.27844 .77556 Mdot
.29787 .7744 Mdot
.31532 .7633 Mdot
.3412 .74573 Mdot
.39053 .69494 Mdot
.41112 .65609 Mdot
.41535 .63363 Mdot
.42012 .60921 Mdot
.41033 .59854 Mdot
.41023 .57967 Mdot
.39095 .58398 Mdot
.38358 .58045 Mdot
.37114 .57767 Mdot
.327 .60186 Mdot
.29931 .62711 Mdot
.28845 .64709 Mdot
.29322 .66117 Mdot
.27172 .68248 Mdot
.25241 .70834 Mdot
.23895 .74486 Mdot
.25499 .75513 Mdot
.26338 .77008 Mdot
.285 .76564 Mdot
.29576 .76334 Mdot
.32525 .74604 Mdot
.33757 .73312 Mdot
.35615 .70427 Mdot
.35995 .68952 Mdot
.37028 .6774 Mdot
.38198 .65707 Mdot
.40842 .62184 Mdot
.40375 .61515 Mdot
.40247 .59104 Mdot
.37618 .59348 Mdot
.38523 .57166 Mdot
.38084 .56177 Mdot
.35825 .59274 Mdot
.32971 .61456 Mdot
.31502 .6311 Mdot
.30361 .6408 Mdot
.2925 .66383 Mdot
.28848 .68251 Mdot
.29021 .69057 Mdot
.29729 .69002 Mdot
.31151 .69185 Mdot
.30982 .69186 Mdot
.31842 .68765 Mdot
.3214 .69587 Mdot
.31818 .69727 Mdot
.32311 .69445 Mdot
.31226 .71014 Mdot
.32042 .70929 Mdot
.33745 .6995 Mdot
.34416 .67984 Mdot
.33402 .68216 Mdot
.33909 .67358 Mdot
.34872 .65823 Mdot
.3532 .6453 Mdot
.3526 .63813 Mdot
.35273 .63205 Mdot
.32203 .64938 Mdot
.3259 .65422 Mdot
.36113 .62751 Mdot
.38311 .60511 Mdot
.40801 .57185 Mdot
.39663 .56106 Mdot
.37537 .56733 Mdot
.35022 .56136 Mdot
.31025 .58854 Mdot
.28733 .61526 Mdot
.26705 .65376 Mdot
.26807 .67268 Mdot
.25222 .69701 Mdot
.2351 .7282 Mdot
.24239 .74653 Mdot
.24578 .75772 Mdot
.25055 .7778 Mdot
.24752 .79893 Mdot
.26277 .81285 Mdot
.28419 .81223 Mdot
.317 .79066 Mdot
.33357 .76245 Mdot
.34201 .74805 Mdot
.35951 .72718 Mdot
.38155 .69587 Mdot
.3974 .66915 Mdot
.41548 .62616 Mdot
.43345 .5893 Mdot
.41984 .572 Mdot
.39817 .57126 Mdot
.37536 .56783 Mdot
.37135 .57273 Mdot
.36061 .58139 Mdot
.30963 .62374 Mdot
.30839 .63003 Mdot
.30677 .63974 Mdot
.30174 .65726 Mdot
.2981 .65582 Mdot
.27445 .68421 Mdot
.2797 .69625 Mdot
.28878 .70427 Mdot
.31363 .68738 Mdot
.30585 .70124 Mdot
.30988 .71632 Mdot
.30474 .72706 Mdot
.31926 .72168 Mdot
.3157 .72521 Mdot
.31765 .71747 Mdot
.32481 .72059 Mdot
.31826 .73566 Mdot
.3313 .72286 Mdot
.34006 .71512 Mdot
.36988 .68739 Mdot
.39786 .65714 Mdot
.43446 .60814 Mdot
.42599 .58553 Mdot
.39735 .58509 Mdot
.38825 .57178 Mdot
.38981 .57313 Mdot
.39147 .56736 Mdot
.37011 .56478 Mdot
.34164 .58448 Mdot
.32923 .6025 Mdot
.32815 .60985 Mdot
.30748 .63186 Mdot
.29409 .65899 Mdot
.28708 .67717 Mdot
.28621 .69807 Mdot
.28929 .70674 Mdot
.29011 .71283 Mdot
.30903 .70802 Mdot
.28553 .7255 Mdot
.27915 .7421 Mdot
.28059 .75296 Mdot
.28809 .76328 Mdot
.28365 .77544 Mdot
.26904 .78864 Mdot
.27946 .77862 Mdot
.26361 .79817 Mdot
.27426 .80903 Mdot
.28992 .80573 Mdot
.29589 .80872 Mdot
.31155 .81083 Mdot
.32976 .7856 Mdot
.33686 .77247 Mdot
.33941 .76648 Mdot
.35515 .73751 Mdot
.36691 .70903 Mdot
.38073 .68103 Mdot
.38974 .65929 Mdot
.40643 .62224 Mdot
.40327 .60256 Mdot
.40898 .59264 Mdot
.3989 .58394 Mdot
.40801 .55979 Mdot
.38925 .5651 Mdot
.3686 .5893 Mdot
.34904 .60577 Mdot
.34767 .61409 Mdot
.38146 .5794 Mdot
.38401 .5622 Mdot
.35551 .56469 Mdot
.33071 .58232 Mdot
.31306 .60395 Mdot
.30716 .62184 Mdot
.28639 .64504 Mdot
.28387 .66213 Mdot
.29124 .66528 Mdot
.2818 .68727 Mdot
.25742 .72069 Mdot
.254 .72855 Mdot
.25433 .74262 Mdot
.26173 .76529 Mdot
.25399 .78759 Mdot
.26376 .79352 Mdot
.27342 .80024 Mdot
.27297 .80941 Mdot
.29709 .80091 Mdot
.30049 .79613 Mdot
.28809 .80526 Mdot
.31969 .78159 Mdot
.35154 .76621 Mdot
.35697 .73793 Mdot
.37758 .7101 Mdot
.4279 .66028 Mdot
.44845 .61284 Mdot
.44701 .57795 Mdot
.49031 .5097 Mdot
.49273 .47267 Mdot
.45614 .46305 Mdot
.41409 .47768 Mdot
.38418 .50163 Mdot
.34173 .53039 Mdot
.2984 .57732 Mdot
.28824 .6058 Mdot
.27094 .63433 Mdot
.26398 .6638 Mdot
.2523 .68447 Mdot
.26029 .70636 Mdot
.26667 .72173 Mdot
.27086 .73593 Mdot
.2706 .75864 Mdot
.2739 .77076 Mdot
.26873 .79303 Mdot
.2808 .79444 Mdot
.2899 .79676 Mdot
.32121 .77577 Mdot
.32785 .76868 Mdot
.32963 .76592 Mdot
.35065 .73818 Mdot
.37553 .69462 Mdot
.39998 .65584 Mdot
.41723 .62002 Mdot
.4089 .60537 Mdot
.40531 .58841 Mdot
.37413 .59601 Mdot
.36201 .59888 Mdot
.3466 .59626 Mdot
.33094 .60429 Mdot
.31837 .62348 Mdot
.29468 .65014 Mdot
.28974 .66506 Mdot
.27358 .69247 Mdot
.2688 .71339 Mdot
.26926 .72642 Mdot
.27167 .74453 Mdot
.28595 .74319 Mdot
.27478 .76689 Mdot
.29433 .75574 Mdot
.31651 .73976 Mdot
.32381 .73688 Mdot
.3349 .70801 Mdot
.35517 .688 Mdot
.37726 .66172 Mdot
.4118 .61727 Mdot
.40079 .61192 Mdot
.38811 .61852 Mdot
.3961 .60191 Mdot
.36374 .61959 Mdot
.32547 .6417 Mdot
.31304 .6614 Mdot
.324 .662 Mdot
.32704 .65401 Mdot
.32851 .65316 Mdot
.32386 .66617 Mdot
.32324 .66117 Mdot
.33606 .6594 Mdot
.33279 .66786 Mdot
.33384 .6722 Mdot
.35685 .65247 Mdot
.38147 .62086 Mdot
.38638 .60945 Mdot
.37766 .60045 Mdot
.34896 .61648 Mdot
.33365 .63724 Mdot
.33371 .6382 Mdot
.33458 .6419 Mdot
.33613 .63852 Mdot
.31292 .65689 Mdot
.29841 .67565 Mdot
.29432 .6959 Mdot
.29551 .69949 Mdot
.30562 .70353 Mdot
.30888 .70848 Mdot
.29966 .72432 Mdot
.29237 .73242 Mdot
.29661 .73567 Mdot
.31187 .74232 Mdot
.33433 .73215 Mdot
.35529 .70466 Mdot
.35084 .70351 Mdot
.37444 .67364 Mdot
.40549 .63471 Mdot
.41639 .60019 Mdot
.39625 .60433 Mdot
.41253 .57372 Mdot
.40995 .56424 Mdot
.40447 .562 Mdot
.39419 .56362 Mdot
.38689 .56165 Mdot
.36824 .57146 Mdot
.34475 .58702 Mdot
.30887 .61693 Mdot
.29571 .64338 Mdot
.27866 .67342 Mdot
.277 .69625 Mdot
.26486 .72029 Mdot
.26912 .73382 Mdot
.26773 .75022 Mdot
.26685 .76453 Mdot
.26496 .77451 Mdot
.27073 .79351 Mdot
.27928 .80597 Mdot
.29433 .79957 Mdot
.32268 .78132 Mdot
.3313 .76366 Mdot
.34443 .74453 Mdot
.363 .71367 Mdot
.37033 .69371 Mdot
.37671 .67918 Mdot
.40192 .63169 Mdot
.3895 .6182 Mdot
.37933 .6114 Mdot
.36787 .60443 Mdot
.35045 .62072 Mdot
.33411 .62889 Mdot
.31646 .64748 Mdot
.31229 .65513 Mdot
.29103 .67811 Mdot
.28762 .69574 Mdot
.27889 .7115 Mdot
.28101 .71886 Mdot
.27967 .72914 Mdot
.28034 .73744 Mdot
.29284 .734 Mdot
.28814 .74628 Mdot
.30052 .74637 Mdot
.32929 .72922 Mdot
.3457 .71097 Mdot
.35079 .69646 Mdot
.34567 .69172 Mdot
.36211 .67721 Mdot
.37443 .65858 Mdot
.40104 .63021 Mdot
.43694 .58597 Mdot
.42519 .56663 Mdot
.41564 .55337 Mdot
.38888 .5558 Mdot
.34694 .58213 Mdot
.30686 .6105 Mdot
.27608 .6409 Mdot
.26638 .66423 Mdot
.25133 .70041 Mdot
.24771 .72587 Mdot
.24854 .74426 Mdot
.25719 .76626 Mdot
.26088 .77656 Mdot
.27673 .77839 Mdot
.30396 .76817 Mdot
.33275 .73814 Mdot
.32788 .74095 Mdot
.34167 .72265 Mdot
.35693 .70085 Mdot
.38727 .67093 Mdot
.40568 .64303 Mdot
.41537 .61055 Mdot
.39685 .60527 Mdot
.38591 .59881 Mdot
.37382 .59749 Mdot
.34764 .61912 Mdot
.33451 .63514 Mdot
.2904 .67372 Mdot
.27204 .69914 Mdot
.28161 .70312 Mdot
.28705 .70642 Mdot
.2848 .72113 Mdot
.27541 .74202 Mdot
.2924 .75704 Mdot
.29098 .77493 Mdot
.31667 .76549 Mdot
.32636 .7523 Mdot
.35628 .71807 Mdot
.39298 .67591 Mdot
.41769 .63229 Mdot
.41235 .60634 Mdot
.41325 .5784 Mdot
.42699 .5459 Mdot
.40477 .54558 Mdot
.36556 .56131 Mdot
.32653 .5789 Mdot
.28163 .61734 Mdot
.25904 .65811 Mdot
.23492 .69615 Mdot
.23109 .72929 Mdot
.23684 .75129 Mdot
.23108 .77935 Mdot
.24774 .79103 Mdot
.25721 .80233 Mdot
.26444 .8224 Mdot
.26661 .8337 Mdot
.28388 .83116 Mdot
.30533 .80894 Mdot
.3309 .78399 Mdot
.34954 .76578 Mdot
.36843 .74802 Mdot
.3943 .70959 Mdot
.43959 .64754 Mdot
.45469 .59233 Mdot
.48405 .53052 Mdot
.46924 .5052 Mdot
.44926 .49623 Mdot
.41133 .51315 Mdot
.35855 .54717 Mdot
.33563 .56015 Mdot
.30287 .59164 Mdot
.27979 .62691 Mdot
.2677 .65678 Mdot
.26315 .66903 Mdot
.25853 .68802 Mdot
.26057 .71255 Mdot
.25448 .73572 Mdot
.25868 .74122 Mdot
.26578 .75356 Mdot
.28215 .75766 Mdot
.29458 .76242 Mdot
.32454 .74006 Mdot
.34381 .71818 Mdot
.37704 .69124 Mdot
.38677 .65916 Mdot
.40053 .62567 Mdot
.41537 .59771 Mdot
.41898 .58398 Mdot
.42038 .56772 Mdot
.43034 .54146 Mdot
.40579 .53451 Mdot
.372 .55052 Mdot
.34503 .56307 Mdot
.34935 .57595 Mdot
.33982 .58378 Mdot
.31916 .59534 Mdot
.32468 .6018 Mdot
.3027 .62103 Mdot
.30364 .62969 Mdot
.28229 .66177 Mdot
.27209 .68219 Mdot
.27659 .69188 Mdot
.28182 .70945 Mdot
.26394 .73027 Mdot
.25837 .75383 Mdot
.24931 .77329 Mdot
.24804 .79008 Mdot
.25196 .80739 Mdot
.26246 .81561 Mdot
.2855 .81598 Mdot
.30786 .8112 Mdot
.33894 .78 Mdot
.35426 .7558 Mdot
.36666 .73124 Mdot
.39107 .70773 Mdot
.41253 .66446 Mdot
.4581 .60168 Mdot
.4848 .54316 Mdot
.50129 .49561 Mdot
.46971 .47975 Mdot
.43011 .49256 Mdot
.4056 .4999 Mdot
.36684 .53067 Mdot
.33919 .55973 Mdot
.32705 .5728 Mdot
.31895 .57938 Mdot
.3166 .59548 Mdot
.30668 .61213 Mdot
.28642 .63137 Mdot
.25914 .67511 Mdot
.26635 .68575 Mdot
.2481 .71478 Mdot
.24901 .73925 Mdot
.26112 .74372 Mdot
.27098 .75359 Mdot
.26818 .75793 Mdot
.28801 .75822 Mdot
.3047 .75882 Mdot
.33034 .73575 Mdot
.34514 .71127 Mdot
.3454 .70305 Mdot
.34987 .70234 Mdot
.3664 .67839 Mdot
.38568 .64834 Mdot
.38817 .64432 Mdot
.40302 .62275 Mdot
.411 .5991 Mdot
.40152 .59828 Mdot
.39255 .59913 Mdot
.38761 .58729 Mdot
.38001 .57732 Mdot
.37609 .57607 Mdot
.36783 .58173 Mdot
.36345 .58452 Mdot
.35913 .57573 Mdot
.33333 .58839 Mdot
.32171 .61845 Mdot
.32332 .6237 Mdot
.33144 .62383 Mdot
.33878 .62696 Mdot
.3169 .64533 Mdot
.30971 .65855 Mdot
.3013 .68052 Mdot
.31298 .67761 Mdot
.3045 .69012 Mdot
.30536 .69511 Mdot
.31941 .68598 Mdot
.32377 .69652 Mdot
.32748 .68909 Mdot
.33116 .69224 Mdot
.34587 .67689 Mdot
.34713 .66421 Mdot
.3641 .64745 Mdot
.39202 .62025 Mdot
.39367 .60563 Mdot
.41133 .57914 Mdot
.39402 .57049 Mdot
.39581 .56329 Mdot
.38162 .56801 Mdot
.3497 .58317 Mdot
.33553 .59769 Mdot
.32024 .60769 Mdot
.32733 .6125 Mdot
.30071 .64411 Mdot
.28324 .66622 Mdot
.29139 .68455 Mdot
.27139 .71379 Mdot
.27515 .72429 Mdot
.28054 .7385 Mdot
.29369 .74687 Mdot
.29338 .75634 Mdot
.3157 .74565 Mdot
.32195 .74168 Mdot
.35421 .72605 Mdot
.36529 .71559 Mdot
.40738 .65682 Mdot
.40543 .62593 Mdot
.41598 .59538 Mdot
.40382 .58551 Mdot
.40207 .58017 Mdot
.36773 .59825 Mdot
.37362 .6009 Mdot
.36346 .60054 Mdot
.33746 .60772 Mdot
.31796 .62721 Mdot
.32258 .63191 Mdot
.32614 .6457 Mdot
.32305 .6505 Mdot
.31723 .66691 Mdot
.30682 .67821 Mdot
.31659 .67856 Mdot
.31338 .67642 Mdot
.298 .69533 Mdot
.29353 .71019 Mdot
.29419 .7138 Mdot
.28852 .7283 Mdot
.27197 .75194 Mdot
.2757 .76463 Mdot
.29212 .76608 Mdot
.28715 .7778 Mdot
.29694 .77457 Mdot
.31184 .76866 Mdot
.32981 .751 Mdot
.34157 .73401 Mdot
.36417 .71491 Mdot
.3706 .70365 Mdot
.38714 .67884 Mdot
.40907 .63693 Mdot
.42216 .61734 Mdot
.43014 .59026 Mdot
.41446 .58005 Mdot
.42775 .56068 Mdot
.42241 .54998 Mdot
.39831 .54705 Mdot
.36488 .55172 Mdot
.35045 .56092 Mdot
.31981 .58742 Mdot
.30919 .59948 Mdot
.30912 .61388 Mdot
.30493 .63758 Mdot
.30553 .64114 Mdot
.25883 .6845 Mdot
.27051 .69171 Mdot
.27036 .71138 Mdot
.26929 .72674 Mdot
.28372 .73105 Mdot
.30114 .73454 Mdot
.3185 .72618 Mdot
.33674 .70875 Mdot
.35665 .68732 Mdot
.36882 .66736 Mdot
.38723 .64282 Mdot
.41495 .60881 Mdot
.40991 .59746 Mdot
.39158 .59725 Mdot
.37551 .59533 Mdot
.37731 .58624 Mdot
.36811 .58594 Mdot
.34241 .60673 Mdot
.33586 .61233 Mdot
.31039 .63426 Mdot
.31231 .64554 Mdot
.29996 .65625 Mdot
.29733 .66914 Mdot
.29363 .68452 Mdot
.31453 .67813 Mdot
.29767 .69534 Mdot
.31919 .69239 Mdot
.31183 .70314 Mdot
.30113 .72253 Mdot
.31029 .72426 Mdot
.29709 .74188 Mdot
.29331 .7425 Mdot
.32391 .71886 Mdot
.32697 .71031 Mdot
.33726 .701 Mdot
.33672 .68715 Mdot
.321 .695 Mdot
.32948 .69755 Mdot
.30532 .71226 Mdot
.29684 .71715 Mdot
.29982 .71218 Mdot
.31763 .70146 Mdot
.32386 .69609 Mdot
.33562 .6836 Mdot
.32578 .68132 Mdot
.33289 .67489 Mdot
.31712 .68549 Mdot
.3379 .67979 Mdot
.32985 .68374 Mdot
.35125 .67149 Mdot
.32867 .67444 Mdot
.32749 .67189 Mdot
.32397 .67625 Mdot
.33264 .67185 Mdot
.32082 .67954 Mdot
.31815 .68808 Mdot
.29847 .715 Mdot
.30023 .70925 Mdot
.30096 .72546 Mdot
.31567 .71667 Mdot
.30939 .72688 Mdot
.33293 .70332 Mdot
.35367 .68214 Mdot
.35092 .66996 Mdot
.36846 .65587 Mdot
.36421 .64196 Mdot
.34179 .64657 Mdot
.36161 .63317 Mdot
.36192 .62225 Mdot
.35197 .61403 Mdot
.35959 .60538 Mdot
.31406 .64619 Mdot
.32882 .64192 Mdot
.30854 .66344 Mdot
.31154 .67186 Mdot
.30998 .67907 Mdot
.30247 .69242 Mdot
.32413 .68436 Mdot
.31246 .6984 Mdot
.31959 .69471 Mdot
.3267 .6937 Mdot
.3561 .66984 Mdot
.38307 .62977 Mdot
.41006 .59144 Mdot
.40122 .57731 Mdot
.4123 .5486 Mdot
.39792 .54904 Mdot
.37934 .545 Mdot
.35709 .55751 Mdot
.35222 .57854 Mdot
.29945 .60182 Mdot
.27349 .62687 Mdot
.26136 .66359 Mdot
.26402 .68313 Mdot
.27458 .69355 Mdot
.27375 .70222 Mdot
.26641 .7197 Mdot
.27426 .72238 Mdot
.29767 .71905 Mdot
.30325 .70837 Mdot
.2968 .72428 Mdot
.29423 .74055 Mdot
.2874 .75589 Mdot
.2998 .75422 Mdot
.29495 .76664 Mdot
.31565 .76177 Mdot
.31578 .76544 Mdot
.31204 .76563 Mdot
.32319 .7582 Mdot
.3429 .73955 Mdot
.36738 .7052 Mdot
.38723 .67012 Mdot
.40377 .64486 Mdot
.40088 .63033 Mdot
.42132 .58266 Mdot
.38499 .58963 Mdot
.38116 .58151 Mdot
.36579 .59437 Mdot
.35505 .60092 Mdot
.35273 .60762 Mdot
.33724 .61839 Mdot
.32168 .6256 Mdot
.30886 .64292 Mdot
.29696 .66258 Mdot
.27769 .68729 Mdot
.28052 .70065 Mdot
.2768 .72398 Mdot
.27251 .74139 Mdot
.26706 .76058 Mdot
.274 .7695 Mdot
.2959 .76348 Mdot
.29365 .77195 Mdot
.30285 .76917 Mdot
.3045 .77317 Mdot
.3183 .75798 Mdot
.32116 .74841 Mdot
.35824 .70651 Mdot
.3732 .67659 Mdot
.35721 .67058 Mdot
.32951 .68591 Mdot
.324 .70117 Mdot
.32004 .70664 Mdot
.33924 .68834 Mdot
.34488 .68168 Mdot
.336 .686 Mdot
.34788 .67385 Mdot
.3264 .68064 Mdot
.33137 .67891 Mdot
.35097 .65878 Mdot
.35051 .65918 Mdot
.35707 .65081 Mdot
.36649 .63672 Mdot
.37619 .63429 Mdot
.37457 .6183 Mdot
.37821 .60402 Mdot
.38365 .59992 Mdot
.36822 .60588 Mdot
.35183 .61984 Mdot
.3538 .62335 Mdot
.352 .62633 Mdot
.33489 .63374 Mdot
.32913 .63477 Mdot
.31462 .64096 Mdot
.31379 .65033 Mdot
.2909 .67074 Mdot
.28998 .68447 Mdot
.28188 .69966 Mdot
.28597 .69498 Mdot
.29368 .71014 Mdot
.29114 .72584 Mdot
.2879 .73787 Mdot
.28305 .74396 Mdot
.29044 .74258 Mdot
.31548 .73393 Mdot
.30451 .73816 Mdot
.33475 .71158 Mdot
.33168 .71012 Mdot
.366 .68511 Mdot
.37422 .66717 Mdot
.40406 .63549 Mdot
.40544 .61324 Mdot
.40551 .60219 Mdot
.37978 .61041 Mdot
.37667 .60223 Mdot
.35525 .61035 Mdot
.35644 .60727 Mdot
.33119 .6201 Mdot
.3047 .63882 Mdot
.28508 .65908 Mdot
.29236 .66603 Mdot
.27251 .69628 Mdot
.25449 .72143 Mdot
.2624 .73372 Mdot
.27549 .74305 Mdot
.287 .74882 Mdot
.28318 .76699 Mdot
.29164 .77586 Mdot
.3213 .75063 Mdot
.34531 .727 Mdot
.36259 .70595 Mdot
.38456 .66942 Mdot
.39999 .63087 Mdot
.40647 .61106 Mdot
.40657 .59394 Mdot
.41136 .57763 Mdot
.41352 .56151 Mdot
.40068 .56777 Mdot
.39419 .55875 Mdot
.36975 .56272 Mdot
.3397 .58268 Mdot
.313 .61272 Mdot
.31033 .63023 Mdot
.30086 .65396 Mdot
.29214 .663 Mdot
.29341 .68214 Mdot
.29527 .69746 Mdot
.29687 .70539 Mdot
.30956 .71765 Mdot
.3081 .72419 Mdot
.2929 .7348 Mdot
.30302 .73823 Mdot
.29645 .75422 Mdot
.29751 .74737 Mdot
.3084 .74406 Mdot
.32611 .73725 Mdot
.34661 .70807 Mdot
.34976 .69105 Mdot
.38474 .64987 Mdot
.36666 .65251 Mdot
.3695 .63253 Mdot
.36711 .63782 Mdot
.36624 .63006 Mdot
.35783 .62247 Mdot
.36662 .61924 Mdot
.38567 .58982 Mdot
.37171 .59118 Mdot
.36331 .58924 Mdot
.36699 .58599 Mdot
.34689 .59563 Mdot
.33508 .6046 Mdot
.3232 .61854 Mdot
.32794 .62373 Mdot
.30982 .63621 Mdot
.31278 .64375 Mdot
.29561 .67144 Mdot
.29678 .68199 Mdot
.29316 .69511 Mdot
.30916 .68947 Mdot
.29208 .70766 Mdot
.27651 .72494 Mdot
.29964 .71886 Mdot
.29983 .7243 Mdot
.29402 .73409 Mdot
.3014 .73335 Mdot
.30332 .74467 Mdot
.3024 .75826 Mdot
.31454 .75316 Mdot
.33579 .75554 Mdot
.33617 .75064 Mdot
.34297 .73735 Mdot
.34406 .72414 Mdot
.36426 .70361 Mdot
.37439 .68728 Mdot
.3745 .67495 Mdot
.3796 .65747 Mdot
.39462 .63175 Mdot
.41579 .59329 Mdot
.39415 .59284 Mdot
.38083 .58282 Mdot
.37639 .57857 Mdot
.38425 .56602 Mdot
.34671 .58673 Mdot
.31604 .61717 Mdot
.31041 .63059 Mdot
.28936 .66367 Mdot
.29687 .68011 Mdot
.31287 .68587 Mdot
.32353 .68497 Mdot
.33323 .68006 Mdot
.34767 .66127 Mdot
.37649 .63933 Mdot
.38181 .62951 Mdot
.37567 .63088 Mdot
.37617 .61851 Mdot
.35635 .61664 Mdot
.34972 .61645 Mdot
.33964 .62322 Mdot
.33873 .62727 Mdot
.33855 .63039 Mdot
.345 .63337 Mdot
.34393 .63026 Mdot
.32259 .64216 Mdot
.30094 .6662 Mdot
.29465 .66679 Mdot
.28912 .68246 Mdot
.28496 .70579 Mdot
.29468 .70874 Mdot
.30477 .71346 Mdot
.3166 .70809 Mdot
.31713 .71827 Mdot
.32241 .71971 Mdot
.336 .70183 Mdot
.35681 .67563 Mdot
.36102 .65641 Mdot
.3835 .62515 Mdot
.3833 .60249 Mdot
.38897 .60244 Mdot
.39874 .58245 Mdot
.37963 .58134 Mdot
.37565 .57604 Mdot
.37095 .5761 Mdot
.35414 .5846 Mdot
.33324 .60341 Mdot
.33527 .61031 Mdot
.31432 .62987 Mdot
.30416 .64971 Mdot
.30645 .65081 Mdot
.30126 .66475 Mdot
.3155 .65884 Mdot
.30367 .67715 Mdot
.3035 .68624 Mdot
.32431 .67913 Mdot
.33293 .67777 Mdot
.32876 .67766 Mdot
.31003 .69886 Mdot
.31883 .69353 Mdot
.33575 .67824 Mdot
.35687 .65579 Mdot
.36502 .64172 Mdot
.36415 .63061 Mdot
.35555 .63716 Mdot
.33591 .64249 Mdot
.32413 .6511 Mdot
.32366 .64323 Mdot
.29961 .66569 Mdot
.29614 .68418 Mdot
.28572 .70389 Mdot
.26792 .72446 Mdot
.27145 .74089 Mdot
.26188 .76557 Mdot
.24241 .79544 Mdot
.2525 .81012 Mdot
.25903 .8224 Mdot
.26582 .84279 Mdot
.27523 .84157 Mdot
.30157 .82765 Mdot
.29265 .8328 Mdot
.32754 .80763 Mdot
.36476 .75795 Mdot
.39127 .70884 Mdot
.43225 .64427 Mdot
.43932 .609 Mdot
.44704 .57 Mdot
.42303 .55804 Mdot
.41347 .54879 Mdot
.393 .54692 Mdot
.3722 .55318 Mdot
.37107 .54732 Mdot
.35377 .56062 Mdot
.33683 .57719 Mdot
.32026 .60711 Mdot
.30469 .62186 Mdot
.28728 .65027 Mdot
.27003 .67742 Mdot
.26205 .70072 Mdot
.28394 .70963 Mdot
.29865 .71584 Mdot
.30402 .7136 Mdot
.29133 .72931 Mdot
.29024 .74018 Mdot
.3006 .74358 Mdot
.31473 .734 Mdot
.32707 .71888 Mdot
.32228 .72943 Mdot
.32881 .72142 Mdot
.34207 .70277 Mdot
.37897 .66648 Mdot
.40913 .62341 Mdot
.412 .60093 Mdot
.4108 .5831 Mdot
.40748 .57194 Mdot
.39604 .57195 Mdot
.3442 .5888 Mdot
.33898 .59087 Mdot
.32795 .59916 Mdot
.29752 .63762 Mdot
.29259 .66601 Mdot
.30486 .66388 Mdot
.28722 .68884 Mdot
.29554 .69576 Mdot
.30535 .68884 Mdot
.29712 .69914 Mdot
.30624 .70214 Mdot
.29999 .7155 Mdot
.31168 .71381 Mdot
.34452 .70069 Mdot
.3513 .68501 Mdot
.36556 .6664 Mdot
.39002 .64021 Mdot
.39684 .61679 Mdot
.40483 .59486 Mdot
.39324 .58705 Mdot
.38446 .59067 Mdot
.38012 .58243 Mdot
.34722 .60833 Mdot
.3224 .62943 Mdot
.32967 .62552 Mdot
.33404 .63703 Mdot
.30875 .66264 Mdot
.30242 .68213 Mdot
.29919 .69726 Mdot
.30632 .70719 Mdot
.31282 .70519 Mdot
.32995 .70566 Mdot
.33838 .69393 Mdot
.35115 .68047 Mdot
.34854 .67404 Mdot
.34989 .66648 Mdot
.36568 .64445 Mdot
.39144 .61617 Mdot
.38757 .60869 Mdot
.4021 .58818 Mdot
.40374 .56713 Mdot
.39552 .55785 Mdot
.36463 .56761 Mdot
.36163 .57335 Mdot
.32235 .59471 Mdot
.31273 .61063 Mdot
.30903 .62233 Mdot
.29011 .6483 Mdot
.28404 .6595 Mdot
.26602 .68613 Mdot
.27023 .70171 Mdot
.272 .728 Mdot
.26582 .74771 Mdot
.27642 .752 Mdot
.28714 .75179 Mdot
.28849 .75259 Mdot
.32729 .72767 Mdot
.34783 .71783 Mdot
.37893 .69437 Mdot
.40688 .6545 Mdot
.42447 .61621 Mdot
.42902 .59957 Mdot
.42599 .56762 Mdot
.42502 .54804 Mdot
.42957 .53753 Mdot
.4325 .52173 Mdot
.40392 .53231 Mdot
.38328 .53792 Mdot
.35337 .55461 Mdot
.32609 .57334 Mdot
.30591 .60103 Mdot
.31006 .61796 Mdot
.29534 .64166 Mdot
.28937 .65995 Mdot
.26842 .69883 Mdot
.26443 .72159 Mdot
.24993 .74043 Mdot
.23983 .77632 Mdot
.24374 .78874 Mdot
.24542 .80603 Mdot
.24884 .82001 Mdot
.26769 .82776 Mdot
.29689 .80922 Mdot
.30358 .80541 Mdot
.32587 .79364 Mdot
.33884 .77602 Mdot
.35045 .75388 Mdot
.40075 .70657 Mdot
.42775 .65363 Mdot
.44406 .59273 Mdot
.43463 .57607 Mdot
.43681 .5548 Mdot
.43948 .5332 Mdot
.44464 .51694 Mdot
.40854 .53219 Mdot
.39989 .53393 Mdot
.38094 .55584 Mdot
.33078 .59114 Mdot
.31333 .61295 Mdot
.29275 .6443 Mdot
.28087 .67251 Mdot
.28502 .67971 Mdot
.27798 .69573 Mdot
.29031 .69903 Mdot
.282 .71467 Mdot
.29532 .71583 Mdot
.29615 .73114 Mdot
.30737 .73396 Mdot
.30777 .73838 Mdot
.31435 .74253 Mdot
.30612 .74726 Mdot
.31124 .75485 Mdot
.3133 .75105 Mdot
.32251 .74811 Mdot
.32767 .73778 Mdot
.33975 .73112 Mdot
.37036 .69678 Mdot
.38747 .67549 Mdot
.37629 .66434 Mdot
.37733 .64508 Mdot
.38604 .63313 Mdot
.38155 .63075 Mdot
.38727 .61243 Mdot
.39052 .59587 Mdot
.37298 .59378 Mdot
.35338 .59336 Mdot
.32736 .61103 Mdot
.3075 .64134 Mdot
.31451 .6428 Mdot
.31009 .6503 Mdot
.30492 .66617 Mdot
.3002 .67189 Mdot
.28792 .69686 Mdot
.28772 .70945 Mdot
.29743 .71378 Mdot
.31633 .70117 Mdot
.30586 .72097 Mdot
.29234 .73622 Mdot
.28567 .74048 Mdot
.27603 .75919 Mdot
.28002 .76796 Mdot
.30633 .76047 Mdot
.33304 .74562 Mdot
.3353 .7384 Mdot
.35025 .71808 Mdot
.37875 .69146 Mdot
.40937 .65383 Mdot
.42636 .62089 Mdot
.44102 .58358 Mdot
.45285 .54633 Mdot
.43717 .54034 Mdot
.42244 .53153 Mdot
.40896 .52531 Mdot
.36675 .55249 Mdot
.35843 .56434 Mdot
.3492 .57533 Mdot
.32377 .59904 Mdot
.28965 .6361 Mdot
.26696 .66471 Mdot
.2524 .68815 Mdot
.26778 .69938 Mdot
.26879 .70892 Mdot
.25599 .73962 Mdot
.24813 .76338 Mdot
.26291 .7711 Mdot
.28201 .78032 Mdot
.29325 .78536 Mdot
.32249 .76493 Mdot
.33343 .74673 Mdot
.34761 .72317 Mdot
.35333 .7045 Mdot
.35429 .70601 Mdot
.34986 .70175 Mdot
.3734 .67865 Mdot
.37278 .65838 Mdot
.35911 .6531 Mdot
.36614 .63566 Mdot
.36154 .63408 Mdot
.35292 .63231 Mdot
.33302 .63708 Mdot
.32138 .65086 Mdot
.31456 .65394 Mdot
.29793 .67751 Mdot
.29802 .68197 Mdot
.28284 .70061 Mdot
.27361 .72035 Mdot
.26554 .75268 Mdot
.26385 .76712 Mdot
.25402 .78578 Mdot
.25187 .80433 Mdot
.28118 .80166 Mdot
.28235 .79553 Mdot
.27806 .80554 Mdot
.2807 .80819 Mdot
.31496 .78643 Mdot
.32427 .77977 Mdot
.34807 .75507 Mdot
.35636 .73515 Mdot
.39675 .68595 Mdot
.4355 .64421 Mdot
.48045 .57064 Mdot
.52426 .49756 Mdot
.51722 .46644 Mdot
.46518 .46603 Mdot
.41657 .48651 Mdot
.36873 .51164 Mdot
.34641 .52759 Mdot
.32478 .55586 Mdot
.3056 .58176 Mdot
.29425 .60367 Mdot
.28367 .62399 Mdot
.26587 .66004 Mdot
.27743 .67424 Mdot
.27927 .67821 Mdot
.28569 .69265 Mdot
.30627 .68721 Mdot
.31167 .691 Mdot
.31771 .6936 Mdot
.31103 .69969 Mdot
.3098 .70891 Mdot
.3044 .70578 Mdot
.30581 .70597 Mdot
.31139 .70712 Mdot
.32509 .69428 Mdot
.33202 .68206 Mdot
.34065 .67123 Mdot
.33311 .68317 Mdot
.36516 .6609 Mdot
.39475 .64566 Mdot
.41193 .62445 Mdot
.44028 .58124 Mdot
.46958 .52423 Mdot
.42019 .53233 Mdot
.38528 .5444 Mdot
.35294 .56375 Mdot
.33254 .58214 Mdot
.31211 .60589 Mdot
.29609 .62657 Mdot
.27985 .66503 Mdot
.26835 .70008 Mdot
.2521 .73266 Mdot
.25215 .74784 Mdot
.25064 .76622 Mdot
.24748 .78381 Mdot
.26692 .79608 Mdot
.27711 .79746 Mdot
.31499 .78147 Mdot
.32123 .77041 Mdot
.34706 .74033 Mdot
.36228 .71369 Mdot
.39007 .67788 Mdot
.40747 .63961 Mdot
.39189 .63 Mdot
.39593 .61543 Mdot
.3885 .60349 Mdot
.36455 .61031 Mdot
.34097 .62473 Mdot
.34808 .61724 Mdot
.34311 .62144 Mdot
.34837 .62128 Mdot
.35632 .62136 Mdot
.36858 .60962 Mdot
.35385 .61123 Mdot
.34222 .62719 Mdot
.32689 .63412 Mdot
.33035 .62979 Mdot
.32605 .63897 Mdot
.33172 .64278 Mdot
.30332 .66907 Mdot
.30305 .67728 Mdot
.29293 .70418 Mdot
.26233 .73605 Mdot
.25604 .75364 Mdot
.24644 .76886 Mdot
.25 .78888 Mdot
.26212 .78757 Mdot
.2881 .79362 Mdot
.28735 .79731 Mdot
.31954 .77671 Mdot
.34701 .75833 Mdot
.40266 .70388 Mdot
.46059 .6233 Mdot
.49676 .56458 Mdot
.51541 .50373 Mdot
.53183 .46433 Mdot
.51971 .44595 Mdot
.48962 .44815 Mdot
.46517 .44196 Mdot
.42837 .45706 Mdot
.38822 .47787 Mdot
.34243 .51645 Mdot
.31205 .5424 Mdot
.29553 .56487 Mdot
.268 .59733 Mdot
.24661 .63892 Mdot
.2364 .67077 Mdot
.22567 .70967 Mdot
.24667 .72833 Mdot
.23211 .75669 Mdot
.22726 .78481 Mdot
.22684 .80777 Mdot
.23364 .81795 Mdot
.24082 .83428 Mdot
.26919 .82827 Mdot
.29783 .82625 Mdot
.30665 .8217 Mdot
.33496 .78343 Mdot
.34965 .76348 Mdot
.36838 .73119 Mdot
.38006 .70593 Mdot
.39826 .67653 Mdot
.41869 .6411 Mdot
.40959 .62507 Mdot
.42797 .60139 Mdot
.42674 .57985 Mdot
.41874 .57076 Mdot
.41554 .56577 Mdot
.42367 .54977 Mdot
.41977 .54032 Mdot
.40888 .54191 Mdot
.40285 .538 Mdot
.37553 .53952 Mdot
.33565 .56618 Mdot
.30898 .59536 Mdot
.2826 .62281 Mdot
.27381 .64282 Mdot
.25733 .67301 Mdot
.25896 .7056 Mdot
.25749 .725 Mdot
.25746 .74364 Mdot
.25826 .75391 Mdot
.26211 .771 Mdot
.27363 .7726 Mdot
.27589 .77822 Mdot
.31025 .76325 Mdot
.32272 .75986 Mdot
.33711 .7436 Mdot
.33404 .7271 Mdot
.35459 .71823 Mdot
.39079 .68255 Mdot
.38181 .66566 Mdot
.40671 .63448 Mdot
.41044 .61621 Mdot
.40124 .59588 Mdot
.40976 .57535 Mdot
.40418 .56348 Mdot
.39433 .57295 Mdot
.37426 .57782 Mdot
.36228 .58179 Mdot
.34183 .58907 Mdot
.32077 .61431 Mdot
.29582 .64571 Mdot
.28541 .66359 Mdot
.28745 .67763 Mdot
.26723 .71314 Mdot
.25814 .73095 Mdot
.2517 .75252 Mdot
.24058 .77171 Mdot
.25334 .789 Mdot
.26666 .78985 Mdot
.27808 .79205 Mdot
.29832 .77943 Mdot
.32287 .76547 Mdot
.34762 .73813 Mdot
.34743 .71176 Mdot
.36061 .69169 Mdot
.39178 .65703 Mdot
.39788 .63126 Mdot
.41554 .59552 Mdot
.42882 .55656 Mdot
.43508 .53638 Mdot
.39244 .55951 Mdot
.36762 .56689 Mdot
.32359 .59047 Mdot
.29319 .62866 Mdot
.29505 .63005 Mdot
.28012 .65418 Mdot
.27928 .66509 Mdot
.26258 .69422 Mdot
.27465 .708 Mdot
.28176 .7171 Mdot
.30506 .70747 Mdot
.30648 .70677 Mdot
.30832 .71145 Mdot
.31599 .71736 Mdot
.35399 .69601 Mdot
.36581 .68555 Mdot
.38153 .65478 Mdot
.38312 .63405 Mdot
.36164 .63467 Mdot
.35287 .63326 Mdot
.35465 .62021 Mdot
.35627 .61946 Mdot
.33974 .62927 Mdot
.33828 .64449 Mdot
.325 .65423 Mdot
.33091 .65622 Mdot
.31875 .66777 Mdot
.33201 .65574 Mdot
.32416 .65419 Mdot
.31335 .67484 Mdot
.29488 .68933 Mdot
.30068 .68984 Mdot
.28663 .70376 Mdot
.28085 .71936 Mdot
.28542 .72925 Mdot
.29042 .73157 Mdot
.30441 .71933 Mdot
.32485 .70264 Mdot
.336 .69292 Mdot
.35892 .67098 Mdot
.36034 .65974 Mdot
.37483 .63773 Mdot
.37183 .63067 Mdot
.36417 .62241 Mdot
.33919 .64186 Mdot
.30896 .67174 Mdot
.30576 .67813 Mdot
.3124 .68147 Mdot
.33074 .66533 Mdot
.3278 .67097 Mdot
.33224 .66088 Mdot
.34252 .65774 Mdot
.33177 .67106 Mdot
.33906 .6607 Mdot
.33084 .66633 Mdot
.32834 .66774 Mdot
.31325 .69259 Mdot
.3074 .69256 Mdot
.30593 .69754 Mdot
.30008 .71619 Mdot
.30791 .72407 Mdot
.30324 .73394 Mdot
.30781 .73328 Mdot
.30118 .74378 Mdot
.31097 .7404 Mdot
.34064 .7208 Mdot
.33019 .72054 Mdot
.33182 .7237 Mdot
.35656 .69199 Mdot
.3391 .69951 Mdot
.35992 .67772 Mdot
.36815 .65818 Mdot
.38234 .64268 Mdot
.40516 .61101 Mdot
.41917 .57987 Mdot
.38881 .58591 Mdot
.38424 .58395 Mdot
.36363 .59396 Mdot
.34921 .59812 Mdot
.33214 .6168 Mdot
.34267 .60088 Mdot
.32121 .61998 Mdot
.32961 .62294 Mdot
.29683 .65422 Mdot
.28503 .67633 Mdot
.27693 .69756 Mdot
.29095 .70545 Mdot
.28596 .71488 Mdot
.30277 .71767 Mdot
.33247 .70881 Mdot
.34409 .70074 Mdot
.36774 .66505 Mdot
.3594 .65633 Mdot
.36595 .64542 Mdot
.38349 .62889 Mdot
.38291 .62103 Mdot
.36743 .62675 Mdot
.35488 .6366 Mdot
.34869 .64446 Mdot
.35065 .64362 Mdot
.34506 .641 Mdot
.34458 .64293 Mdot
.35532 .63653 Mdot
.35591 .62745 Mdot
.35171 .63154 Mdot
.35729 .62554 Mdot
.35771 .61833 Mdot
.34632 .61855 Mdot
.34544 .62423 Mdot
.34663 .62977 Mdot
.33606 .63237 Mdot
.34571 .62839 Mdot
.34724 .63709 Mdot
.34412 .6389 Mdot
.32805 .64461 Mdot
.30938 .67238 Mdot
.31493 .6848 Mdot
.29233 .71479 Mdot
.30315 .71259 Mdot
.30689 .70818 Mdot
.28688 .71981 Mdot
.30561 .72302 Mdot
.30603 .7323 Mdot
.31096 .74377 Mdot
.33 .72455 Mdot
.35311 .70339 Mdot
.34074 .70048 Mdot
.35713 .67856 Mdot
.37033 .66031 Mdot
.41448 .60853 Mdot
.41966 .58573 Mdot
.41696 .57382 Mdot
.41555 .56558 Mdot
.41311 .54455 Mdot
.38939 .54635 Mdot
.36138 .56081 Mdot
.33814 .57761 Mdot
.304 .60952 Mdot
.2729 .64665 Mdot
.27312 .6701 Mdot
.26927 .68805 Mdot
.26018 .71223 Mdot
.24707 .745 Mdot
.23789 .7736 Mdot
.25138 .78763 Mdot
.25128 .81086 Mdot
.26343 .8254 Mdot
.26172 .83542 Mdot
.28092 .83163 Mdot
.32436 .80809 Mdot
.35322 .77636 Mdot
.40463 .71744 Mdot
.42762 .67669 Mdot
.47375 .60069 Mdot
.51426 .51824 Mdot
.532 .46535 Mdot
.49137 .46322 Mdot
.47301 .45203 Mdot
.42502 .46335 Mdot
.38653 .4819 Mdot
.3549 .50706 Mdot
.32197 .53338 Mdot
.29432 .56645 Mdot
.27667 .60274 Mdot
.26707 .63446 Mdot
.25093 .67644 Mdot
.23866 .69841 Mdot
.23949 .72056 Mdot
.22559 .75365 Mdot
.23168 .77472 Mdot
.23426 .79165 Mdot
.5 Mabswid
.22006 .85103 m
.21668 .84865 L
.21331 .84555 L
.21016 .84175 L
.20757 .83773 L
.20509 .83269 L
.20321 .82762 L
.20232 .82461 L
.20149 .8212 L
.20083 .81786 L
.20032 .8146 L
.19995 .81162 L
.19965 .8083 L
.19952 .80637 L
.19942 .80451 L
.19936 .80281 L
.19934 .80184 L
.19932 .80093 L
.19931 .79996 L
.19931 .79941 L
.1993 .7989 L
.19931 .79797 L
.19931 .79749 L
.19932 .79697 L
.19933 .79606 L
.19936 .79508 L
.19942 .79329 L
.19952 .79103 L
.19965 .78886 L
.19998 .78471 L
.20035 .78096 L
.20087 .77674 L
.20222 .76793 L
.20567 .75133 L
.21069 .73298 L
.21762 .71237 L
.23559 .67025 L
.25756 .62949 L
.28203 .5919 L
.31048 .55546 L
.33894 .52551 L
.36888 .5007 L
.38329 .49139 L
.39602 .48481 L
.40776 .48031 L
.41339 .47878 L
.4165 .47813 L
.41934 .47767 L
.42069 .47749 L
.4221 .47735 L
Mistroke
.42291 .47728 L
.42364 .47723 L
.42437 .47718 L
.42504 .47716 L
.42567 .47714 L
.42634 .47712 L
.427 .47712 L
.42737 .47712 L
.42772 .47713 L
.42835 .47714 L
.42891 .47717 L
.42956 .4772 L
.43018 .47724 L
.4313 .47733 L
.43248 .47747 L
.43456 .47778 L
.43673 .47824 L
.43904 .47888 L
.44122 .47964 L
.44343 .48059 L
.44716 .48265 L
.45084 .48539 L
.45446 .48901 L
.4575 .493 L
.45991 .4971 L
.46229 .50238 L
.46411 .50788 L
.46549 .51362 L
.46604 .51667 L
.46654 .52015 L
.46687 .52322 L
.46701 .52495 L
.46713 .52661 L
.46722 .52818 L
.46725 .52901 L
.46729 .52991 L
.46731 .53066 L
.46733 .5315 L
.46735 .53227 L
.46735 .53299 L
.46736 .53386 L
.46736 .53478 L
.46736 .53567 L
.46735 .53647 L
.46733 .53743 L
.4673 .53847 L
.46724 .54038 L
.46714 .54241 L
.46701 .54459 L
.46669 .54856 L
Mistroke
.4659 .55582 L
.46467 .56411 L
.4611 .58156 L
.45567 .60138 L
.44035 .64276 L
.42048 .68379 L
.3975 .72252 L
.37001 .76103 L
.34183 .79376 L
.31149 .82216 L
.29658 .83348 L
.2833 .84199 L
.27085 .84843 L
.26474 .85099 L
.25841 .85317 L
.25524 .85407 L
.25229 .85478 L
.24948 .85533 L
.24694 .85572 L
.24458 .85599 L
.24341 .85608 L
.24274 .85612 L
.24213 .85616 L
.24151 .85618 L
.24086 .8562 L
.24022 .85621 L
.23985 .85621 L
.23952 .85621 L
.23891 .8562 L
.23835 .85619 L
.23772 .85617 L
.23713 .85614 L
.23594 .85605 L
.23484 .85595 L
.23365 .8558 L
.2324 .8556 L
.2299 .85508 L
.22769 .85448 L
.22364 .85293 L
.22006 .85103 L
Mfstroke
.14198 .9781 m
.13628 .97409 L
.13059 .96884 L
.12526 .96243 L
.12089 .95563 L
.11669 .94712 L
.11351 .93855 L
.11202 .93348 L
.11061 .92771 L
.1095 .92206 L
.10863 .91657 L
.10801 .91152 L
.1075 .90592 L
.10728 .90266 L
.10712 .89951 L
.10702 .89664 L
.10698 .895 L
.10695 .89347 L
.10693 .89183 L
.10693 .8909 L
.10693 .89005 L
.10693 .88847 L
.10694 .88766 L
.10695 .88678 L
.10698 .88524 L
.10702 .88358 L
.10712 .88056 L
.10729 .87674 L
.10751 .87308 L
.10806 .86608 L
.1087 .85974 L
.10957 .8526 L
.11185 .83772 L
.11768 .80968 L
.12615 .77868 L
.13787 .74387 L
.16823 .67272 L
.20533 .60386 L
.24667 .54036 L
.29473 .47882 L
.3428 .42821 L
.39338 .3863 L
.41773 .37058 L
.43923 .35947 L
.45906 .35187 L
.46857 .34928 L
.47382 .34818 L
.47862 .3474 L
.48089 .34711 L
.48329 .34686 L
Mistroke
.48465 .34674 L
.48588 .34665 L
.48712 .34658 L
.48825 .34654 L
.48932 .3465 L
.49044 .34648 L
.49156 .34648 L
.49219 .34648 L
.49278 .34649 L
.49384 .34652 L
.49479 .34655 L
.49589 .34661 L
.49692 .34667 L
.49883 .34684 L
.50082 .34706 L
.50432 .34759 L
.50799 .34836 L
.5119 .34944 L
.51559 .35073 L
.51932 .35233 L
.52561 .35581 L
.53183 .36045 L
.53795 .36655 L
.54308 .3733 L
.54715 .38023 L
.55116 .38915 L
.55426 .39844 L
.55658 .40813 L
.55751 .41328 L
.55835 .41916 L
.55891 .42434 L
.55915 .42726 L
.55935 .43008 L
.55949 .43272 L
.55956 .43413 L
.55961 .43565 L
.55965 .43692 L
.55969 .43834 L
.55971 .43963 L
.55973 .44086 L
.55974 .44232 L
.55974 .44389 L
.55973 .44538 L
.55971 .44674 L
.55968 .44835 L
.55964 .45011 L
.55953 .45334 L
.55937 .45677 L
.55914 .46045 L
.55861 .46716 L
Mistroke
.55727 .47942 L
.55519 .49342 L
.54917 .5229 L
.53998 .55638 L
.51411 .62629 L
.48054 .6956 L
.44172 .76102 L
.39529 .82608 L
.34768 .88135 L
.29643 .92933 L
.27125 .94846 L
.24881 .96282 L
.22778 .97372 L
.21747 .97804 L
.20677 .98172 L
.20141 .98324 L
.19644 .98443 L
.19169 .98536 L
.18739 .98603 L
.18341 .98647 L
.18142 .98664 L
.18029 .98671 L
.17926 .98676 L
.17822 .9868 L
.17712 .98684 L
.17604 .98685 L
.17542 .98686 L
.17485 .98685 L
.17382 .98684 L
.17289 .98682 L
.17182 .98678 L
.17082 .98673 L
.16881 .98659 L
.16696 .98641 L
.16495 .98616 L
.16283 .98582 L
.1586 .98495 L
.15487 .98392 L
.14803 .98132 L
.14198 .9781 L
Mfstroke
0 .46066 m
.87268 1 L
s
.74536 0 m
.12732 1 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.196992 0.000688331 -0.49148 0.00049574 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.008 w
.49134 .5 Mdot
.50152 .49153 Mdot
.49409 .49076 Mdot
.46184 .49738 Mdot
.45858 .5012 Mdot
.41091 .53101 Mdot
.38113 .56261 Mdot
.40242 .55862 Mdot
.42656 .54594 Mdot
.42812 .53536 Mdot
.45574 .54206 Mdot
.46995 .53907 Mdot
.42584 .57944 Mdot
.43346 .58628 Mdot
.47872 .56887 Mdot
.51881 .55386 Mdot
.53382 .52869 Mdot
.6174 .46515 Mdot
.66589 .38281 Mdot
.66033 .34663 Mdot
.63993 .33468 Mdot
.58215 .34759 Mdot
.56081 .34651 Mdot
.52634 .35411 Mdot
.4898 .38407 Mdot
.45592 .41078 Mdot
.42227 .44724 Mdot
.39856 .46728 Mdot
.38686 .4995 Mdot
.40349 .51716 Mdot
.36012 .557 Mdot
.33753 .58178 Mdot
.31566 .62497 Mdot
.30043 .64828 Mdot
.31911 .68452 Mdot
.31005 .72748 Mdot
.33376 .74211 Mdot
.34414 .7678 Mdot
.33743 .78118 Mdot
.38864 .76942 Mdot
.42798 .74887 Mdot
.45382 .7309 Mdot
.54205 .65982 Mdot
.60759 .58715 Mdot
.67834 .50419 Mdot
.74159 .41147 Mdot
.7653 .34923 Mdot
.7891 .28067 Mdot
.75773 .23945 Mdot
.68993 .24932 Mdot
.54163 .30024 Mdot
.473 .34696 Mdot
.44218 .37904 Mdot
.3746 .43042 Mdot
.35516 .47748 Mdot
.34159 .51893 Mdot
.30052 .56961 Mdot
.26138 .62806 Mdot
.23744 .68677 Mdot
.25783 .72081 Mdot
.2668 .74612 Mdot
.2668 .78256 Mdot
.3341 .77402 Mdot
.42068 .75043 Mdot
.45921 .73715 Mdot
.56171 .67756 Mdot
.65781 .58307 Mdot
.80033 .45535 Mdot
.87474 .33652 Mdot
.91832 .21774 Mdot
.84662 .2015 Mdot
.77036 .17369 Mdot
.65598 .2082 Mdot
.56737 .25127 Mdot
.51948 .28251 Mdot
.49051 .31879 Mdot
.45364 .35068 Mdot
.41313 .41032 Mdot
.40821 .43208 Mdot
.36772 .48413 Mdot
.32993 .51487 Mdot
.30012 .55124 Mdot
.32174 .57351 Mdot
.32439 .61034 Mdot
.33418 .6385 Mdot
.3165 .67357 Mdot
.33131 .69262 Mdot
.31106 .72337 Mdot
.30458 .74971 Mdot
.37684 .74968 Mdot
.4081 .75321 Mdot
.43449 .74692 Mdot
.41364 .75569 Mdot
.43571 .7441 Mdot
.5327 .68655 Mdot
.58173 .63492 Mdot
.67431 .54619 Mdot
.76856 .43596 Mdot
.78858 .36134 Mdot
.74362 .32675 Mdot
.73391 .28004 Mdot
.64932 .30674 Mdot
.55705 .35082 Mdot
.54148 .36713 Mdot
.48388 .40882 Mdot
.46142 .44696 Mdot
.46624 .4515 Mdot
.47543 .45291 Mdot
.40652 .48978 Mdot
.38381 .52571 Mdot
.35318 .56648 Mdot
.36141 .5933 Mdot
.37318 .60991 Mdot
.3828 .62851 Mdot
.40464 .63798 Mdot
.44844 .60105 Mdot
.48163 .57383 Mdot
.48274 .5597 Mdot
.49164 .54943 Mdot
.48318 .56221 Mdot
.45788 .58189 Mdot
.47039 .57859 Mdot
.5004 .58034 Mdot
.5141 .56441 Mdot
.56384 .51884 Mdot
.55414 .51548 Mdot
.62223 .45585 Mdot
.62774 .42013 Mdot
.65745 .39141 Mdot
.59591 .41175 Mdot
.5591 .42301 Mdot
.5295 .42746 Mdot
.44473 .46921 Mdot
.41052 .51019 Mdot
.40784 .53666 Mdot
.39881 .56242 Mdot
.41202 .55676 Mdot
.40512 .57553 Mdot
.38981 .59423 Mdot
.42108 .5978 Mdot
.47042 .57922 Mdot
.48678 .57792 Mdot
.50204 .56762 Mdot
.56701 .52078 Mdot
.56751 .52197 Mdot
.54001 .51752 Mdot
.55524 .49078 Mdot
.5495 .47911 Mdot
.56515 .45549 Mdot
.57718 .4328 Mdot
.62148 .39801 Mdot
.58416 .38556 Mdot
.58747 .3641 Mdot
.56308 .37705 Mdot
.56049 .38057 Mdot
.5504 .38128 Mdot
.53759 .38985 Mdot
.51448 .40091 Mdot
.4997 .41083 Mdot
.46866 .4252 Mdot
.42321 .45194 Mdot
.35986 .49917 Mdot
.38084 .51581 Mdot
.35878 .54007 Mdot
.41347 .5337 Mdot
.39168 .56518 Mdot
.37007 .59045 Mdot
.35352 .62621 Mdot
.33215 .65509 Mdot
.36503 .67172 Mdot
.43571 .65139 Mdot
.51293 .60811 Mdot
.60046 .5383 Mdot
.68013 .46197 Mdot
.76175 .36747 Mdot
.76088 .31584 Mdot
.80752 .24837 Mdot
.75625 .23826 Mdot
.70507 .24873 Mdot
.61169 .28379 Mdot
.55604 .3026 Mdot
.51973 .32962 Mdot
.4879 .3585 Mdot
.49952 .35168 Mdot
.45426 .38083 Mdot
.40034 .43566 Mdot
.36273 .48542 Mdot
.33714 .53484 Mdot
.32089 .58409 Mdot
.33657 .60092 Mdot
.3353 .61749 Mdot
.37716 .61607 Mdot
.39841 .62251 Mdot
.40155 .62613 Mdot
.44162 .62231 Mdot
.46851 .60215 Mdot
.46471 .6006 Mdot
.51646 .58059 Mdot
.55446 .54216 Mdot
.56716 .509 Mdot
.58119 .47804 Mdot
.59217 .45099 Mdot
.60717 .43121 Mdot
.61456 .40432 Mdot
.54836 .43024 Mdot
.52938 .43623 Mdot
.50683 .43823 Mdot
.48599 .46024 Mdot
.5321 .45547 Mdot
.50338 .46467 Mdot
.53466 .4467 Mdot
.50525 .45178 Mdot
.49323 .45949 Mdot
.47136 .47651 Mdot
.49551 .47085 Mdot
.47938 .47303 Mdot
.46867 .48844 Mdot
.49577 .46283 Mdot
.49114 .47374 Mdot
.45028 .49809 Mdot
.40126 .5472 Mdot
.3954 .5558 Mdot
.40318 .58324 Mdot
.40111 .58722 Mdot
.39194 .61939 Mdot
.38923 .63827 Mdot
.45684 .61264 Mdot
.44934 .61266 Mdot
.50545 .58729 Mdot
.54914 .5378 Mdot
.58652 .48693 Mdot
.67717 .41068 Mdot
.67893 .37139 Mdot
.66013 .35115 Mdot
.61959 .35806 Mdot
.58819 .35838 Mdot
.60081 .34702 Mdot
.55277 .36425 Mdot
.48912 .40796 Mdot
.44574 .42778 Mdot
.45231 .44564 Mdot
.40599 .48441 Mdot
.41531 .50582 Mdot
.40958 .5198 Mdot
.36882 .55687 Mdot
.35597 .57585 Mdot
.38973 .58332 Mdot
.40526 .59437 Mdot
.45549 .59307 Mdot
.4573 .59121 Mdot
.45792 .58382 Mdot
.50981 .55267 Mdot
.49917 .54407 Mdot
.46121 .55822 Mdot
.47257 .54871 Mdot
.50285 .53603 Mdot
.55361 .5061 Mdot
.53997 .48864 Mdot
.53605 .48078 Mdot
.56268 .45704 Mdot
.57193 .42787 Mdot
.57078 .4231 Mdot
.60163 .39253 Mdot
.62554 .35957 Mdot
.63298 .34202 Mdot
.58633 .36389 Mdot
.56917 .34445 Mdot
.55818 .34032 Mdot
.50568 .36064 Mdot
.48203 .3793 Mdot
.42567 .42875 Mdot
.4077 .4435 Mdot
.36181 .47976 Mdot
.35407 .52517 Mdot
.33639 .55307 Mdot
.34449 .58589 Mdot
.31787 .62492 Mdot
.35213 .6522 Mdot
.4224 .62538 Mdot
.43911 .61751 Mdot
.45807 .60906 Mdot
.48107 .60037 Mdot
.48454 .59045 Mdot
.50992 .56481 Mdot
.52556 .53024 Mdot
.59576 .48107 Mdot
.59883 .47 Mdot
.60644 .43968 Mdot
.59806 .40776 Mdot
.5769 .41259 Mdot
.56372 .40951 Mdot
.5316 .41311 Mdot
.56474 .39139 Mdot
.51598 .39707 Mdot
.50207 .41108 Mdot
.4768 .42368 Mdot
.43895 .45889 Mdot
.45709 .45774 Mdot
.43169 .47092 Mdot
.42452 .50058 Mdot
.43114 .51333 Mdot
.4404 .52507 Mdot
.45222 .51906 Mdot
.44557 .52553 Mdot
.41458 .55187 Mdot
.42676 .54673 Mdot
.42296 .55448 Mdot
.41545 .57074 Mdot
.4343 .58316 Mdot
.43925 .59084 Mdot
.44756 .58051 Mdot
.42257 .58866 Mdot
.44072 .56666 Mdot
.43383 .57372 Mdot
.47312 .56631 Mdot
.49213 .54212 Mdot
.51243 .52205 Mdot
.49779 .53328 Mdot
.52296 .5226 Mdot
.5397 .49998 Mdot
.55535 .47399 Mdot
.61568 .42577 Mdot
.5555 .43554 Mdot
.48525 .46348 Mdot
.53144 .45359 Mdot
.53023 .435 Mdot
.52413 .44011 Mdot
.52221 .44947 Mdot
.50241 .46076 Mdot
.4538 .49557 Mdot
.4289 .53349 Mdot
.39844 .56051 Mdot
.37227 .59864 Mdot
.41204 .58922 Mdot
.44148 .56245 Mdot
.45433 .57279 Mdot
.45357 .57938 Mdot
.48754 .55793 Mdot
.57739 .51499 Mdot
.61613 .46154 Mdot
.60813 .43113 Mdot
.59909 .41424 Mdot
.59127 .40727 Mdot
.5725 .40561 Mdot
.58569 .40104 Mdot
.58016 .38687 Mdot
.55678 .38259 Mdot
.50973 .40829 Mdot
.47769 .43577 Mdot
.46338 .4428 Mdot
.42922 .46825 Mdot
.39891 .48653 Mdot
.39576 .5197 Mdot
.38921 .53238 Mdot
.36336 .57774 Mdot
.35463 .59601 Mdot
.36371 .62076 Mdot
.41512 .62905 Mdot
.45941 .6133 Mdot
.4842 .59752 Mdot
.57545 .52484 Mdot
.61812 .47135 Mdot
.65378 .43507 Mdot
.65879 .40659 Mdot
.68084 .34387 Mdot
.6509 .32893 Mdot
.61719 .34328 Mdot
.53531 .37025 Mdot
.49208 .3843 Mdot
.48137 .40244 Mdot
.46053 .42897 Mdot
.42065 .46417 Mdot
.3899 .50208 Mdot
.36043 .53674 Mdot
.32166 .57672 Mdot
.30438 .60964 Mdot
.30393 .63819 Mdot
.33355 .65625 Mdot
.38487 .65579 Mdot
.38414 .67448 Mdot
.41294 .66639 Mdot
.4275 .66675 Mdot
.4915 .62756 Mdot
.56058 .57868 Mdot
.60002 .53445 Mdot
.59854 .49821 Mdot
.64355 .44009 Mdot
.61012 .42955 Mdot
.59065 .43269 Mdot
.59484 .41 Mdot
.59858 .38026 Mdot
.60283 .36516 Mdot
.57156 .37385 Mdot
.52978 .39605 Mdot
.50523 .41743 Mdot
.45577 .45428 Mdot
.40919 .48392 Mdot
.3668 .52615 Mdot
.36227 .56068 Mdot
.29554 .61792 Mdot
.30294 .64585 Mdot
.29464 .67993 Mdot
.27768 .72911 Mdot
.29765 .76547 Mdot
.30526 .78654 Mdot
.35205 .78275 Mdot
.36063 .79931 Mdot
.40523 .78522 Mdot
.50469 .73141 Mdot
.62577 .64635 Mdot
.69363 .54289 Mdot
.8011 .43219 Mdot
.9158 .30569 Mdot
.97619 .19753 Mdot
.92787 .14485 Mdot
.84167 .12931 Mdot
.74293 .13397 Mdot
.6119 .19234 Mdot
.52321 .23298 Mdot
.41489 .29886 Mdot
.35367 .35845 Mdot
.3057 .42062 Mdot
.25467 .49099 Mdot
.23624 .55167 Mdot
.2187 .6098 Mdot
.22063 .65765 Mdot
.22849 .70109 Mdot
.22928 .7534 Mdot
.232 .78243 Mdot
.27611 .80208 Mdot
.31937 .80021 Mdot
.31732 .83792 Mdot
.30474 .87866 Mdot
.36997 .85335 Mdot
.47461 .79115 Mdot
.58202 .69274 Mdot
.69525 .5794 Mdot
.84717 .42613 Mdot
.90511 .31095 Mdot
.90547 .24046 Mdot
.895 .17561 Mdot
.83558 .15198 Mdot
.70944 .17034 Mdot
.63038 .19611 Mdot
.53432 .24054 Mdot
.44336 .3056 Mdot
.36872 .36088 Mdot
.32614 .42297 Mdot
.29107 .49073 Mdot
.31326 .51116 Mdot
.33704 .54452 Mdot
.31494 .60139 Mdot
.29914 .64279 Mdot
.30492 .65931 Mdot
.29635 .68164 Mdot
.26528 .72956 Mdot
.28884 .74352 Mdot
.29863 .7522 Mdot
.34066 .74611 Mdot
.38759 .74934 Mdot
.41315 .73819 Mdot
.48435 .70122 Mdot
.57329 .63892 Mdot
.6936 .53355 Mdot
.77923 .42261 Mdot
.84892 .34047 Mdot
.87972 .25773 Mdot
.84282 .22339 Mdot
.80369 .20652 Mdot
.74623 .19702 Mdot
.66292 .20672 Mdot
.61689 .23637 Mdot
.52514 .2909 Mdot
.48056 .32866 Mdot
.42815 .38761 Mdot
.40014 .43274 Mdot
.36423 .47251 Mdot
.31394 .52118 Mdot
.32886 .54197 Mdot
.31632 .57145 Mdot
.32474 .59367 Mdot
.32034 .633 Mdot
.3323 .66166 Mdot
.3268 .69416 Mdot
.34388 .70191 Mdot
.35021 .7335 Mdot
.38926 .72862 Mdot
.41138 .71934 Mdot
.48698 .67764 Mdot
.54039 .63961 Mdot
.63602 .56628 Mdot
.64329 .53372 Mdot
.73226 .4552 Mdot
.78663 .36822 Mdot
.82818 .2875 Mdot
.7718 .26514 Mdot
.71129 .26957 Mdot
.68481 .26241 Mdot
.60217 .29727 Mdot
.55212 .31779 Mdot
.50885 .35154 Mdot
.44491 .39048 Mdot
.42756 .41969 Mdot
.38589 .45363 Mdot
.38294 .47536 Mdot
.35081 .51853 Mdot
.35127 .53906 Mdot
.34787 .57873 Mdot
.36056 .61346 Mdot
.332 .65076 Mdot
.33805 .66241 Mdot
.36165 .66122 Mdot
.37799 .66194 Mdot
.4181 .66022 Mdot
.45415 .64372 Mdot
.50759 .61758 Mdot
.60946 .54206 Mdot
.65197 .48427 Mdot
.6607 .45087 Mdot
.67056 .41455 Mdot
.65034 .39868 Mdot
.65012 .37061 Mdot
.61031 .37703 Mdot
.5951 .37177 Mdot
.56941 .36765 Mdot
.47826 .40362 Mdot
.42108 .44116 Mdot
.39865 .47089 Mdot
.40851 .49182 Mdot
.36411 .52351 Mdot
.32423 .56198 Mdot
.29644 .61628 Mdot
.32956 .63157 Mdot
.34688 .6538 Mdot
.39153 .6472 Mdot
.41375 .64378 Mdot
.47465 .61805 Mdot
.50009 .59884 Mdot
.53845 .55592 Mdot
.5463 .53399 Mdot
.56763 .51597 Mdot
.59179 .48573 Mdot
.64639 .43333 Mdot
.63674 .42338 Mdot
.63411 .38752 Mdot
.57981 .39115 Mdot
.5985 .3587 Mdot
.58943 .344 Mdot
.54278 .39005 Mdot
.48385 .4225 Mdot
.45352 .4471 Mdot
.42997 .46153 Mdot
.40702 .49579 Mdot
.39873 .52356 Mdot
.40228 .53555 Mdot
.41692 .53473 Mdot
.44627 .53746 Mdot
.44278 .53746 Mdot
.46055 .53121 Mdot
.46671 .54343 Mdot
.46004 .54552 Mdot
.47024 .54132 Mdot
.44783 .56465 Mdot
.46467 .56338 Mdot
.49984 .54883 Mdot
.5137 .51958 Mdot
.49276 .52303 Mdot
.50323 .51027 Mdot
.52312 .48745 Mdot
.53236 .46823 Mdot
.53112 .45756 Mdot
.53138 .44852 Mdot
.468 .4743 Mdot
.47598 .48149 Mdot
.54874 .44176 Mdot
.59413 .40845 Mdot
.64555 .35899 Mdot
.62206 .34295 Mdot
.57815 .35227 Mdot
.52621 .34338 Mdot
.44367 .3838 Mdot
.39635 .42355 Mdot
.35447 .48081 Mdot
.35656 .50894 Mdot
.32383 .54513 Mdot
.2885 .59152 Mdot
.30354 .61877 Mdot
.31055 .63541 Mdot
.3204 .66528 Mdot
.31413 .6967 Mdot
.34562 .71741 Mdot
.38986 .71648 Mdot
.45761 .68441 Mdot
.49183 .64245 Mdot
.50926 .62104 Mdot
.54539 .59 Mdot
.59091 .54343 Mdot
.62364 .50369 Mdot
.66097 .43976 Mdot
.69808 .38493 Mdot
.66997 .3592 Mdot
.62522 .35811 Mdot
.57812 .35301 Mdot
.56985 .3603 Mdot
.54767 .37317 Mdot
.4424 .43616 Mdot
.43984 .44552 Mdot
.43649 .45995 Mdot
.42611 .48601 Mdot
.41859 .48386 Mdot
.36975 .5261 Mdot
.38059 .544 Mdot
.39934 .55592 Mdot
.45066 .53081 Mdot
.43458 .55142 Mdot
.44292 .57385 Mdot
.43229 .58981 Mdot
.46228 .58181 Mdot
.45494 .58706 Mdot
.45895 .57556 Mdot
.47373 .58019 Mdot
.46021 .6026 Mdot
.48713 .58357 Mdot
.50523 .57207 Mdot
.5668 .53083 Mdot
.62458 .48583 Mdot
.70016 .41296 Mdot
.68268 .37933 Mdot
.62354 .37868 Mdot
.60475 .35888 Mdot
.60795 .36088 Mdot
.6114 .35231 Mdot
.56728 .34847 Mdot
.5085 .37777 Mdot
.48287 .40457 Mdot
.48064 .4155 Mdot
.43795 .44824 Mdot
.4103 .48859 Mdot
.39582 .51562 Mdot
.39403 .54671 Mdot
.40039 .55959 Mdot
.40209 .56865 Mdot
.44115 .5615 Mdot
.39263 .5875 Mdot
.37944 .61219 Mdot
.38242 .62834 Mdot
.39791 .64368 Mdot
.38875 .66177 Mdot
.35857 .68139 Mdot
.38009 .6665 Mdot
.34736 .69557 Mdot
.36935 .71172 Mdot
.40169 .70682 Mdot
.41403 .71126 Mdot
.44636 .71441 Mdot
.48395 .67689 Mdot
.49863 .65735 Mdot
.50388 .64844 Mdot
.53639 .60537 Mdot
.56068 .563 Mdot
.58921 .52136 Mdot
.60781 .48903 Mdot
.64229 .43393 Mdot
.63575 .40466 Mdot
.64754 .3899 Mdot
.62672 .37697 Mdot
.64554 .34105 Mdot
.6068 .34895 Mdot
.56416 .38494 Mdot
.52378 .40943 Mdot
.52094 .42181 Mdot
.59072 .37021 Mdot
.59598 .34464 Mdot
.53712 .34833 Mdot
.48593 .37456 Mdot
.44948 .40673 Mdot
.4373 .43333 Mdot
.39441 .46784 Mdot
.3892 .49325 Mdot
.40442 .49794 Mdot
.38492 .53064 Mdot
.33458 .58034 Mdot
.32751 .59204 Mdot
.3282 .61296 Mdot
.34347 .64668 Mdot
.32749 .67984 Mdot
.34767 .68867 Mdot
.36763 .69866 Mdot
.36668 .71229 Mdot
.41649 .69964 Mdot
.42351 .69255 Mdot
.39791 .70611 Mdot
.46316 .67092 Mdot
.52894 .64804 Mdot
.54015 .60598 Mdot
.58271 .56459 Mdot
.68663 .4905 Mdot
.72906 .41994 Mdot
.72609 .36805 Mdot
.8155 .26656 Mdot
.8205 .21148 Mdot
.74493 .19718 Mdot
.6581 .21894 Mdot
.59634 .25455 Mdot
.50868 .29732 Mdot
.41921 .36713 Mdot
.39822 .40948 Mdot
.36249 .4519 Mdot
.34813 .49574 Mdot
.324 .52648 Mdot
.3405 .55904 Mdot
.35368 .58189 Mdot
.36234 .60301 Mdot
.36179 .63679 Mdot
.36861 .65481 Mdot
.35794 .68793 Mdot
.38286 .69002 Mdot
.40164 .69348 Mdot
.4663 .66226 Mdot
.48003 .65172 Mdot
.48368 .6476 Mdot
.5271 .60636 Mdot
.57847 .54157 Mdot
.62896 .48389 Mdot
.66458 .43062 Mdot
.64739 .40884 Mdot
.63997 .38361 Mdot
.57558 .39492 Mdot
.55056 .39919 Mdot
.51874 .39529 Mdot
.48641 .40723 Mdot
.46044 .43578 Mdot
.41153 .47542 Mdot
.40131 .49761 Mdot
.36795 .53838 Mdot
.35809 .56949 Mdot
.35903 .58887 Mdot
.364 .6158 Mdot
.3935 .61381 Mdot
.37042 .64905 Mdot
.4108 .63247 Mdot
.4566 .60871 Mdot
.47167 .60443 Mdot
.49456 .56149 Mdot
.53643 .53173 Mdot
.58205 .49264 Mdot
.65337 .42653 Mdot
.63064 .41857 Mdot
.60445 .4284 Mdot
.62095 .40369 Mdot
.55413 .42999 Mdot
.4751 .46287 Mdot
.44944 .49216 Mdot
.47206 .49306 Mdot
.47835 .48118 Mdot
.48138 .47991 Mdot
.47178 .49926 Mdot
.4705 .49182 Mdot
.49698 .48919 Mdot
.49023 .50177 Mdot
.49239 .50822 Mdot
.5399 .47889 Mdot
.59075 .43187 Mdot
.60089 .41491 Mdot
.58287 .40152 Mdot
.52361 .42536 Mdot
.492 .45623 Mdot
.49213 .45766 Mdot
.49392 .46316 Mdot
.49711 .45814 Mdot
.44918 .48546 Mdot
.41921 .51336 Mdot
.41079 .54348 Mdot
.41323 .54882 Mdot
.43411 .55482 Mdot
.44084 .56219 Mdot
.42181 .58575 Mdot
.40676 .59779 Mdot
.4155 .60262 Mdot
.44701 .61251 Mdot
.49339 .59739 Mdot
.53668 .5565 Mdot
.5275 .5548 Mdot
.57622 .51038 Mdot
.64034 .45247 Mdot
.66285 .40113 Mdot
.62126 .4073 Mdot
.65488 .36177 Mdot
.64955 .34767 Mdot
.63823 .34433 Mdot
.61701 .34675 Mdot
.60193 .34382 Mdot
.56343 .35841 Mdot
.51492 .38155 Mdot
.44082 .42603 Mdot
.41364 .46537 Mdot
.37845 .51004 Mdot
.375 .54399 Mdot
.34995 .57975 Mdot
.35875 .59987 Mdot
.35587 .62426 Mdot
.35404 .64555 Mdot
.35016 .66039 Mdot
.36207 .68864 Mdot
.37971 .70718 Mdot
.41079 .69765 Mdot
.46934 .67051 Mdot
.48715 .64425 Mdot
.51424 .61581 Mdot
.55261 .5699 Mdot
.56773 .54022 Mdot
.58092 .51861 Mdot
.63297 .44799 Mdot
.60733 .42792 Mdot
.58631 .41781 Mdot
.56265 .40743 Mdot
.52669 .43167 Mdot
.49294 .44382 Mdot
.4565 .47146 Mdot
.44789 .48285 Mdot
.40398 .51701 Mdot
.39693 .54324 Mdot
.37892 .56667 Mdot
.38329 .57762 Mdot
.38052 .5929 Mdot
.3819 .60526 Mdot
.40772 .60014 Mdot
.39801 .6184 Mdot
.42358 .61854 Mdot
.48299 .59303 Mdot
.51688 .5659 Mdot
.52739 .54431 Mdot
.51682 .53726 Mdot
.55076 .51569 Mdot
.57621 .48797 Mdot
.63116 .44578 Mdot
.70529 .37998 Mdot
.68102 .35123 Mdot
.66131 .3315 Mdot
.60604 .33511 Mdot
.51944 .37428 Mdot
.43668 .41648 Mdot
.37311 .46167 Mdot
.35309 .49638 Mdot
.322 .55019 Mdot
.31452 .58805 Mdot
.31624 .61539 Mdot
.3341 .64811 Mdot
.34172 .66343 Mdot
.37444 .66616 Mdot
.43069 .65096 Mdot
.49014 .6063 Mdot
.48008 .61047 Mdot
.50856 .58326 Mdot
.54006 .55083 Mdot
.60271 .50634 Mdot
.64073 .46485 Mdot
.66074 .41654 Mdot
.62249 .40869 Mdot
.59992 .39908 Mdot
.57495 .39711 Mdot
.52088 .42929 Mdot
.49378 .45311 Mdot
.40269 .5105 Mdot
.36476 .54829 Mdot
.38453 .55421 Mdot
.39577 .55913 Mdot
.39112 .581 Mdot
.37174 .61207 Mdot
.40682 .63441 Mdot
.40389 .66102 Mdot
.45692 .64697 Mdot
.47695 .62736 Mdot
.53872 .57644 Mdot
.61451 .51375 Mdot
.66553 .44887 Mdot
.65452 .41028 Mdot
.65638 .36872 Mdot
.68475 .32039 Mdot
.63886 .31992 Mdot
.55788 .3433 Mdot
.47729 .36947 Mdot
.38457 .42663 Mdot
.33792 .48727 Mdot
.28812 .54385 Mdot
.2802 .59313 Mdot
.29207 .62586 Mdot
.28018 .66759 Mdot
.3146 .68496 Mdot
.33415 .70177 Mdot
.34908 .73161 Mdot
.35355 .74841 Mdot
.38922 .74464 Mdot
.43352 .71158 Mdot
.48632 .67448 Mdot
.52481 .64741 Mdot
.56382 .62099 Mdot
.61724 .56383 Mdot
.71075 .47155 Mdot
.74194 .38944 Mdot
.80258 .29752 Mdot
.77199 .25987 Mdot
.73073 .24653 Mdot
.65239 .27169 Mdot
.5434 .32229 Mdot
.49609 .34159 Mdot
.42843 .38842 Mdot
.38077 .44087 Mdot
.35581 .4853 Mdot
.3464 .50352 Mdot
.33687 .53176 Mdot
.34109 .56824 Mdot
.32851 .6027 Mdot
.33717 .61088 Mdot
.35184 .62923 Mdot
.38565 .63533 Mdot
.41132 .64241 Mdot
.47318 .60916 Mdot
.51297 .57662 Mdot
.58159 .53655 Mdot
.60169 .48883 Mdot
.6301 .43903 Mdot
.66075 .39745 Mdot
.6682 .37703 Mdot
.67108 .35284 Mdot
.69166 .31379 Mdot
.64096 .30346 Mdot
.57119 .32726 Mdot
.51549 .34593 Mdot
.52441 .36508 Mdot
.50473 .37673 Mdot
.46206 .39392 Mdot
.47348 .40353 Mdot
.42809 .43212 Mdot
.43001 .44501 Mdot
.38593 .49272 Mdot
.36488 .52309 Mdot
.37416 .5375 Mdot
.38497 .56363 Mdot
.34805 .5946 Mdot
.33654 .62962 Mdot
.31783 .65858 Mdot
.31521 .68354 Mdot
.3233 .70928 Mdot
.34498 .72151 Mdot
.39256 .72206 Mdot
.43873 .71496 Mdot
.50291 .66855 Mdot
.53454 .63256 Mdot
.56017 .59604 Mdot
.61056 .56107 Mdot
.65488 .49672 Mdot
.74899 .40335 Mdot
.80412 .31632 Mdot
.83817 .2456 Mdot
.77295 .22201 Mdot
.69119 .24106 Mdot
.64058 .25198 Mdot
.56054 .29774 Mdot
.50343 .34097 Mdot
.47836 .3604 Mdot
.46164 .37019 Mdot
.45679 .39413 Mdot
.4363 .41889 Mdot
.39447 .44751 Mdot
.33813 .51256 Mdot
.35301 .52838 Mdot
.31533 .57156 Mdot
.3172 .60794 Mdot
.34221 .6146 Mdot
.36259 .62928 Mdot
.35679 .63572 Mdot
.39774 .63616 Mdot
.43221 .63706 Mdot
.48516 .60275 Mdot
.51571 .56633 Mdot
.51625 .55412 Mdot
.52548 .55306 Mdot
.55962 .51744 Mdot
.59943 .47274 Mdot
.60458 .46677 Mdot
.63524 .43468 Mdot
.65172 .39951 Mdot
.63215 .39829 Mdot
.61361 .39956 Mdot
.60342 .38195 Mdot
.58773 .36713 Mdot
.57963 .36526 Mdot
.56258 .37367 Mdot
.55354 .37783 Mdot
.54461 .36476 Mdot
.49132 .38359 Mdot
.46734 .42829 Mdot
.47066 .4361 Mdot
.48742 .43629 Mdot
.50259 .44094 Mdot
.4574 .46827 Mdot
.44255 .48793 Mdot
.42519 .52061 Mdot
.4493 .51628 Mdot
.43179 .53488 Mdot
.43356 .5423 Mdot
.4626 .52873 Mdot
.47159 .5444 Mdot
.47926 .53335 Mdot
.48686 .53803 Mdot
.51723 .51521 Mdot
.51982 .49634 Mdot
.55487 .47142 Mdot
.61254 .43097 Mdot
.61593 .40923 Mdot
.65241 .36982 Mdot
.61665 .35697 Mdot
.62036 .34626 Mdot
.59106 .35328 Mdot
.52513 .37582 Mdot
.49587 .39741 Mdot
.46431 .41229 Mdot
.47894 .41944 Mdot
.42398 .46645 Mdot
.38789 .49934 Mdot
.40474 .52659 Mdot
.36342 .57009 Mdot
.37119 .5857 Mdot
.38233 .60683 Mdot
.40948 .61928 Mdot
.40883 .63337 Mdot
.45492 .61746 Mdot
.46784 .61156 Mdot
.53444 .58832 Mdot
.55733 .57277 Mdot
.64424 .48535 Mdot
.64021 .43942 Mdot
.662 .39398 Mdot
.63689 .3793 Mdot
.63328 .37137 Mdot
.56237 .39826 Mdot
.57453 .40218 Mdot
.55355 .40165 Mdot
.49987 .41234 Mdot
.45959 .44132 Mdot
.46912 .44831 Mdot
.47649 .46882 Mdot
.4701 .47595 Mdot
.4581 .50036 Mdot
.43659 .51716 Mdot
.45677 .5177 Mdot
.45013 .51451 Mdot
.41837 .54263 Mdot
.40914 .56473 Mdot
.4105 .57009 Mdot
.39881 .59166 Mdot
.36463 .62682 Mdot
.37234 .64569 Mdot
.40623 .64786 Mdot
.39597 .66527 Mdot
.41619 .66048 Mdot
.44695 .65169 Mdot
.48406 .62542 Mdot
.50834 .60016 Mdot
.55503 .57174 Mdot
.56829 .555 Mdot
.60244 .5181 Mdot
.64774 .45577 Mdot
.67477 .42665 Mdot
.69124 .38637 Mdot
.65887 .37119 Mdot
.68631 .34237 Mdot
.67529 .32647 Mdot
.62552 .3221 Mdot
.55649 .32905 Mdot
.5267 .34273 Mdot
.46341 .38214 Mdot
.44147 .40007 Mdot
.44134 .42149 Mdot
.43269 .45674 Mdot
.43393 .46204 Mdot
.33748 .52652 Mdot
.36161 .53724 Mdot
.3613 .5665 Mdot
.35909 .58934 Mdot
.38889 .59576 Mdot
.42486 .60095 Mdot
.4607 .5885 Mdot
.49838 .56259 Mdot
.5395 .53072 Mdot
.56462 .50102 Mdot
.60264 .46454 Mdot
.65987 .41395 Mdot
.64946 .39708 Mdot
.61162 .39676 Mdot
.57843 .39391 Mdot
.58215 .38038 Mdot
.56315 .37994 Mdot
.51008 .41086 Mdot
.49655 .41919 Mdot
.44397 .4518 Mdot
.44792 .46857 Mdot
.42243 .48451 Mdot
.417 .50368 Mdot
.40935 .52655 Mdot
.4525 .51705 Mdot
.41769 .54265 Mdot
.46214 .53826 Mdot
.44694 .55424 Mdot
.42484 .58308 Mdot
.44375 .58565 Mdot
.4165 .61186 Mdot
.40868 .61278 Mdot
.47188 .57762 Mdot
.4782 .56491 Mdot
.49946 .55106 Mdot
.49834 .53046 Mdot
.46587 .54214 Mdot
.48338 .54592 Mdot
.43349 .5678 Mdot
.41598 .57508 Mdot
.42214 .56768 Mdot
.45891 .55175 Mdot
.47178 .54376 Mdot
.49607 .52519 Mdot
.47575 .52179 Mdot
.49042 .51223 Mdot
.45785 .528 Mdot
.50077 .51952 Mdot
.48414 .52539 Mdot
.52834 .50718 Mdot
.4817 .51156 Mdot
.47927 .50777 Mdot
.47201 .51425 Mdot
.4899 .50772 Mdot
.4655 .51915 Mdot
.45999 .53185 Mdot
.41934 .57188 Mdot
.42298 .56332 Mdot
.42449 .58744 Mdot
.45487 .57436 Mdot
.4419 .58954 Mdot
.4905 .55451 Mdot
.53333 .52301 Mdot
.52765 .5049 Mdot
.56387 .48394 Mdot
.5551 .46325 Mdot
.50881 .47011 Mdot
.54974 .45019 Mdot
.55037 .43395 Mdot
.52983 .42172 Mdot
.54556 .40886 Mdot
.45153 .46954 Mdot
.48202 .4632 Mdot
.44015 .4952 Mdot
.44633 .50773 Mdot
.44311 .51844 Mdot
.4276 .5383 Mdot
.47233 .52631 Mdot
.44824 .54719 Mdot
.46295 .5417 Mdot
.47764 .54021 Mdot
.53834 .50472 Mdot
.59405 .44513 Mdot
.64979 .38812 Mdot
.63152 .36711 Mdot
.6544 .32441 Mdot
.6247 .32506 Mdot
.58634 .31905 Mdot
.54041 .33766 Mdot
.53034 .36893 Mdot
.42137 .40356 Mdot
.36776 .44081 Mdot
.34271 .49542 Mdot
.34821 .52449 Mdot
.37002 .53999 Mdot
.36829 .55288 Mdot
.35314 .57887 Mdot
.36936 .58286 Mdot
.41769 .57791 Mdot
.42923 .56203 Mdot
.4159 .58568 Mdot
.41059 .60988 Mdot
.39649 .63269 Mdot
.42208 .63021 Mdot
.41208 .64868 Mdot
.45482 .64144 Mdot
.45509 .6469 Mdot
.44737 .64717 Mdot
.47039 .63613 Mdot
.51109 .6084 Mdot
.56164 .5573 Mdot
.60264 .50513 Mdot
.6368 .46757 Mdot
.63082 .44596 Mdot
.67303 .37506 Mdot
.59802 .38543 Mdot
.59011 .37335 Mdot
.55837 .39248 Mdot
.53619 .40222 Mdot
.53139 .41219 Mdot
.4994 .4282 Mdot
.46728 .43893 Mdot
.4408 .46468 Mdot
.41622 .49393 Mdot
.37645 .53067 Mdot
.38227 .55054 Mdot
.3746 .58523 Mdot
.36574 .61113 Mdot
.35448 .63966 Mdot
.36882 .65293 Mdot
.41404 .64399 Mdot
.40939 .65657 Mdot
.4284 .65244 Mdot
.4318 .65839 Mdot
.4603 .6358 Mdot
.4662 .62157 Mdot
.54276 .55925 Mdot
.57366 .51476 Mdot
.54065 .50582 Mdot
.48344 .52862 Mdot
.47207 .55131 Mdot
.46389 .55945 Mdot
.50354 .53223 Mdot
.51518 .52233 Mdot
.49684 .52875 Mdot
.52138 .51068 Mdot
.47702 .52078 Mdot
.48728 .51821 Mdot
.52776 .48827 Mdot
.52681 .48887 Mdot
.54035 .47642 Mdot
.55981 .45547 Mdot
.57984 .45186 Mdot
.57648 .42807 Mdot
.584 .40683 Mdot
.59524 .40073 Mdot
.56337 .40959 Mdot
.52953 .43036 Mdot
.53361 .43558 Mdot
.52988 .44002 Mdot
.49454 .45103 Mdot
.48266 .45256 Mdot
.4527 .46177 Mdot
.45098 .47571 Mdot
.40371 .50606 Mdot
.40181 .52648 Mdot
.3851 .54907 Mdot
.39354 .54211 Mdot
.40946 .56466 Mdot
.40421 .588 Mdot
.39752 .60589 Mdot
.38751 .61495 Mdot
.40277 .6129 Mdot
.45448 .60004 Mdot
.43181 .60633 Mdot
.49426 .5668 Mdot
.48792 .56462 Mdot
.55879 .52744 Mdot
.57576 .50075 Mdot
.63739 .45363 Mdot
.64025 .42054 Mdot
.64038 .40411 Mdot
.58725 .41633 Mdot
.58084 .40417 Mdot
.53659 .41624 Mdot
.53905 .41166 Mdot
.48691 .43074 Mdot
.43221 .45858 Mdot
.39171 .48872 Mdot
.40672 .49905 Mdot
.36573 .54404 Mdot
.32852 .58144 Mdot
.34486 .59973 Mdot
.37189 .61359 Mdot
.39565 .62217 Mdot
.38777 .64921 Mdot
.40524 .66239 Mdot
.46649 .62488 Mdot
.51608 .58973 Mdot
.55176 .55842 Mdot
.59712 .5041 Mdot
.62898 .44677 Mdot
.64237 .4173 Mdot
.64258 .39183 Mdot
.65247 .36758 Mdot
.65692 .3436 Mdot
.63041 .35292 Mdot
.61701 .33951 Mdot
.56654 .34541 Mdot
.50449 .3751 Mdot
.44935 .41976 Mdot
.44384 .44581 Mdot
.42427 .4811 Mdot
.40628 .49455 Mdot
.40889 .52301 Mdot
.41273 .5458 Mdot
.41604 .55758 Mdot
.44224 .57582 Mdot
.43924 .58555 Mdot
.40784 .60133 Mdot
.42874 .60643 Mdot
.41517 .63021 Mdot
.41737 .62003 Mdot
.43985 .6151 Mdot
.47642 .60498 Mdot
.51876 .56158 Mdot
.52527 .53627 Mdot
.5975 .47502 Mdot
.56016 .47894 Mdot
.56601 .44923 Mdot
.5611 .4571 Mdot
.5593 .44556 Mdot
.54192 .43427 Mdot
.56008 .42946 Mdot
.59941 .38572 Mdot
.5706 .38773 Mdot
.55323 .38485 Mdot
.56083 .38001 Mdot
.51933 .39435 Mdot
.49495 .40769 Mdot
.47042 .42842 Mdot
.48019 .43615 Mdot
.44278 .4547 Mdot
.44889 .46592 Mdot
.41344 .5071 Mdot
.41585 .52279 Mdot
.40839 .5423 Mdot
.44142 .53392 Mdot
.40615 .56096 Mdot
.374 .58666 Mdot
.42177 .57762 Mdot
.42215 .58571 Mdot
.41015 .60028 Mdot
.42539 .59918 Mdot
.42936 .61601 Mdot
.42746 .63622 Mdot
.45253 .62863 Mdot
.49641 .63218 Mdot
.4972 .62489 Mdot
.51125 .60512 Mdot
.51349 .58548 Mdot
.5552 .55495 Mdot
.57612 .53065 Mdot
.57635 .51232 Mdot
.58687 .48632 Mdot
.61789 .44807 Mdot
.66161 .39087 Mdot
.61693 .3902 Mdot
.58942 .37531 Mdot
.58024 .36898 Mdot
.59649 .35032 Mdot
.51897 .38111 Mdot
.45563 .42638 Mdot
.444 .44635 Mdot
.40053 .49554 Mdot
.41605 .52 Mdot
.44907 .52855 Mdot
.47109 .52723 Mdot
.49112 .51991 Mdot
.52095 .49198 Mdot
.58045 .45935 Mdot
.59144 .44474 Mdot
.57876 .44678 Mdot
.57979 .42839 Mdot
.53888 .4256 Mdot
.52518 .42531 Mdot
.50437 .43538 Mdot
.50249 .4414 Mdot
.50212 .44605 Mdot
.51543 .45048 Mdot
.51322 .44586 Mdot
.46915 .46356 Mdot
.42445 .4993 Mdot
.41145 .50019 Mdot
.40004 .52349 Mdot
.39145 .55818 Mdot
.41153 .56257 Mdot
.43235 .56959 Mdot
.45678 .5616 Mdot
.45787 .57674 Mdot
.46878 .57888 Mdot
.49685 .5523 Mdot
.53982 .51334 Mdot
.54851 .48474 Mdot
.59492 .43826 Mdot
.59451 .40455 Mdot
.60622 .40447 Mdot
.62639 .37475 Mdot
.58693 .37311 Mdot
.57873 .36521 Mdot
.56902 .3653 Mdot
.53431 .37794 Mdot
.49116 .40592 Mdot
.49534 .41618 Mdot
.45207 .44527 Mdot
.43109 .47478 Mdot
.43582 .47641 Mdot
.4251 .49714 Mdot
.45451 .48835 Mdot
.43008 .51558 Mdot
.42973 .52911 Mdot
.4727 .51853 Mdot
.49051 .51651 Mdot
.4819 .51635 Mdot
.44322 .54788 Mdot
.4614 .53996 Mdot
.49632 .51721 Mdot
.53995 .48382 Mdot
.55678 .4629 Mdot
.55497 .44638 Mdot
.53721 .45612 Mdot
.49667 .46405 Mdot
.47233 .47685 Mdot
.47137 .46515 Mdot
.42169 .49854 Mdot
.41453 .52605 Mdot
.39302 .55536 Mdot
.35625 .58595 Mdot
.36354 .61038 Mdot
.3438 .64708 Mdot
.30358 .69152 Mdot
.32443 .71334 Mdot
.3379 .73161 Mdot
.35193 .76193 Mdot
.37136 .76011 Mdot
.42575 .73942 Mdot
.40733 .74707 Mdot
.47938 .70964 Mdot
.55623 .63576 Mdot
.61097 .56271 Mdot
.6956 .46669 Mdot
.7102 .41423 Mdot
.72614 .35623 Mdot
.67655 .33845 Mdot
.65682 .3247 Mdot
.61454 .32191 Mdot
.57161 .33121 Mdot
.56926 .3225 Mdot
.53353 .34228 Mdot
.49856 .36693 Mdot
.46434 .41143 Mdot
.43218 .43337 Mdot
.39623 .47561 Mdot
.36062 .516 Mdot
.34414 .55064 Mdot
.38935 .56389 Mdot
.41971 .57313 Mdot
.4308 .5698 Mdot
.40461 .59316 Mdot
.40236 .60933 Mdot
.42374 .61438 Mdot
.45293 .60014 Mdot
.47841 .57765 Mdot
.46851 .59334 Mdot
.482 .58143 Mdot
.50939 .55369 Mdot
.58558 .49973 Mdot
.64785 .43567 Mdot
.65379 .40223 Mdot
.6513 .37572 Mdot
.64446 .35912 Mdot
.62083 .35914 Mdot
.51378 .38419 Mdot
.503 .38728 Mdot
.48022 .3996 Mdot
.41739 .4568 Mdot
.40721 .49903 Mdot
.43254 .49585 Mdot
.39611 .53298 Mdot
.4133 .54327 Mdot
.43355 .53297 Mdot
.41655 .54829 Mdot
.4354 .55275 Mdot
.42249 .57262 Mdot
.44662 .57011 Mdot
.51444 .5506 Mdot
.52843 .52729 Mdot
.55789 .4996 Mdot
.6084 .46065 Mdot
.62248 .42582 Mdot
.63897 .39321 Mdot
.61505 .38159 Mdot
.59691 .38697 Mdot
.58796 .37471 Mdot
.52001 .41325 Mdot
.46877 .44463 Mdot
.48377 .43881 Mdot
.49279 .45593 Mdot
.44057 .49401 Mdot
.4275 .52299 Mdot
.42083 .5455 Mdot
.43555 .56027 Mdot
.44899 .5573 Mdot
.48435 .55799 Mdot
.50175 .54055 Mdot
.52814 .52053 Mdot
.52275 .51096 Mdot
.52553 .49972 Mdot
.55813 .46696 Mdot
.61133 .4249 Mdot
.60333 .41378 Mdot
.63335 .38328 Mdot
.63674 .35196 Mdot
.61975 .33817 Mdot
.55597 .35268 Mdot
.54977 .36122 Mdot
.46866 .39299 Mdot
.4488 .41667 Mdot
.44115 .43407 Mdot
.40207 .47268 Mdot
.38955 .48935 Mdot
.35234 .52894 Mdot
.36103 .55211 Mdot
.36469 .59121 Mdot
.35192 .62053 Mdot
.37382 .62691 Mdot
.39596 .6266 Mdot
.39874 .62779 Mdot
.47886 .59072 Mdot
.52128 .5761 Mdot
.58549 .5412 Mdot
.64322 .4819 Mdot
.67954 .42496 Mdot
.68893 .40022 Mdot
.68267 .3527 Mdot
.68067 .32358 Mdot
.69006 .30794 Mdot
.69611 .28445 Mdot
.63709 .30019 Mdot
.59448 .30852 Mdot
.53272 .33335 Mdot
.47639 .3612 Mdot
.43471 .40238 Mdot
.44328 .42756 Mdot
.41288 .46281 Mdot
.40056 .49001 Mdot
.35729 .54784 Mdot
.34906 .58169 Mdot
.3191 .60971 Mdot
.29825 .66308 Mdot
.30634 .68156 Mdot
.3098 .70727 Mdot
.31686 .72806 Mdot
.35578 .73958 Mdot
.41608 .71201 Mdot
.42989 .70634 Mdot
.47593 .68884 Mdot
.50272 .66263 Mdot
.52669 .6297 Mdot
.63055 .55934 Mdot
.68631 .48061 Mdot
.71999 .39003 Mdot
.70052 .36526 Mdot
.70502 .33363 Mdot
.71053 .3015 Mdot
.72118 .27733 Mdot
.64663 .3 Mdot
.62878 .30259 Mdot
.58964 .33518 Mdot
.48606 .38768 Mdot
.45003 .42011 Mdot
.40754 .46673 Mdot
.383 .50869 Mdot
.39157 .51939 Mdot
.37703 .54322 Mdot
.40249 .54812 Mdot
.38534 .57139 Mdot
.41284 .57311 Mdot
.41455 .59588 Mdot
.43773 .60008 Mdot
.43856 .60665 Mdot
.45214 .61283 Mdot
.43515 .61987 Mdot
.44572 .63114 Mdot
.44996 .62549 Mdot
.46898 .62112 Mdot
.47965 .60576 Mdot
.50459 .59585 Mdot
.56779 .54479 Mdot
.60313 .51312 Mdot
.58004 .49654 Mdot
.5822 .4679 Mdot
.60018 .45013 Mdot
.59091 .44658 Mdot
.60272 .41934 Mdot
.60943 .39472 Mdot
.5732 .39161 Mdot
.53273 .39098 Mdot
.47901 .41726 Mdot
.438 .46233 Mdot
.45247 .4645 Mdot
.44335 .47566 Mdot
.43266 .49926 Mdot
.42291 .50777 Mdot
.39755 .54491 Mdot
.39716 .56363 Mdot
.4172 .57006 Mdot
.45623 .55131 Mdot
.4346 .58076 Mdot
.4067 .60344 Mdot
.39291 .60978 Mdot
.37301 .6376 Mdot
.38125 .65065 Mdot
.43558 .6395 Mdot
.49074 .61742 Mdot
.4954 .60668 Mdot
.52627 .57647 Mdot
.58513 .53688 Mdot
.64836 .48091 Mdot
.68344 .43192 Mdot
.71372 .37643 Mdot
.73814 .32104 Mdot
.70576 .31213 Mdot
.67533 .29901 Mdot
.64751 .28977 Mdot
.56034 .3302 Mdot
.54317 .34782 Mdot
.5241 .36416 Mdot
.47159 .39942 Mdot
.40112 .45453 Mdot
.35427 .49709 Mdot
.32422 .53195 Mdot
.35597 .54865 Mdot
.35806 .56283 Mdot
.33163 .6085 Mdot
.31539 .64384 Mdot
.34591 .65531 Mdot
.38535 .66903 Mdot
.40856 .67652 Mdot
.46895 .64614 Mdot
.49154 .61907 Mdot
.52082 .58403 Mdot
.53264 .55627 Mdot
.53461 .55851 Mdot
.52546 .55218 Mdot
.57407 .51783 Mdot
.5728 .48768 Mdot
.54457 .47982 Mdot
.55908 .45388 Mdot
.54959 .45154 Mdot
.53178 .4489 Mdot
.49068 .456 Mdot
.46665 .47649 Mdot
.45256 .48107 Mdot
.41823 .51612 Mdot
.41841 .52275 Mdot
.38707 .55048 Mdot
.36801 .57984 Mdot
.35134 .62792 Mdot
.34786 .64939 Mdot
.32756 .67715 Mdot
.32311 .70473 Mdot
.38363 .70076 Mdot
.38605 .69165 Mdot
.37719 .70654 Mdot
.38266 .71048 Mdot
.45339 .67811 Mdot
.47263 .6682 Mdot
.52176 .63147 Mdot
.53889 .60185 Mdot
.62229 .52868 Mdot
.7023 .46659 Mdot
.79514 .35719 Mdot
.88559 .24849 Mdot
.87107 .20222 Mdot
.7636 .20162 Mdot
.66323 .23206 Mdot
.56444 .26944 Mdot
.51835 .29315 Mdot
.47367 .3352 Mdot
.43408 .37372 Mdot
.41062 .40631 Mdot
.38878 .43653 Mdot
.35204 .49014 Mdot
.37589 .51127 Mdot
.37969 .51717 Mdot
.39295 .53864 Mdot
.43546 .53055 Mdot
.4466 .53619 Mdot
.45907 .54006 Mdot
.44527 .54912 Mdot
.44275 .56282 Mdot
.4316 .55817 Mdot
.4345 .55845 Mdot
.44603 .56016 Mdot
.47433 .54107 Mdot
.48863 .52289 Mdot
.50645 .50678 Mdot
.49089 .52454 Mdot
.55707 .49142 Mdot
.61817 .46876 Mdot
.65365 .43722 Mdot
.71218 .37295 Mdot
.77269 .28816 Mdot
.67069 .30021 Mdot
.59861 .31816 Mdot
.53183 .34694 Mdot
.4897 .37429 Mdot
.44752 .40961 Mdot
.41444 .44037 Mdot
.38089 .49756 Mdot
.35714 .54969 Mdot
.32358 .59815 Mdot
.32371 .62072 Mdot
.32059 .64805 Mdot
.31406 .67422 Mdot
.3542 .69246 Mdot
.37525 .69452 Mdot
.45346 .67074 Mdot
.46635 .65428 Mdot
.51969 .60956 Mdot
.55112 .56994 Mdot
.60851 .51667 Mdot
.64443 .45976 Mdot
.61225 .44547 Mdot
.6206 .4238 Mdot
.60527 .40603 Mdot
.55579 .41618 Mdot
.5071 .43763 Mdot
.5218 .4265 Mdot
.51154 .43273 Mdot
.52239 .43249 Mdot
.5388 .43262 Mdot
.56412 .41517 Mdot
.53371 .41755 Mdot
.50968 .44128 Mdot
.47804 .45159 Mdot
.48519 .44516 Mdot
.47629 .45881 Mdot
.48802 .46448 Mdot
.42935 .50357 Mdot
.42881 .51579 Mdot
.4079 .5558 Mdot
.34472 .60319 Mdot
.33173 .62935 Mdot
.3119 .65198 Mdot
.31926 .68175 Mdot
.34429 .67981 Mdot
.39793 .68881 Mdot
.39639 .6943 Mdot
.46286 .66366 Mdot
.51959 .63632 Mdot
.63451 .55535 Mdot
.75413 .43551 Mdot
.82881 .34817 Mdot
.86733 .25768 Mdot
.90124 .19908 Mdot
.8762 .17175 Mdot
.81406 .17501 Mdot
.76359 .1658 Mdot
.68759 .18827 Mdot
.60469 .21921 Mdot
.51012 .27659 Mdot
.44739 .31519 Mdot
.41327 .3486 Mdot
.35642 .39688 Mdot
.31225 .45873 Mdot
.29116 .5061 Mdot
.26902 .56396 Mdot
.31238 .59171 Mdot
.28232 .63389 Mdot
.27231 .67571 Mdot
.27144 .70985 Mdot
.28547 .72499 Mdot
.3003 .74928 Mdot
.35889 .74034 Mdot
.41803 .73733 Mdot
.43623 .73058 Mdot
.49469 .67365 Mdot
.52502 .64398 Mdot
.56371 .59597 Mdot
.58782 .5584 Mdot
.62542 .51467 Mdot
.6676 .46197 Mdot
.64881 .43814 Mdot
.68676 .40291 Mdot
.68422 .37089 Mdot
.66769 .35736 Mdot
.6611 .34994 Mdot
.67789 .32615 Mdot
.66983 .3121 Mdot
.64734 .31446 Mdot
.6349 .30864 Mdot
.57848 .3109 Mdot
.49613 .35055 Mdot
.44105 .39394 Mdot
.38657 .43477 Mdot
.36843 .46454 Mdot
.33439 .50944 Mdot
.33776 .5579 Mdot
.33473 .58675 Mdot
.33466 .61447 Mdot
.33632 .62974 Mdot
.34425 .65517 Mdot
.36806 .65755 Mdot
.37271 .6659 Mdot
.44367 .64364 Mdot
.46942 .63859 Mdot
.49913 .61441 Mdot
.49279 .58988 Mdot
.53524 .57669 Mdot
.60999 .52363 Mdot
.59145 .4985 Mdot
.64286 .45214 Mdot
.65057 .42496 Mdot
.63157 .39472 Mdot
.64915 .36419 Mdot
.63764 .34654 Mdot
.6173 .36062 Mdot
.57585 .36787 Mdot
.55111 .37377 Mdot
.50888 .3846 Mdot
.46539 .42213 Mdot
.41387 .46884 Mdot
.39238 .49543 Mdot
.39658 .51631 Mdot
.35483 .56911 Mdot
.33607 .59561 Mdot
.32276 .62768 Mdot
.29979 .65622 Mdot
.32615 .68194 Mdot
.35366 .6832 Mdot
.37724 .68648 Mdot
.41904 .66771 Mdot
.46973 .64694 Mdot
.52084 .60628 Mdot
.52044 .56707 Mdot
.54767 .53721 Mdot
.61202 .48567 Mdot
.62464 .44734 Mdot
.6611 .39419 Mdot
.68851 .33625 Mdot
.70144 .30624 Mdot
.6134 .34064 Mdot
.56214 .35161 Mdot
.47122 .38668 Mdot
.40845 .44347 Mdot
.41229 .44554 Mdot
.38145 .48143 Mdot
.37972 .49766 Mdot
.34524 .54098 Mdot
.37016 .56147 Mdot
.38483 .57501 Mdot
.43296 .56068 Mdot
.43588 .55964 Mdot
.43968 .56661 Mdot
.45552 .5754 Mdot
.534 .54364 Mdot
.55841 .52808 Mdot
.59087 .48233 Mdot
.59415 .45148 Mdot
.54979 .45241 Mdot
.53169 .45032 Mdot
.53536 .43091 Mdot
.53871 .4298 Mdot
.50456 .44438 Mdot
.50155 .46702 Mdot
.47413 .4815 Mdot
.48633 .48447 Mdot
.46123 .50164 Mdot
.4886 .48375 Mdot
.47239 .48145 Mdot
.45008 .51216 Mdot
.41193 .53371 Mdot
.42391 .53447 Mdot
.3949 .55516 Mdot
.38297 .57837 Mdot
.3924 .59308 Mdot
.40272 .59653 Mdot
.43162 .57833 Mdot
.47382 .5535 Mdot
.49685 .53904 Mdot
.54418 .50642 Mdot
.5471 .48969 Mdot
.57703 .45697 Mdot
.57083 .44646 Mdot
.55502 .43417 Mdot
.50344 .4631 Mdot
.44102 .50755 Mdot
.4344 .51705 Mdot
.44811 .52201 Mdot
.48599 .49802 Mdot
.47991 .50641 Mdot
.48909 .4914 Mdot
.51031 .48672 Mdot
.48811 .50653 Mdot
.50317 .49112 Mdot
.4862 .4995 Mdot
.48104 .5016 Mdot
.44987 .53855 Mdot
.43778 .5385 Mdot
.43476 .54592 Mdot
.42267 .57365 Mdot
.43884 .58537 Mdot
.4292 .60004 Mdot
.43864 .59907 Mdot
.42494 .61469 Mdot
.44516 .60966 Mdot
.50643 .58051 Mdot
.48486 .58012 Mdot
.48821 .58482 Mdot
.5393 .53766 Mdot
.50325 .54884 Mdot
.54624 .51643 Mdot
.56324 .48737 Mdot
.59254 .46432 Mdot
.63967 .41723 Mdot
.66858 .37092 Mdot
.60589 .37989 Mdot
.59647 .37697 Mdot
.5539 .39188 Mdot
.52412 .39806 Mdot
.48888 .42583 Mdot
.51061 .40215 Mdot
.46631 .43056 Mdot
.48365 .43497 Mdot
.41596 .48149 Mdot
.3916 .51438 Mdot
.37487 .54594 Mdot
.40383 .55768 Mdot
.39351 .57171 Mdot
.42823 .57585 Mdot
.48956 .56267 Mdot
.51355 .55068 Mdot
.56239 .4976 Mdot
.54517 .48463 Mdot
.55868 .4684 Mdot
.5949 .44381 Mdot
.59371 .43213 Mdot
.56175 .44063 Mdot
.53583 .45529 Mdot
.52306 .46697 Mdot
.52709 .46573 Mdot
.51557 .46183 Mdot
.51456 .4647 Mdot
.53675 .45518 Mdot
.53797 .44167 Mdot
.52929 .44776 Mdot
.54082 .43883 Mdot
.54168 .42812 Mdot
.51816 .42845 Mdot
.51634 .43689 Mdot
.5188 .44513 Mdot
.49698 .44899 Mdot
.51689 .44307 Mdot
.52006 .45601 Mdot
.51362 .4587 Mdot
.48044 .4672 Mdot
.44188 .5085 Mdot
.45334 .52697 Mdot
.40668 .57157 Mdot
.42902 .5683 Mdot
.43674 .56173 Mdot
.39542 .57904 Mdot
.43408 .58381 Mdot
.43495 .59762 Mdot
.44513 .61468 Mdot
.48446 .58608 Mdot
.53218 .55462 Mdot
.50663 .55028 Mdot
.54047 .51769 Mdot
.56774 .49054 Mdot
.65891 .41353 Mdot
.6696 .37963 Mdot
.66402 .36192 Mdot
.66112 .34966 Mdot
.65608 .31839 Mdot
.6071 .32107 Mdot
.54925 .34257 Mdot
.50127 .36755 Mdot
.43077 .41501 Mdot
.36654 .47023 Mdot
.367 .5051 Mdot
.35906 .53181 Mdot
.34027 .56776 Mdot
.3132 .61649 Mdot
.29424 .65903 Mdot
.3221 .6799 Mdot
.32191 .71445 Mdot
.34699 .73608 Mdot
.34346 .75098 Mdot
.38312 .74533 Mdot
.47282 .71033 Mdot
.5324 .66314 Mdot
.63857 .57552 Mdot
.68604 .51491 Mdot
.78129 .40188 Mdot
.86496 .27926 Mdot
.90159 .20059 Mdot
.81769 .19743 Mdot
.77977 .18078 Mdot
.68068 .19763 Mdot
.60119 .22521 Mdot
.53588 .26263 Mdot
.46787 .30178 Mdot
.41077 .35095 Mdot
.37433 .40493 Mdot
.3545 .45211 Mdot
.32117 .51454 Mdot
.29584 .5472 Mdot
.29756 .58015 Mdot
.26885 .62937 Mdot
.28144 .6607 Mdot
.28675 .68587 Mdot
.5 Mabswid
[ ] 0 setdash
.25743 .77419 m
.25046 .77065 L
.24349 .76603 L
.23698 .76039 L
.23164 .7544 L
.22651 .74691 L
.22263 .73937 L
.2208 .7349 L
.21908 .72982 L
.21772 .72485 L
.21666 .72001 L
.2159 .71557 L
.21528 .71064 L
.21501 .70777 L
.21481 .705 L
.21469 .70247 L
.21464 .70103 L
.2146 .69967 L
.21458 .69823 L
.21457 .69742 L
.21457 .69667 L
.21458 .69527 L
.21459 .69457 L
.2146 .69379 L
.21463 .69244 L
.21468 .69097 L
.2148 .68831 L
.21502 .68495 L
.21529 .68172 L
.21596 .67556 L
.21674 .66998 L
.2178 .6637 L
.22059 .6506 L
.22772 .62591 L
.23807 .59862 L
.2524 .56797 L
.28951 .50533 L
.33487 .44471 L
.3854 .3888 L
.44415 .33462 L
.50291 .29006 L
.56474 .25317 L
.59451 .23933 L
.62079 .22954 L
.64503 .22285 L
.65666 .22057 L
.66307 .2196 L
.66894 .21891 L
.67172 .21866 L
.67465 .21844 L
Mistroke
.67632 .21834 L
.67781 .21826 L
.67933 .2182 L
.68071 .21816 L
.68202 .21813 L
.68339 .21811 L
.68476 .21811 L
.68553 .21811 L
.68625 .21812 L
.68754 .21814 L
.68871 .21817 L
.69006 .21822 L
.69132 .21828 L
.69364 .21842 L
.69608 .21862 L
.70036 .21909 L
.70484 .21976 L
.70963 .22072 L
.71413 .22185 L
.71869 .22326 L
.72638 .22632 L
.73399 .23041 L
.74147 .23578 L
.74774 .24172 L
.75272 .24782 L
.75762 .25567 L
.7614 .26386 L
.76424 .27238 L
.76538 .27692 L
.7664 .28209 L
.76709 .28666 L
.76739 .28923 L
.76763 .2917 L
.7678 .29404 L
.76788 .29528 L
.76795 .29661 L
.768 .29773 L
.76804 .29898 L
.76807 .30012 L
.76809 .3012 L
.76811 .30248 L
.76811 .30386 L
.76809 .30517 L
.76807 .30637 L
.76804 .30779 L
.76798 .30935 L
.76785 .31219 L
.76765 .3152 L
.76738 .31844 L
.76673 .32435 L
Mistroke
.76509 .33515 L
.76255 .34748 L
.75518 .37343 L
.74396 .40291 L
.71233 .46445 L
.67129 .52547 L
.62383 .58307 L
.56707 .64035 L
.50888 .68901 L
.44623 .73125 L
.41545 .74809 L
.38801 .76074 L
.3623 .77033 L
.3497 .77413 L
.33662 .77738 L
.33007 .77871 L
.32399 .77976 L
.31819 .78058 L
.31294 .78116 L
.30806 .78156 L
.30564 .7817 L
.30426 .78177 L
.303 .78181 L
.30172 .78185 L
.30038 .78188 L
.29905 .78189 L
.2983 .78189 L
.29761 .78189 L
.29635 .78188 L
.29521 .78186 L
.2939 .78183 L
.29268 .78178 L
.29022 .78166 L
.28795 .7815 L
.2855 .78128 L
.2829 .78099 L
.27774 .78022 L
.27318 .77931 L
.26482 .77702 L
.25743 .77419 L
Mfstroke
.0962 .96317 m
.08444 .9572 L
.07267 .9494 L
.06167 .93987 L
.05264 .92975 L
.04398 .91709 L
.03742 .90435 L
.03433 .8968 L
.03142 .88823 L
.02912 .87983 L
.02734 .87166 L
.02606 .86415 L
.025 .85583 L
.02455 .85098 L
.02422 .84629 L
.024 .84202 L
.02392 .83958 L
.02386 .8373 L
.02382 .83487 L
.02381 .83349 L
.02381 .83222 L
.02382 .82986 L
.02384 .82867 L
.02386 .82736 L
.02391 .82507 L
.024 .8226 L
.0242 .81811 L
.02456 .81243 L
.02502 .80698 L
.02615 .79657 L
.02747 .78714 L
.02926 .77653 L
.03397 .7544 L
.04602 .7127 L
.06351 .66659 L
.08771 .61482 L
.1504 .50901 L
.22702 .4066 L
.31238 .31215 L
.41162 .22063 L
.51089 .14536 L
.61533 .08304 L
.66562 .05966 L
.71001 .04312 L
.75096 .03183 L
.7706 .02797 L
.78144 .02634 L
.79136 .02518 L
.79605 .02474 L
.80099 .02437 L
Mistroke
.80381 .0242 L
.80634 .02407 L
.8089 .02397 L
.81124 .02389 L
.81345 .02385 L
.81576 .02382 L
.81807 .02381 L
.81938 .02382 L
.82059 .02383 L
.82278 .02387 L
.82475 .02392 L
.82702 .024 L
.82915 .0241 L
.83308 .02434 L
.8372 .02467 L
.84443 .02547 L
.852 .02661 L
.86008 .02822 L
.86769 .03013 L
.87539 .03251 L
.88838 .03769 L
.90123 .04459 L
.91388 .05367 L
.92446 .0637 L
.93288 .074 L
.94116 .08727 L
.94754 .10109 L
.95234 .11549 L
.95426 .12316 L
.95599 .1319 L
.95714 .13961 L
.95765 .14396 L
.95806 .14814 L
.95836 .15207 L
.95849 .15417 L
.95861 .15642 L
.95869 .15832 L
.95876 .16042 L
.95881 .16235 L
.95884 .16417 L
.95887 .16634 L
.95887 .16868 L
.95885 .17089 L
.95881 .17292 L
.95875 .17532 L
.95866 .17794 L
.95843 .18274 L
.95809 .18784 L
.95763 .1933 L
.95654 .20329 L
Mistroke
.95377 .22153 L
.94948 .24235 L
.93703 .28619 L
.91807 .33599 L
.86465 .43995 L
.79532 .54302 L
.71515 .64032 L
.61927 .73708 L
.52097 .81929 L
.41513 .89065 L
.36315 .91909 L
.3168 .94045 L
.27336 .95665 L
.25207 .96307 L
.22999 .96856 L
.21892 .97081 L
.20865 .97258 L
.19885 .97397 L
.18997 .97496 L
.18174 .97563 L
.17765 .97586 L
.17531 .97597 L
.17318 .97605 L
.17102 .97612 L
.16877 .97616 L
.16652 .97619 L
.16525 .97619 L
.16408 .97619 L
.16195 .97617 L
.16003 .97614 L
.15782 .97608 L
.15575 .976 L
.1516 .97579 L
.14777 .97552 L
.14363 .97515 L
.13924 .97466 L
.13052 .97336 L
.12281 .97183 L
.10869 .96796 L
.0962 .96317 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{615.813, 293.188},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009W00019B000`400?l00000o`00003oo`3IfMWo
0=WIfFT0fMWI003o0=WIfOl0fMWIJ@3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI
003o0=WIfOl0fMWIJ@3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WIfOl0
fMWIJ@3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WIfOl0fMWIJ@3IfMT0
0?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WIfOl0fMWIJ@3IfMT004T0fMWI00@0
]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKD20=WIf@040;E]90000000000002A]
]A<0fMWI00P0fMVA04P00000000000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0
]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI00h0fMWI00P0fMVA04P0
0000000000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0
fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI00l0fMWI00P0fI5800000000000000000000B02A
fMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000
000302A]]@3IfMT0fMWI00h0fMWI00P0fI5800000000000000000000B02AfMT0fMWI0;E]90800000
00@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI
00l0fMWI00@0]FdT00000000000004RA0P3IfMT0102eKB@000000000000TKKD20=WIf@040;E]9000
0000000002A]]@80fMWI00@0]FdT00000000000096feo03IfMTA000003X0fMWI00180=WIf@080=Ve
K@0T96d0fMWI0=WIf@1]92@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0
KBA8097If@3IfMT04`3IfMT00`3ITDP096fe0=WIf@020=WIf@0706e8K@3IfMT0fMWI06dTB02AfMT0
fMWI06e8K@020=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0403IfMT01P3I
TDP096fe0=WIf@3IfMT0fKE]02@TK@80fMWI00@0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI
0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI0100fMWI00<0KB@00000B02AfMT00`3IfMT01`1]B6d0
fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02A
fMT0fMWI00l0fMWI00<0KB@00000B02AfMT00P3IfMT0203I]Fd092A]0=WIf@3IfMT0KB@T06fef@3I
fMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI00h0fMWI00P0fKE]
02@TK@3IfMT0fMVA04P0901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0101]
94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI0?<0fMWI1`00000A0=WIf@@00000=P3IfMT0
04`0fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]
]MT0fMWI01<0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PT
K@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0@0=WIf@030=VAB00TKKD0
fMWI00D0fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958
901]]MT0fMWI0140fMWI00H0fI5800000018TMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA
04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0@0=WIf@030=VAB000
0000B97I00D0fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@03
0958901]]MT0fMWI0100fMWI00H0TDP000000018TMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0
fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@3_0=WIf@@00000
703IfMT400000380fMWI00190=WIf@0709580000000000000018T@3IfMT0fMVA04PTK@020=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT04`3IfMT01P3ITDP096fe0=WIf@3IfMT0
fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@03
0958901]]MT0fMWI0100fMWI00<0fI5802A]]@3IfMT00P3IfMT01`2AB000000000000000B940fMWI
0=WIT@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0180fMWI00D0
fMVA096Af@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3I
fI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0A0=WIf@050=WIT@2ATMT0fMWI0=WIf@2AB0000P000000
1000B940fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0
4@3IfMT01@3IfI40B2A]0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102A
B2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0>/0fMWI1000000T0=WIf@800000<03IfMT0
04T0fMWI00<0TDPT06fef@3IfMT00`3IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI
0=WIT@1804P0TMWI01<0fMWI00<0KBA8096AB00TKKD00`3IfMT04@1]92@0KKGI0=WIT@1804P0TMWI
0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0100fMWI00<0KBA8
096AB00TKKD00`3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI
06dT901]]MT0fMVA04P0B02AfMT0403IfMT0603I]Fd092A]0=WIf@3IfI40B018097If@3IfMT0KB@T
06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018
097If@l0fMWI00T0fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI0958901]]MT0103IfMT02`1]92@0
KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00l0fMWI01P0fMVA04P0901]]MT0
fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0
fMWI06dT901]]MT0fMVA04P0B02AfMWX0=WIf@@00000:P3IfMT2000002h0fMWI00190=WIf@040958
0000000000000018T@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMTD
0=WIf@030=VAB000000096fe00<0fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd090000000
0018TMT20=WIf@040=VeK@0T0000000004RAfA40fMWI00<0fI580000000TKKD00`3IfMT0102AB000
000000000000B9420=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I4P3I
fMT0102eKB@000000000000TKKD20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@00000
0000B97I0P3IfMT0103I]Fd0900000000018TMTA0=WIf@040;E]90000000000002A]]@80fMWI00@0
TDP000000000000004RA0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RA
fA40fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T
0000000004RAf@80fMWI00@0fKE]02@000000000B97Ii@3IfMT400000300fMWI0P00000/0=WIf@00
o`3IfMWo0=WIf@D0fMWI0P00000f0=WIf@800000:P3IfMT00?l0fMWIo`3IfMT30=WIf@800000>P3I
fMT2000002P0fMWI003o0=WIfOl0fMWI0`00000n0=WIf@030000003IfMT0fMWI02D0fMWI003o0=WI
fOd0fMWI0P0000120=WIf@030000003IfMT0fMWI02@0fMWI003o0=WIfAh0fMWI00H0KB@000000018
TMT0]FdT00000000B97F0=WIf@<00000A@3IfMT00`000000fMWI0=WIf@0S0=WIf@00:P3IfMW/0000
00L0fMWI00D0fMVA04P0901]]MT0]FdT000TK@3E0=WIf@800000B@3IfMT00`000000fMWI0=WIf@0R
0=WIf@00:P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030=VeK@0T000002A]0=@0fMWI0P00001<0=WI
f@030000003IfMT0fMWI0240fMWI000Z0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3I
fMT0903IfMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3I
fMT03P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3I
fMT01P3IfMT0103ITDP002@T02@0B02AfMW@0=WIf@<00000CP3IfMT00`000000fMWI0=WIf@0Q0=WI
f@00:P3IfMT00`000000fMWI0=WIf@2Z0=WIf@030000003IfMT0fMWI04<0fMWI00D0fMVA04P0B02A
fMT0fI580018T@3>0=WIf@800000DP3IfMT00`000000fMWI0=WIf@0P0=WIf@00:P3IfMT00`000000
fMWI0=WIf@2Z0=WIf@030000003IfMT0fMWI04<0fMWI00H0KB@00000901]]MT0]FdT0000000TKKG;
0=WIf@800000E@3IfMT00`000000fMWI0=WIf@0O0=WIf@00:P3IfMT00`000000fMWI0=WIf@2Y0=WI
f@030000003IfMT0fMWI0?l0fMWI503IfMT2000005L0fMWI00<000000=WIf@3IfMT07`3IfMT002X0
fMWI00<000000=WIf@3IfMT0Z03IfMT00`000000fMWI0=WIf@3o0=WIfA<0fMWI0P00001J0=WIf@03
0000003IfMT0fMWI01h0fMWI000Z0=WIf@030000003IfMT0fMWI0:P0fMWI00<000000=WIf@3IfMT0
o`3IfMTA0=WIf@800000G@3IfMT00`000000fMWI0=WIf@0M0=WIf@00:P3IfMT200000:P0fMWI00<0
00000=WIf@3IfMT0o`3IfMTA0=WIf@030000003IfMT0fMWI05d0fMWI00<000000=WIf@3IfMT07@3I
fMT002X0fMWI00<000000=WIf@3IfMT0YP3IfMT00`000000fMWI0=WIf@3o0=WIfA00fMWI0P00001Q
0=WIf@030000003IfMT0fMWI01`0fMWI000Z0=WIf@030000003IfMT0fMWI0:H0fMWI00<000000=WI
f@3IfMT0o`3IfMT?0=WIf@030000003IfMT0fMWI0640fMWI00<000000=WIf@3IfMT0703IfMT002X0
fMWI00<000000=WIf@3IfMT0Y@3IfMT00`000000fMWI0=WIf@3o0=WIf@h0fMWI0P00001T0=WIf@03
0000003IfMT0fMWI01`0fMWI000Z0=WIf@030000003IfMT0fMWI0:D0fMWI00<000000=WIf@3IfMT0
o`3IfMT<0=WIf@800000I`3IfMT00`000000fMWI0=WIf@0K0=WIf@00:P3IfMT00`000000fMWI0=WI
f@2T0=WIf@030000003IfMT0fMWI0?l0fMWI303IfMT00`000000fMWI0=WIf@1W0=WIf@030000003I
fMT0fMWI01/0fMWI000Z0=WIf@030000003IfMT0fMWI0:<0fMWI00<000000=WIf@3IfMT0o`3IfMT;
0=WIf@800000J`3IfMT00`000000fMWI0=WIf@0J0=WIf@00:P3IfMT00`000000fMWI0=WIf@2S0=WI
f@030000003IfMT0fMWI0?l0fMWI2P3IfMT00`000000fMWI0=WIf@1[0=WIf@030000003IfMT0fMWI
01X0fMWI000Z0=WIf@800000X`3IfMT00`000000fMWI0=WIf@3o0=WIf@T0fMWI0P00001^0=WIf@03
0000003IfMT0fMWI01X0fMWI000Z0=WIf@030000003IfMT0fMWI0:80fMWI00<000000=WIf@3IfMT0
o`3IfMT70=WIf@800000L03IfMT00`000000fMWI0=WIf@0J0=WIf@00:P3IfMT00`000000fMWI0=WI
f@2Q0=WIf@030000003IfMT0fMWI0?l0fMWI1`3IfMT00`000000fMWI0=WIf@1@0=WIf@030000003I
fMT0fMWI01d0fMWI00<000000=WIf@3IfMT06P3IfMT002X0fMWI00<000000=WIf@3IfMT0X03IfMT0
0`000000fMWI0=WIf@3o0=WIf@H0fMWI0P00000h0=WIf@030000003IfMT0fMWI01P0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0I0=WIf@00:P3IfMT00`000000fMWI0=WIf@2P0=WI
f@030000003IfMT0fMWI0?l0fMWI1@3IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI
03T0fMWI00<000000=WIf@3IfMT06@3IfMT002X0fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000
fMWI0=WIf@3o0=WIf@@0fMWI0P00001g0=WIf@030000003IfMT0fMWI01T0fMWI000Z0=WIf@030000
003IfMT0fMWI09h0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@800000L03IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI01T0fMWI000Z0=WIf@030000003IfMT0fMWI09h0fMWI00<0
00000=WIf@3IfMT0o`3IfMT20=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0I0=WIf@00:P3IfMT2000009h0fMWI00<000000=WIf@3IfMT0o`3IfMT2
0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@0I
0=WIf@00:P3IfMT00`000000fMWI0=WIf@2M0=WIf@030000003IfMT0fMWI0?l0fMWI0P00001K0=WI
f@030000003IfMT0fMWI01l0fMWI0P00000J0=WIf@00:P3IfMT00`000000fMWI0=WIf@2L0=WIf@03
0000003IfMT0fMWI0?l0fMWI00<000000=WIf@3IfMT0OP3IfMT00`000000fMWI0=WIf@0H0=WIf@00
:P3IfMT00`000000fMWI0=WIf@2K0=WIf@030000003IfMT0fMWI0?l0fMWI00<000000=WIf@3IfMT0
O`3IfMT00`000000fMWI0=WIf@0H0=WIf@00:P3IfMT00`000000fMWI0=WIf@2K0=WIf@030000003I
fMT0fMWI0?d0fMWI0P00001;0=WIf@030000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT0603I
fMT002X0fMWI00<000000=WIf@3IfMT0VP3IfMT00`000000fMWI0=WIf@3m0=WIf@030000003IfMT0
fMWI03`0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0d0=WIf@030000003IfMT0
fMWI01P0fMWI000Z0=WIf@030000003IfMT0fMWI09X0fMWI00<000000=WIf@3IfMT0o03IfMT00`00
0000fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT06P3IfMT00`00
0000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI01P0fMWI000Z0=WIf@030000003IfMT0fMWI09T0
fMWI00<000000=WIf@3IfMT0n`3IfMT200000540fMWI00<000000=WIf@3IfMT02@3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0403IfMT00`000000
fMWI0=WIf@0H0=WIf@00:P3IfMT2000009T0fMWI00<000000=WIf@3IfMT0n`3IfMT00`000000fMWI
0=WIf@1C0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI
0=WIf@0@0=WIf@030000003IfMT0fMWI01P0fMWI000Z0=WIf@030000003IfMT0fMWI09P0fMWI00<0
00000=WIf@3IfMT0nP3IfMT00`000000fMWI0=WIf@1D0=WIf@030000003IfMT0fMWI02l0fMWI00<0
00000=WIf@3IfMT06@3IfMT002X0fMWI00<000000=WIf@3IfMT0U`3IfMT00`000000fMWI0=WIf@3i
0=WIf@800000?P3IfMT00`000000fMWI0=WIf@180=WIf@030000003IfMT0fMWI01T0fMWI000Z0=WI
f@030000003IfMT0fMWI09H0fMWI00<000000=WIf@3IfMT0n@3IfMT00`000000fMWI0=WIf@0Y0=WI
f@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0B03IfMT00`000000fMWI0=WIf@0I0=WI
f@00:P3IfMT00`000000fMWI0=WIf@2F0=WIf@030000003IfMT0fMWI0?P0fMWI00<000000=WIf@3I
fMT0:P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3I
fMT06@3IfMT002X0fMWI00<000000=WIf@3IfMT0U@3IfMT00`000000fMWI0=WIf@3g0=WIf@800000
<P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0D0=WIf@005P3IfMT0102eKB@000000000000TKKD20=WIf@040;E]
90000000000002A]]@80fMWI00@0]FdT00000000000096fe103IfMT00`000000fMWI0=WIf@2E0=WI
f@030000003IfMT0fMWI0?H0fMWI00<000000=WIf@3IfMT0@03IfMT00`000000fMWI0=WIf@0?0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0503IfMT001D0fMWI00P0fKE]02@TK@3I
fMT0fMWI06dT901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI
0=WIf@020=WIf@030000003IfMT0fMWI09@0fMWI00<000000=WIf@3IfMT0mP3IfMT00`000000fMWI
0=WIf@0l0=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0=0=WIf@030000003IfMT0fMWI01T0fMWI000I0=WIf@040958901]]MT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@800000U03IfMT00`000000
fMWI0=WIf@3e0=WIf@800000?@3IfMT00`000000fMWI0000000V0=WIf@030000003IfMT0fMWI02P0
fMWI00<000000=WIf@3IfMT06@3IfMT001H0fMWI00L0TDP000000000000004RA0=WIf@3IfI40B2A]
0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@030000003IfMT0
fMWI09<0fMWI00<000000=WIf@3IfMT0m03IfMT00`000000fMWI0=WIf@0m0=WIf@030000003IfMT0
fMWI02/0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0I0=WIf@005P3IfMT00`2A
B2@0KKGI0=WIf@030=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02A
fMT00`3IfMT00`000000fMWI0=WIf@2B0=WIf@030000003IfMT0fMWI0?@0fMWI00<000000=WIf@3I
fMT0K03IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3I
fMT06P3IfMT001H0fMWI00@0TDP000000000000004RA0P3IfMT0103I]Fd0900000000018TMT20=WI
f@040=VeK@0T0000000004RAf@@0fMWI00<000000=WIf@3IfMT0TP3IfMT00`000000fMWI0=WIf@3b
0=WIf@800000<`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0000000`00000>P3IfMT0
0`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01X0fMWI000Z0=WIf@030000003IfMT0fMWI
0940fMWI00<000000=WIf@3IfMT0lP3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI
00L0fMWI1P00000=0=WIf@@000003@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI
01`0fMWI00<000000=WIf@3IfMT06P3IfMT002X0fMWI00<000000=WIf@3IfMT0T03IfMT00`000000
fMWI0=WIf@3b0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT01@3IfMT3000001L0
fMWI0P00000;0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0703IfMT00`000000
fMWI0=WIf@0J0=WIf@00:P3IfMT00`000000fMWI0=WIf@2@0=WIf@030000003IfMT0fMWI0?40fMWI
00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@020=WIf@<000002@3IfMT00`000000fMWI
0=WIf@0@0=WIf@800000?03IfMT00`000000fMWI0=WIf@0J0=WIf@00:P3IfMT200000900fMWI00<0
00000=WIf@3IfMT0l@3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI01H0fMWI0P00
000<0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WI
f@0K0=WIf@00:P3IfMT00`000000fMWI0=WIf@2?0=WIf@030000003IfMT0fMWI0?00fMWI00<00000
0=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0C0=WIf@<0000000<0fMWI0000003IfMT08@3IfMT0
1@000000fMWI0=WIf@3IfMT0000003D0fMWI00<000000=WIf@3IfMT06`3IfMT002X0fMWI00<00000
0=WIf@3IfMT0SP3IfMT00`000000fMWI0=WIf@3`0=WIf@030000003IfMT0fMWI02@0fMWI00<00000
0=WIf@3IfMT03P3IfMT2000000@0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0<
0=WIf@040000003IfMT0fMWI000002P0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0K0=WIf@00:P3IfMT00`000000fMWI0=WIf@2=0=WIf@030000003IfMT0fMWI0>l0fMWI0P00000W
0=WIf@030000003IfMT0fMWI00`0fMWI0P00000K0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0000000E0=WIf@030000003IfMT0fMWI0100fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0K0=WIf@00:P3IfMT00`000000fMWI0=WIf@2=0=WI
f@030000003IfMT0fMWI0>h0fMWI00<000000=WIf@3IfMT0=03IfMT2000001`0fMWI00D000000=WI
f@3IfMT0fMWI000000070=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0303IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0K0=WIf@00:P3IfMT00`000000fMWI0=WIf@2<0=WIf@030000003IfMT0fMWI
0>h0fMWI00<000000=WIf@3IfMT0<@3IfMT010000000fMWI00000000000@0=WIf@030000003IfMT0
fMWI00/0fMWI00D000000=WIf@3IfMT0fMWI0000000>0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI01`0fMWI000Z
0=WIf@030000003IfMT0fMWI08/0fMWI00<000000=WIf@3IfMT0kP3IfMT00`000000fMWI0=WIf@0b
0=WIf@8000001P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01l0fMWI00<00000
0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0L0=WIf@00:P3IfMT00`000000fMWI0=WIf@2;0=WI
f@030000003IfMT0fMWI0>d0fMWI00<000000=WIf@3IfMT0<@3IfMT2000000P0fMWI00<000000=WI
f@3IfMT0:`3IfMT010000000fMWI0=WIf@00000J0=WIf@040000003IfMT0fMWI00000180fMWI00<0
00000=WIf@3IfMT0703IfMT002X0fMWI0P00002;0=WIf@030000003IfMT0fMWI0>d0fMWI00<00000
0=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@020=WIf@8000008`3IfMT00`000000fMWI0=WIf@0C
0=WIf@030000003IfMT0000001X0fMWI00@000000=WIf@3IfMT000004P3IfMT00`000000fMWI0=WI
f@0L0=WIf@00:P3IfMT00`000000fMWI0=WIf@2:0=WIf@030000003IfMT0fMWI0>`0fMWI00<00000
0=WIf@3IfMT0;03IfMT01@000000fMWI0=WIf@3IfMT0000002D0fMWI00<000000=WIf@3IfMT04`3I
fMT00`000000fMWI0000000;0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT07@3I
fMT002X0fMWI00<000000=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@3/0=WIf@030000003IfMT0
fMWI02l0fMWI0P0000040=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000000fMWI0=WIf@0<0=WIf@030000003IfMT0000000/0fMWI00<000000=WIf@3IfMT08@3IfMT0
0`000000fMWI0=WIf@0M0=WIf@00:P3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI
0>`0fMWI00<000000=WIf@3IfMT0;P3IfMT2000000H0fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0;`3IfMT00`00
0000fMWI0=WIf@0M0=WIf@00:P3IfMT00`000000fMWI0=WIf@280=WIf@030000003IfMT0fMWI0>/0
fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@020=WIf@800000=03IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT07@3IfMT002X0fMWI
00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WIf@3[0=WIf@030000003IfMT0fMWI02T0fMWI
00<000000=WIf@3IfMT00P00000f0=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3I
fMT07P3IfMT002X0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WIf@3Z0=WIf@030000
003IfMT0fMWI02`0fMWI0P00000H0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
4P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI01h0fMWI000Z0=WIf@030000003I
fMT0fMWI08H0fMWI00<000000=WIf@3IfMT0jP3IfMT00`000000fMWI0=WIf@0[0=WIf@8000006P3I
fMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI0140fMWI0P00000?0=WIf@030000003I
fMT0fMWI01`0fMWI00<000000=WIf@3IfMT07P3IfMT002X0fMWI0P0000260=WIf@030000003IfMT0
fMWI0>T0fMWI0P00000]0=WIf@060000003IfMT0fMWI0000003IfMT000008@3IfMT00`000000fMWI
0=WIf@0O0=WIf@8000003`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01h0fMWI
000Z0=WIf@030000003IfMT0fMWI08D0fMWI00<000000=WIf@3IfMT0j03IfMT00`000000fMWI0=WI
f@0[0=WIf@8000000`3IfMT00`000000fMWI0000000Q0=WIf@030000003IfMT0fMWI01l0fMWI00<0
00000=WIf@3IfMT0;03IfMT00`000000fMWI0=WIf@0O0=WIf@00:P3IfMT00`000000fMWI0=WIf@24
0=WIf@030000003IfMT0fMWI0>P0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@0C
0=WIf@050000003IfMT0fMWI0=WIf@000000203IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI00T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI000000060=WIf@8000006@3I
fMT2000000P0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0O0=WIf@00:P3IfMT0
0`000000fMWI0=WIf@230=WIf@030000003IfMT0fMWI0>P0fMWI00<000000=WIf@3IfMT05P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@060=WIf@040000003IfMT0fMWI0=WIf@8000002`3IfMT00`000000fMWI0=WI
f@040=WIf@030000003IfMT0fMWI00<000001P3IfMT2000000T0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0803I
fMT002X0fMWI00<000000=WIf@3IfMT0P`3IfMT00`000000fMWI0=WIf@3W0=WIf@030000003IfMT0
fMWI01l0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIf@8000004P3IfMT0
0`000000fMWI0=WIf@0A0=WIf@070000003IfMT0fMWI0=WIf@000000fMWI0000000=0=WIf@040000
003IfMT0fMWI00000100fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI0200fMWI000Z0=WIf@030000003IfMT0fMWI0880fMWI00<000000=WIf@3IfMT0
i`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
603IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00P0fMWI00D000000=WIf@3IfMT0
fMWI0000000:0=WIf@040000003IfMT0fMWI000001<0fMWI00<000000=WIf@3IfMT08P3IfMT01000
0000fMWI0=WIf@0000030=WIf@030000003IfMT0fMWI0240fMWI000Z0=WIf@030000003IfMT0fMWI
0880fMWI00<000000=WIf@3IfMT0iP3IfMT00`000000fMWI0=WIf@0Y0=WIf@8000006`3IfMT00`00
0000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00P0fMWI00@000000=WIf@3IfMT000001P3IfMT0
0`000000fMWI0=WIf@020=WIf@8000000`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI02<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0Q0=WIf@00:P3IfMT00`00
0000fMWI0=WIf@210=WIf@030000003IfMT0fMWI0>H0fMWI00<000000=WIf@3IfMT08`3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@040000003IfMT0fMWI000000<0fMWI00<000000=WIf@3IfMT00`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000h0fMWI00<000000=WIf@0000002@3IfMT00`000000fMWI0=WI
f@0P0=WIf@030000003IfMT0fMWI0240fMWI000Z0=WIf@800000P@3IfMT00`000000fMWI0=WIf@3V
0=WIf@030000003IfMT0fMWI02@0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@030000003I
fMT0fMWI00h0fMWI00<000000=WIf@3IfMT01P3IfMT02@000000fMWI0=WIf@3IfMT000000=WIf@00
0000fMWI000000020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI00000009
0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT08P3IfMT002X0fMWI00<000000=WI
f@3IfMT0P03IfMT00`000000fMWI0=WIf@3U0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00D0fMWI00D000000=WI
f@3IfMT0fMWI000000050=WIf@030000003IfMT000000080fMWI00D000000=WIf@3IfMT0fMWI0000
00030=WIf@8000001P3IfMT2000000h0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WI
f@0Y0=WIf@030000003IfMT0fMWI0280fMWI000Z0=WIf@030000003IfMT0fMWI07l0fMWI00<00000
0=WIf@3IfMT0i@3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT03P3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0303I
fMT00`000000fMWI0=WIf@040=WIf@<00000103IfMT300000100fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI02<0fMWI000Z0=WIf@030000003IfMT0
fMWI07l0fMWI00<000000=WIf@3IfMT0i03IfMT00`000000fMWI0=WIf@0W0=WIf@8000001`3IfMT0
0`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI00L0fMWI0P0000020=WIf@030000003IfMT0
fMWI01<0fMWI00@000000=WIf@3IfMT000000`3IfMT200000140fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI02<0fMWI000Z0=WIf@030000003IfMT0
fMWI07h0fMWI00<000000=WIf@3IfMT0i03IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0
fMWI00D0fMWI00<000000=WIf@3IfMT02P3IfMT010000000fMWI0=WIf@0000070=WIf@040000003I
fMT0fMWI000000@0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT01@3IfMT01@000000fMWI0=WIf@3IfMT000000140
fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0T0=WIf@00:P3IfMT00`000000fMWI
0=WIf@1m0=WIf@030000003IfMT0fMWI0>D0fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI00d0fMWI00@000000=WIf@3IfMT00000303IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI00800000103IfMT00`000000fMWI0=WIf@080=WIf@04
0000003IfMT0fMWI000000<0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0K0=WI
f@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0903IfMT000l0fMWI00P0fMVA04P00000
000000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI
0=WIf@2eKB@20000000302A]]@3IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0O@3IfMT00`000000
fMWI0=WIf@3T0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI000000060=WIf@080000003IfMT000000=WIf@000000fMWI0000003IfMT2000000h0fMWI0`00
00020=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0000001H0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT09@3IfMT00140fMWI00<0fI5802A]]@3IfMT00P3I
fMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WI
f@0306dTB02AfMT0fMWI0080fMWI00<000000=WIf@3IfMT0O03IfMT00`000000fMWI0=WIf@3T0=WI
f@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0000000<0fMWI00<000000=WIf@3IfMT00`0000030=WIf@050000003IfMT00000
0000003IfMT00P0000040=WIf@030000003IfMT00000008000000P3IfMT300000080fMWI00D00000
0=WIf@000000fMWI000000020=WIf@8000001@3IfMT2000001D0fMWI00<000000=WIf@3IfMT0503I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI02D0fMWI000A0=WIf@060=VAB00TKKD0
fMWI0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PT
K@80fMWI00<0TDPT06fef@3IfMT00P3IfMT2000007`0fMWI00<000000=WIf@3IfMT0i03IfMT00`00
0000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT00`3IfMT01P00
0000fMWI0=WIf@3IfMT000000=WIf@8000000`3IfMT2000000030=WIf@00000000000080fMWI00@0
00000=WIf@000000fMWI100000020=WIf@800000103IfMT010000000fMWI0=WIf@0000020=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0?0=WIf@03
0000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT09P3IfMT00140fMWI00H0fI5802A]]@3IfMT0
fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT00`2AB2@0KKGI0=WIf@020=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0h`3I
fMT00`000000fMWI0=WIf@0R0=WIf@050000003IfMT0fMWI0=WIf@0000001P3IfMT00`000000fMWI
0=WIf@090=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00800000
0`3IfMT010000000fMWI0000000000020=WIf@8000000P3IfMT200000080fMWI0P0000050=WIf@80
00000`3IfMT010000000fMWI0=WIf@0000020=WIf@040000003IfMT0fMWI000001H0fMWI00<00000
0=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI02H0fMWI000@0=WI
f@0306dTB02ATDP096fe00<0fMWI0140KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40
B018097If@3IfMT0KB@T06fef@3IfI40B018097If@030=WIf@030000003IfMT0fMWI07X0fMWI00<0
00000=WIf@3IfMT0h`3IfMT00`000000fMWI0=WIf@0S0=WIf@040000003IfMT0fMWI000001@0fMWI
00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0
fMWI00D000000=WIf@3IfMT0fMWI000000040=WIf@030000003IfMT0000000<0fMWI0P0000060=WI
f@040000003IfMT0000000000080fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@07
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0W
0=WIf@00403IfMT00`3ITDP0000002A]]@030=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]
02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT40=WIf@030000003IfMT0fMWI06`0fMWI
2@0000050=WIf@030000003IfMT0fMWI0>80fMWI00<000000=WIf@3IfMT0503IfMT01@000000fMWI
0=WIf@3IfMT0000000d0fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@0000040=WI
f@030000003IfMT0fMWI00T0fMWI00L000000=WIf@3IfMT0fMWI0000003IfMT0000000@0fMWI00H0
00000=WIf@3IfMT000000=WIf@0000020=WIf@<000001@3IfMT00`000000fMWI0=WIf@030=WIf@80
00003P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00D0fMWI0P00000O0=WIf@03
0000003IfMT0fMWI02L0fMWI000Z0=WIf@030000003IfMT0fMWI06P0fMWI100000090=WIf@<00000
00<0fMWI0000003IfMT0h`3IfMT00`000000fMWI0=WIf@0E0=WIf@050000003IfMT0fMWI0=WIf@00
00002`3IfMT200000100fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI00<0fMWI0`0000020=WIf@060000003IfMT000000=WIf@000000fMWI0P00
00020=WIf@<000000P3IfMT3000000D0fMWI0`0000020=WIf@030000003IfMT0000001P0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI02P0fMWI000Z
0=WIf@030000003IfMT0fMWI06H0fMWI0P00000@0=WIf@030000003IfMT0fMWI0>80fMWI00<00000
0=WIf@3IfMT09@3IfMT010000000fMWI0=WIf@00000E0=WIf@8000001@3IfMT00`000000fMWI0=WI
f@020=WIf@80000000<0fMWI0000003IfMT00`3IfMT6000000<0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@020=WIf@<0000000<0fMWI0000003IfMT0203IfMT00`000000fMWI0=WI
f@040=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@0N0=WIf@030000003IfMT0fMWI02P0fMWI000Z0=WIf@030000003IfMT0fMWI06@0fMWI0P00000B
0=WIf@<00000h@3IfMT00`000000fMWI0=WIf@0U0=WIf@050000003IfMT0fMWI0=WIf@0000002`3I
fMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI0P0000070=WIf@80000000<0fMWI0000003IfMT0
1P3IfMT2000000030=WIf@000000fMWI00<000002@3IfMT00`000000fMWI0=WIf@020=WIf@@00000
00L0fMWI0000003IfMT0fMWI0000003IfMT0000000<0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@060=WIf@8000001P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI
02T0fMWI000Z0=WIf@030000003IfMT0fMWI0680fMWI0P00000C0=WIf@040000003IfMT0fMWI0000
0>00fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00D0fMWI00T000000=WIf@3IfMT0fMWI0000003IfMT000000=WIf@0000000`3IfMT010000000fMWI
0=WIf@3IfMT2000000030=WIf@000000000000<0fMWI0P0000020=WIf@030000003IfMT000000080
fMWI00<000000=WIf@0000000P0000080=WIf@800000103IfMT2000000050=WIf@000000fMWI0000
003IfMT00P0000000`3IfMT000000=WIf@050=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT09@3IfMT00`000000fMWI0=WIf@0Y0=WIf@00:P3IfMT200000640fMWI0P00000E0=WIf@05
0000003IfMT0fMWI0=WIf@000000gP3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI
00L0fMWI00<000000=WIf@0000002P3IfMT2000000030=WIf@000000fMWI0080fMWI0P0000020=WI
f@8000000P3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI00<000000=WIf@000000103IfMT0
0`000000fMWI000000030=WIf@040000003IfMT0fMWI0=WIf@80000000<0fMWI0000003IfMT00P3I
fMT00`000000fMWI0=WIf@020=WIf@050000003IfMT000000=WIf@0000001`3IfMT2000000/0fMWI
00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0Z0=WIf@00:P3IfMT00`000000fMWI0=WI
f@1O0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@3J0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT02P3IfMT01`000000fMWI0=WI
f@3IfMT000000=WIf@000000103IfMT00`000000fMWI0=WIf@040=WIf@80000000<0fMWI00000000
00000`3IfMT010000000fMWI0=WIf@3IfMT5000000@0fMWI00@000000=WIf@3IfMT0fMWI1P000002
0=WIf@80000000<0fMWI0000003IfMT01`3IfMT200000080fMWI00<000000=WIf@3IfMT00`3IfMT0
10000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0:P3I
fMT002X0fMWI00<000000=WIf@3IfMT0G@3IfMT2000001H0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@3J0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0303IfMT0
20000000fMWI0=WIf@000000fMWI0000003IfMT000001@3IfMT00`000000fMWI0=WIf@020=WIf@@0
00001`3IfMT5000000@0fMWI0P0000030=WIf@<0000000<0fMWI0000003IfMT00`3IfMT00`000000
fMWI000000070=WIf@8000001@3IfMT2000000030=WIf@000000fMWI00`0fMWI00<000000=WIf@3I
fMT0903IfMT00`000000fMWI0=WIf@0[0=WIf@00:P3IfMT00`000000fMWI0=WIf@1K0=WIf@800000
603IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0=P0fMWI00<000000=WIf@3IfMT0
903IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
103IfMT01`000000fMWI0=WIf@3IfMT000000=WIf@0000000P3IfMT010000000fMWI000000000006
0=WIf@8000000P3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI0P0000020=WIf@800000
103IfMT010000000fMWI0=WIf@3IfMT3000000030=WIf@000000000000/0fMWI0P0000060=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@0000009`3IfMT00`000000fMWI0=WIf@0[0=WIf@00
:P3IfMT00`000000fMWI0=WIf@1I0=WIf@8000006@3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI0=L0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@090=WIf@040000
003IfMT0fMWI0=WIf@800000103IfMT00`000000fMWI000000030=WIf@030000003IfMT0fMWI0080
fMWI00<000000=WIf@3IfMT01@3IfMT010000000fMWI0000000000020=WIf@050000003IfMT00000
0000003IfMT0100000030=WIf@030000003IfMT0000000<0fMWI00<000000=WIf@3IfMT00P3IfMT5
000000030=WIf@00000000000100fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0000000V
0=WIf@030000003IfMT0fMWI02`0fMWI000Z0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WI
f@3IfMT0603IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0=D0fMWI00<000000=WI
f@3IfMT07@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00h0fMWI0P0000020=WI
f@050000003IfMT000000=WIf@0000001P3IfMT00`000000fMWI0=WIf@030=WIf@8000000P3IfMT0
0`000000fMWI0=WIf@030=WIf@040000003IfMT0000000000080fMWI0`0000050=WIf@030000003I
fMT0000000D0fMWI00L000000=WIf@00000000000=WIf@000000fMWI00800000603IfMT00`000000
fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI02`0fMWI000Z0=WIf@030000003IfMT0fMWI05L0fMWI
00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0=@0fMWI
00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00l0fMWI
00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI000000<0fMWI00<000000=WI
f@3IfMT00P3IfMT4000000030=WIf@000000fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI00000002
0=WIf@040000003IfMT0fMWI00000080fMWI0P0000020=WIf@80000000D0fMWI0000003IfMT0fMWI
000000040=WIf@80000000<0fMWI0000000000001P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000
003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0;@3IfMT002X0fMWI0P00001F0=WIf@8000006`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0=80fMWI00<000000=WIf@3IfMT0903I
fMT00`000000fMWI0=WIf@0:0=WIf@070000003IfMT0fMWI0=WIf@000000fMWI000000070=WIf@D0
00001P3IfMT200000080fMWI00@000000=WIf@3IfMT000000`3IfMT200000080fMWI00D000000=WI
f@3IfMT000000=WIf@0200000080fMWI0P0000001P3IfMT000000=WIf@000000fMWI00000080fMWI
0`0000020=WIf@8000000P3IfMT00`000000fMWI0=WIf@030=WIf@8000003`3IfMT2000000P0fMWI
00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@0]0=WIf@00:P3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@3A0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0000
00030=WIf@050000003IfMT0fMWI0=WIf@0000001P3IfMT7000000<0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@020=WIf@040000003IfMT0fMWI00000080fMWI00D000000=WIf@00
000000000=WIf@03000000060=WIf@000000fMWI0000003IfMT000000`3IfMT2000000<0fMWI00<0
00000=WIf@0000001P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0000000P0fMWI00<0
00000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@0^0=WIf@00:P3IfMT00`000000fMWI0=WIf@1C
0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@3?
0=WIf@030000003IfMT0fMWI02D0fMWI0P0000060=WIf@050000003IfMT0fMWI0=WIf@0000002@3I
fMT01@000000fMWI0000003IfMT0000000D0fMWI1P0000000`3IfMT000000=WIf@020=WIf@070000
003IfMT0fMWI0=WIf@000000fMWI000000040=WIf@040000003IfMT0fMWI00000080fMWI00<00000
0=WIf@0000000P000000103IfMT000000=WIf@3IfMT2000000H0fMWI00D000000=WIf@000000fMWI
000000040=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI
0=WIf@0^0=WIf@00:P3IfMT00`000000fMWI0=WIf@1B0=WIf@030000003IfMT0fMWI01/0fMWI00<0
00000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@3?0=WIf@030000003IfMT0fMWI02@0fMWI00<0
00000=WIf@3IfMT01P3IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI00<000000=WIf@3IfMT0
0P3IfMT01@000000fMWI0000003IfMT0000000@0fMWI0P0000030=WIf@80000000@0fMWI0000003I
fMT0fMWI0P0000001P3IfMT000000=WIf@000000fMWI000000@0fMWI00D000000=WIf@3IfMT0fMWI
000000040=WIf@<000000`3IfMT2000000H0fMWI00D000000=WIf@000000fMWI000000020=WIf@03
0000003IfMT0000000D0fMWI00@000000=WIf@3IfMT000001`3IfMT2000002D0fMWI00<000000=WI
f@3IfMT0;`3IfMT002X0fMWI00<000000=WIf@3IfMT0D@3IfMT00`000000fMWI0=WIf@0L0=WIf@04
0000003IfMT0fMWI000000`0fMWI00<000000=WIf@3IfMT0cP3IfMT00`000000fMWI0=WIf@0T0=WI
f@030000003IfMT0fMWI0100fMWI00<000000=WIf@0000000P3IfMT01@000000fMWI0=WIf@3IfMT0
000000@0fMWI00@000000=WIf@3IfMT0fMWI0P0000000`3IfMT000000=WIf@020=WIf@030000003I
fMT0fMWI00<00000103IfMT00`000000fMWI000000030=WIf@040000003IfMT0000000000080fMWI
0P0000070=WIf@040000003IfMT00000000000@0fMWI00@000000=WIf@3IfMT000001`3IfMT01000
0000fMWI0=WIf@0000070=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0;`3IfMT0
02X0fMWI00<000000=WIf@3IfMT0C`3IfMT2000001H0fMWI00<000000=WIf@3IfMT01@3IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0<d0fMWI00<000000=WIf@3IfMT05@3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00P0000000`3I
fMT000000=WIf@030=WIf@040000003IfMT0fMWI0=WIf@8000000P3IfMT010000000fMWI0=WIf@00
00030=WIf@030000003IfMT0fMWI00<00000103IfMT00`000000fMWI0=WIf@050=WIf@8000000`3I
fMT00`000000fMWI0=WIf@040=WIf@80000000<0fMWI000000000000103IfMT00`000000fMWI0=WI
f@0@0=WIf@030000003IfMT0000000/0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WI
f@0`0=WIf@00:P3IfMT00`000000fMWI0=WIf@1>0=WIf@030000003IfMT0fMWI01h0fMWI00<00000
0=WIf@3IfMT02P3IfMT01@000000fMWI0=WIf@3IfMT000000<h0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@050=WIf@070000003IfMT0fMWI0=WIf@000000fMWI000000040=WIf@80
000000<0fMWI0000000000000P0000000`3IfMT000000=WIf@050=WIf@80000000@0fMWI0000003I
fMT000001@3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT000000=WIf@80000000<0
fMWI0000003IfMT00P0000020=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0000000;0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@0`0=WIf@00:P3IfMT00`000000fMWI0=WIf@1=0=WIf@030000003IfMT0
fMWI01h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@3<0=WIf@030000003IfMT0
fMWI01`0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@060=WIf@050000003IfMT0
fMWI0=WIf@0000001`3IfMT010000000fMWI0=WIf@3IfMT200000080fMWI0P0000001@3IfMT00000
0000003IfMT000000080fMWI00@000000=WIf@3IfMT00000103IfMT3000000030=WIf@000000fMWI
00800000103IfMT01@000000fMWI0=WIf@000000fMWI008000001@3IfMT3000000030=WIf@000000
000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000050=WIf@8000003P3IfMT00`000000fMWI0=WI
f@0M0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0<@3IfMT002X0fMWI0P00001=
0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI0</0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@04
0=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@000000103IfMT01P000000fMWI0000
00000000fMWI00000080fMWI0P0000000`3IfMT00000000000040=WIf@040000003IfMT0fMWI0000
00<0fMWI2@0000001@3IfMT000000000003IfMT000000080fMWI00@000000=WIf@00000000000P3I
fMT00`000000fMWI0=WIf@04000000P0fMWI00<000000=WIf@0000000P3IfMT01P000000fMWI0=WI
f@000000fMWI000000d0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0A0=WIf@03
0000003IfMT0fMWI0340fMWI000Z0=WIf@030000003IfMT0fMWI04/0fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0<X0fMWI00<000000=WIf@3IfMT0
903IfMT00`000000fMWI0=WIf@040=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000
fMWI000000040=WIf@030000003IfMT0000000800000103IfMT01@000000fMWI000000000000fMWI
00@00000103IfMT01@000000fMWI000000000000fMWI00H0000000@0fMWI00000000000000001@3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@0000001@3IfMT00`000000fMWI
0000000300000080fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00@0fMWI00D000000=WIf@3IfMT0fMWI000000080=WIf@030000003IfMT0fMWI0100
fMWI00<000000=WIf@3IfMT0<P3IfMT002X0fMWI00<000000=WIf@3IfMT0BP3IfMT00`000000fMWI
0=WIf@0M0=WIf@030000003IfMT0000001<0fMWI00<000000=WIf@3IfMT0b@3IfMT00`000000fMWI
0=WIf@0T0=WIf@030000003IfMT0fMWI00T0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI000000000000fMWI
00@00000103IfMT01`000000fMWI0=WIf@000000fMWI0000003IfMT00P000000203IfMT000000=WI
f@000000fMWI0000003IfMT00000203IfMT010000000fMWI0=WIf@0000060=WIf@@0000000D0fMWI
000000000000fMWI0000000B0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@3IfMT0fMWI
0000000K0=WIf@030000003IfMT0fMWI0380fMWI000Z0=WIf@030000003IfMT0fMWI04T0fMWI00<0
00000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@030=WIf@8000000`3IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0000000H0fMWI00<000000=WIf@3IfMT0b@3IfMT00`000000fMWI0=WI
f@0S0=WIf@030000003IfMT0fMWI00D0fMWI00@000000=WIf@3IfMT000001`3IfMT010000000fMWI
00000000000:0=WIf@<00000103IfMT00`000000fMWI000000020=WIf@<0000000L0fMWI0000003I
fMT000000=WIf@000000fMWI0080000000<0fMWI0000003IfMT00P3IfMT00`000000fMWI0=WIf@06
0=WIf@040000003IfMT0fMWI000000H0fMWI00D000000=WIf@00000000000=WIf@02000000030=WI
f@000000fMWI0100fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0c0=WIf@00:P3I
fMT00`000000fMWI0=WIf@180=WIf@030000003IfMT0fMWI0200fMWI0P00000C0=WIf@030000003I
fMT0fMWI0<P0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@060=WIf@040000003I
fMT0fMWI000000<0fMWI00@000000=WIf@3IfMT0fMWI0P0000001@3IfMT000000000003IfMT00000
0080fMWI0P0000000`3IfMT000000=WIf@02000000030=WIf@000000fMWI0080fMWI00<000000=WI
f@0000000P3IfMT600000080fMWI0`0000020=WIf@040000003IfMT0000000000080fMWI00<00000
0=WIf@0000000`3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`00000I0=WIf@030000003IfMT0
fMWI02<0fMWI00<000000=WIf@3IfMT0=03IfMT002X0fMWI00<000000=WIf@3IfMT0A`3IfMT00`00
0000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT04`3IfMT00`00
0000fMWI0=WIf@370=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT03P3IfMT00`00
0000fMWI0=WIf@020=WIf@070000003IfMT0fMWI0000003IfMT000000=WIf@03000000070=WIf@00
0000fMWI0=WIf@000000fMWI000000030=WIf@030000003IfMT0fMWI00@0000000<0fMWI00000000
00000P0000000`3IfMT00000000000030=WIf@050000003IfMT000000000003IfMT00P0000000`3I
fMT000000=WIf@020=WIf@<000000`3IfMT2000000040=WIf@0000000000000000L0fMWI0P00000?
0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0=03IfMT002X0fMWI00<000000=WI
f@3IfMT0A`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT04`3IfMT00`000000fMWI0=WIf@370=WIf@030000003IfMT0fMWI0280fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI000000060=WIf@050000003IfMT0fMWI0=WIf@0000001@3IfMT0
10000000fMWI0=WIf@3IfMT300000080fMWI00<000000=WIf@3IfMT00P000000103IfMT000000=WI
f@0000020=WIf@80000000T0fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000103IfMT0
1P000000fMWI0=WIf@000000fMWI000000<0fMWI00<000000=WIf@3IfMT00`0000040=WIf@060000
003IfMT0fMWI0=WIf@000000fMWI0P0000040=WIf@8000003`3IfMT00`000000fMWI0=WIf@0S0=WI
f@030000003IfMT0fMWI03D0fMWI000Z0=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3I
fMT04P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00D0fMWI0`0000050=WIf@04
0000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI000000360=WI
f@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI000000060=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT00`000000fMWI000000020=WIf@040000003IfMT0
000000000080fMWI00@000000=WIf@3IfMT000000P3IfMT010000000fMWI0000003IfMT300000003
0=WIf@000000fMWI0080fMWI00<000000=WIf@3IfMT00`0000020=WIf@030000003IfMT0fMWI00<0
00000P3IfMT2000000X0fMWI00<000000=WIf@3IfMT00P3IfMT3000001<0fMWI00D000000=WIf@3I
fMT0fMWI0000000B0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0=P3IfMT002X0
fMWI0`0000150=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@350=WIf@030000003IfMT0fMWI01l0fMWI00D000000=WIf@3IfMT0fMWI0000000<0=WI
f@030000003IfMT0fMWI00T0fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@8000001@3IfMT0
1P000000fMWI0000003IfMT000000=WIf@8000000P3IfMT300000080fMWI0`0000050=WIf@<00000
0P3IfMT2000000L0fMWI00@000000=WIf@00000000001P3IfMT00`000000fMWI0=WIf@030=WIf@04
0000003IfMT0fMWI000000X0fMWI00D000000=WIf@3IfMT0fMWI0000000B0=WIf@030000003IfMT0
fMWI00`0fMWI00<000000=WIf@3IfMT0=P3IfMT002X0fMWI00<000000=WIf@3IfMT00P0000120=WI
f@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0a03IfMT00`000000fMWI0=WIf@0P0=WI
f@040000003IfMT0fMWI000000`0fMWI0P00000:0=WIf@030000003IfMT000000080fMWI10000002
0=WIf@030000003IfMT0fMWI0080fMWI20000000103IfMT000000=WIf@3IfMT200000080fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@040000003IfMT0fMWI00000080fMWI
00D000000=WIf@000000fMWI000000060=WIf@8000001@3IfMT010000000fMWI0=WIf@0000090=WI
f@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0=`3IfMT002X0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@340=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@040=WIf@8000000P3IfMT2000000060=WIf@00000000000=WI
f@000000fMWI1@000000103IfMT000000=WIf@3IfMT6000000040=WIf@000000fMWI00000080fMWI
00<000000=WIf@3IfMT00`0000060=WIf@8000001@3IfMT010000000fMWI0=WIf@0000020=WIf@05
0000003IfMT0fMWI0=WIf@000000103IfMT00`000000fMWI0000000>0=WIf@030000003IfMT00000
0080fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0h0=WIf@00:P3IfMT00`000000
fMWI0=WIf@030=WIf@800000?@3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI0080
fMWI2P0000000`3IfMT000000=WIf@020=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@330=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@050=WIf@<0000000<0fMWI0000000000000P3IfMT00`000000
fMWI000000030=WIf@D00000103IfMT2000000<0fMWI00D000000=WIf@000000fMWI000000030=WI
f@030000003IfMT0000000H0fMWI0P0000050=WIf@030000003IfMT0fMWI0080fMWI0P0000030=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT03P3IfMT01@000000fMWI0000003IfMT0
000002D0fMWI00<000000=WIf@3IfMT0>03IfMT002X0fMWI00<000000=WIf@3IfMT01@3IfMT00`00
0000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT20000
0080fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI
0<80fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
0080fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI00H00000
0=WIf@000000fMWI0000003IfMT200000080fMWI0P0000020=WIf@030000003IfMT0fMWI00800000
0`3IfMT00`000000fMWI0=WIf@060=WIf@050000003IfMT0fMWI0=WIf@0000002`3IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000
fMWI0=WIf@0i0=WIf@00:P3IfMT00`000000fMWI0=WIf@060=WIf@800000>@3IfMT00`000000fMWI
0=WIf@0D0=WIf@8000002`3IfMT00`000000fMWI00000002000001D0fMWI00<000000=WIf@3IfMT0
``3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@000000
1@3IfMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT00P3IfMT01`000000
fMWI0000003IfMT000000=WIf@0000000`3IfMT3000000050=WIf@000000fMWI0=WIf@000000303I
fMT4000000030=WIf@000000000000D0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WI
f@0K0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0>P3IfMT000l0fMWI00P0fMVA
04P00000000000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100T
KKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0203IfMT2
000003H0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI00L0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0<80fMWI00<0
00000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0000000@0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI000000060=WIf@8000001@3IfMT3000000030=WIf@00
0000fMWI00/0fMWI0P0000000`3IfMT00000000000020=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT00P00000<0=WIf@030000003IfMT0000000T0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI03X0fMWI000A0=WIf@060=VAB00TKKD0
fMWI0=WIf@3I]Fd092A]0P3IfMT0101]92@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8
K@80fMWI00<0KBA8097If@3IfMT00P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
0380fMWI00<000000=WIf@3IfMT04@3IfMT010000000fMWI0000000000050=WIf@030000003IfMT0
fMWI0080fMWI00H000000=WIf@00000000000=WIf@0000020=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0<40fMWI
00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0080fMWI
00D000000=WIf@000000fMWI000000020=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@00
000000000=WIf@04000000D0fMWI0P0000050=WIf@8000000P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI00@0fMWI0P0000000`3IfMT00000000000030=WIf@030000003IfMT0fMWI
00<0fMWI100000040=WIf@030000003IfMT0fMWI008000000`3IfMT4000000P0fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI03/0fMWI000A0=WIf@03
0=VAB00TKKD0fMWI00D0fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d2
0=WIf@030958901]]MT0fMWI0080fMWI0P00000<0=WIf@800000<@3IfMT00`000000fMWI0=WIf@0B
0=WIf@8000000P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000L0fMWI00<000000=WIf@3IfMT0`03IfMT00`000000fMWI0=WIf@0E
0=WIf@030000003IfMT0fMWI00L0fMWI00D000000=WIf@3IfMT0fMWI000000080=WIf@040000003I
fMT0fMWI0=WIf@80000000@0fMWI0000003IfMT000001@3IfMT00`000000fMWI0000000300000080
fMWI0`0000030=WIf@050000003IfMT000000=WIf@0000000`3IfMT00`000000fMWI0=WIf@020=WI
f@040000003IfMT0000000000080fMWI00@000000=WIf@3IfMT0fMWI0P0000020=WIf@070000003I
fMT000000000003IfMT000000=WIf@02000000040=WIf@00000000000=WIf@<000000P3IfMT20000
00040=WIf@000000fMWI0=WIf@800000103IfMT00`000000fMWI000000080=WIf@050000003IfMT0
fMWI0=WIf@000000903IfMT00`000000fMWI0=WIf@0l0=WIf@004@3IfMT00`3ITDP096fe0=WIf@02
0=WIf@0709580000000000000018T@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80
fMWI00<0TDPT06fef@3IfMT00P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI02h0
fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0000000>0=WIf@030000003IfMT0000000D0
fMWI00<000000=WIf@0000004`3IfMT00`000000fMWI0=WIf@300=WIf@030000003IfMT0fMWI01D0
fMWI00<000000=WIf@3IfMT01`3IfMT010000000fMWI0=WIf@00000=0=WIf@030000003IfMT0fMWI
00L0fMWI0P0000020=WIf@<0000000<0fMWI0000003IfMT01@3IfMT01@000000fMWI0000003IfMT0
000000<0fMWI0P0000030=WIf@030000003IfMT0000000800000103IfMT300000080fMWI00<00000
0=WIf@0000000P3IfMT01@000000fMWI0=WIf@000000fMWI00<000001@3IfMT2000001D0fMWI00@0
00000=WIf@3IfMT00000903IfMT00`000000fMWI0=WIf@0m0=WIf@00403IfMT00`1]94P0TI5802A]
]@030=WIf@030958901]]MT0fMWI00<0fMWI00/0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fe
f@3IfI40B018097If@030=WIf@030000003IfMT0fMWI00h0fMWI0P00000]0=WIf@030000003IfMT0
fMWI0140fMWI00<000000=WIf@0000003P3IfMT00`000000fMWI000000050=WIf@800000103IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0<00fMWI00<000000=WIf@3IfMT08P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@@000001P3IfMT010000000fMWI0000000000020=WIf@<0000000X0
fMWI0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI0`0000000`3IfMT000000=WIf@02
00000080fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT01`3IfMT0
0`000000fMWI000000040=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0303IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0?@3IfMT0
0100fMWI00<0fI580000000TKKD00`3IfMT0102AB000000000000000B9420=WIf@040=VeK@0T0000
000004RAf@80fMWI00@0fKE]02@000000000B97I103IfMT00`000000fMWI0=WIf@0@0=WIf@800000
:P3IfMT00`000000fMWI0=WIf@0>0=WIf@040000003IfMT00000000000`0fMWI00<000000=WIf@3I
fMT00P3IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI0140fMWI00<000000=WI
f@3IfMT0_`3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI00X0fMWI1@0000050=WI
f@040000003IfMT0000000000080fMWI100000020=WIf@80000000@0fMWI0000003IfMT000000P3I
fMT400000080fMWI00<000000=WIf@0000000`0000070=WIf@8000000`3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT000000080fMWI00P000000=WIf@00000000000=WIf@000000fMWI0000
00h0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI
03h0fMWI000Z0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT09P3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0_P3IfMT00`000000fMWI0=WIf@0S0=WI
f@030000003IfMT0fMWI00`0fMWI00H000000=WIf@3IfMT000000=WIf@0000050=WIf@8000000`3I
fMT4000000030=WIf@000000fMWI008000001P3IfMT200000080fMWI00@000000=WIf@000000fMWI
0P0000080=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT000000080fMWI
00D000000=WIf@3IfMT000000=WIf@02000000030=WIf@000000fMWI00@0fMWI00<000000=WIf@3I
fMT0303IfMT01@000000fMWI0=WIf@3IfMT0000002<0fMWI00<000000=WIf@3IfMT0?`3IfMT002X0
fMWI00<000000=WIf@3IfMT04`3IfMT2000002H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0<0=WIf@070000003IfMT0fMWI0=WIf@000000fMWI000000070=WIf@8000001@3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0;h0fMWI00<000000=WIf@3IfMT08P3IfMT0
0`000000fMWI0=WIf@0=0=WIf@030000003IfMT000000080fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI000000030=WIf@080000003IfMT000000000003IfMT000000=WIf@0000020=WIf@80
00002@3IfMT010000000fMWI0000000000030=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT00`0000000`3IfMT000000=WIf@0:0=WIf@030000003IfMT0000000D0fMWI00<000000=WI
f@3IfMT0303IfMT010000000fMWI0=WIf@00000T0=WIf@030000003IfMT0fMWI03l0fMWI000Z0=WI
f@030000003IfMT0fMWI01D0fMWI0P00000S0=WIf@030000003IfMT0fMWI00l0fMWI00@000000=WI
f@0000000000403IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0100fMWI00<00000
0=WIf@3IfMT0_@3IfMT00`000000fMWI0=WIf@0R0=WIf@8000001@3IfMT00`000000fMWI0=WIf@03
0=WIf@800000103IfMT00`000000fMWI0=WIf@030=WIf@<00000103IfMT5000000030=WIf@000000
fMWI00<0fMWI0`0000080=WIf@040000003IfMT0000000000080fMWI0P0000030=WIf@<000000`3I
fMT2000000030=WIf@000000fMWI0080fMWI00@000000=WIf@3IfMT000001P3IfMT00`000000fMWI
0=WIf@0D0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0@03IfMT002X0fMWI00<0
00000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT00`3IfMT01P000000fMWI0=WIf@000000fMWI00000080fMWI00@000000=WIf@00
000000000`3IfMT00`000000fMWI0=WIf@0300000080fMWI0P0000030=WIf@030000003IfMT0fMWI
00@0fMWI00@000000=WIf@3IfMT000003P3IfMT00`000000fMWI0=WIf@2m0=WIf@030000003IfMT0
fMWI02<0fMWI00<000000=WIf@3IfMT0103IfMT01@000000fMWI0=WIf@000000fMWI00<000001P3I
fMT010000000fMWI0=WIf@3IfMT200000080fMWI0P000000103IfMT000000=WIf@0000020=WIf@04
0000003IfMT0fMWI000000@0fMWI0P0000050=WIf@030000003IfMT000000080fMWI00@000000=WI
f@3IfMT000000`3IfMT3000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003I
fMT00000000000H0fMWI00@000000=WIf@3IfMT000000P3IfMT00`000000fMWI0=WIf@0>0=WIf@03
0000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0@@3IfMT002X0fMWI0P00000I0=WIf@800000
7P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@020=WIf@<0000000H0fMWI0000003IfMT000000=WIf@0000070=WI
f@030000003IfMT0fMWI00d0fMWI00<000000=WIf@000000_`3IfMT00`000000fMWI0=WIf@0R0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@0000000P3IfMT010000000fMWI0=WIf@000002
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00`0000000`3IfMT000000=WIf@02
0=WIf@030000003IfMT0fMWI00<0000000<0fMWI0000000000000P0000020=WIf@060000003IfMT0
00000=WIf@000000fMWI0`000000103IfMT000000=WIf@3IfMT2000000D0fMWI0`0000000`3IfMT0
00000=WIf@03000000040=WIf@0000000000000000D0fMWI00@000000=WIf@00000000000P3IfMT0
0`000000fMWI0=WIf@0=0=WIf@8000008`3IfMT00`000000fMWI0=WIf@110=WIf@00:P3IfMT00`00
0000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT02`3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00@0fMWI00@000000=WIf@00000000000P3I
fMT2000000L0fMWI00<000000=WIf@3IfMT0303IfMT010000000fMWI0=WIf@00002n0=WIf@030000
003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@040=WIf@040000
003IfMT0fMWI000000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@<0000000@0fMWI0000
00000000fMWI0P0000000`3IfMT000000=WIf@02000000030=WIf@0000000000008000000P3IfMT0
0`000000fMWI00000002000000060=WIf@00000000000000003IfMT000000P3IfMT2000000060=WI
f@00000000000=WIf@000000fMWI0P0000030=WIf@<0000000H0fMWI0000003IfMT000000=WIf@00
00030=WIf@030000003IfMT000000180fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WI
f@120=WIf@00:P3IfMT00`000000fMWI0=WIf@0K0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0000000H0fMWI00D000000=WIf@3IfMT000000=WIf@0200000080fMWI00<0
00000=WIf@0000000`3IfMT00`000000fMWI0=WIf@030=WIf@050000003IfMT000000=WIf@000000
0P3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0;`0fMWI00<000000=WIf@3IfMT0
8P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0000000<0fMWI00H000000=WIf@3IfMT0
00000=WIf@0000020=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT4000000050=WIf@000000
00000=WIf@0000000`3IfMT3000000H0fMWI0P0000000`3IfMT0000000000002000000@0fMWI0P00
00001@3IfMT000000000003IfMT0000000P0fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI
0=WIf@130=WIf@00:P3IfMT00`000000fMWI0=WIf@0M0=WIf@8000005`3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00H0fMWI00@000000=WIf@3IfMT00000103IfMT200000080fMWI
0P0000000`3IfMT000000=WIf@050=WIf@050000003IfMT0fMWI0=WIf@000000403IfMT00`000000
fMWI0=WIf@2l0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT02P3IfMT01@000000
fMWI0=WIf@3IfMT000000080fMWI0`0000020=WIf@8000000`3IfMT010000000fMWI0=WIf@3IfMT4
000000030=WIf@000000fMWI0080fMWI0P0000000`3IfMT0000000000002000000040=WIf@000000
00000=WIf@8000000P3IfMT00`000000fMWI00000002000000H0fMWI0P0000000`3IfMT000000=WI
f@050=WIf@050000003IfMT0fMWI0=WIf@0000002@3IfMT010000000fMWI0=WIf@00000>0=WIf@03
0000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0@`3IfMT002X0fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@000000
103IfMT200000080fMWI0`0000070=WIf@<00000103IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0^`3IfMT00`000000fMWI0=WIf@0S0=WIf@030000
003IfMT0fMWI00X0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0000000@0
fMWI00@000000=WIf@000000fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI0P0000000`3I
fMT000000=WIf@02000000050=WIf@00000000000=WIf@0000000P3IfMT200000080fMWI0`000005
0=WIf@80000000D0fMWI000000000000fMWI000000030=WIf@030000003IfMT000000080fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI04@0fMWI000Z
0=WIf@030000003IfMT0fMWI0200fMWI0P00000C0=WIf@030000003IfMT0fMWI00h0fMWI00@00000
0=WIf@3IfMT000001P3IfMT00`000000fMWI000000030=WIf@040000003IfMT0000000000080fMWI
00@000000=WIf@3IfMT0fMWI0P0000080=WIf@030000003IfMT0fMWI00H0fMWI00@000000=WIf@3I
fMT000001@3IfMT00`000000fMWI0=WIf@2k0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WI
f@3IfMT02`3IfMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI0P0000020=WIf@80000000<0fMWI
0000003IfMT00P0000000`3IfMT000000=WIf@03000000030=WIf@00000000000080000000<0fMWI
0000000000000P0000000`3IfMT000000=WIf@040=WIf@030000003IfMT0fMWI0080fMWI0P000003
0=WIf@030000003IfMT0000000<0fMWI00@000000=WIf@0000000000103IfMT00`000000fMWI0=WI
f@03000000<0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@150=WIf@00:P3IfMT0
0`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT0
1P000000fMWI0=WIf@3IfMT000000=WIf@<0000000<0fMWI0000003IfMT010000000103IfMT00000
0000003IfMT4000000030=WIf@000000fMWI00800000203IfMT00`000000fMWI0=WIf@0?0=WIf@03
0000003IfMT0fMWI0;X0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0?0=WIf@06
0000003IfMT000000=WIf@000000fMWI0P0000000`3IfMT00000000000050=WIf@080000003IfMT0
00000=WIf@000000fMWI0000003IfMT3000000030=WIf@0000000000008000000P3IfMT200000004
0=WIf@000000000000000080fMWI00<000000=WIf@3IfMT00P0000030=WIf@030000003IfMT00000
00<0fMWI00@000000=WIf@3IfMT00000103IfMT010000000fMWI0=WIf@3IfMT2000000<0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI04D0fMWI000Z
0=WIf@030000003IfMT0fMWI02<0fMWI0P00000>0=WIf@030000003IfMT0fMWI00/0fMWI0P000000
103IfMT000000=WIf@0000040=WIf@<000000P3IfMT4000000030=WIf@00000000000080000000@0
fMWI000000000000fMWI100000090=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@2j0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@090=WIf@0:0000003IfMT000000=WIf@000000fMWI0000003IfMT0
00000=WIf@80000000<0fMWI0000000000000`3IfMT200000080fMWI100000000`3IfMT000000=WI
f@0200000080fMWI00<000000=WIf@0000001P0000020=WIf@80000000<0fMWI0000000000001P3I
fMT00`000000fMWI000000030=WIf@030000003IfMT000000080fMWI00X000000=WIf@3IfMT00000
0=WIf@000000fMWI0000003IfMT000000P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@160=WIf@00:P3IfMT20000
02H0fMWI0P00000<0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI00D000000=WIf@3IfMT0fMWI00000002
0=WIf@D0000000D0fMWI0000003IfMT0fMWI000000050=WIf@030000003IfMT0fMWI0080fMWI00@0
00000=WIf@3IfMT000003@3IfMT00`000000fMWI0=WIf@2j0=WIf@030000003IfMT0fMWI02<0fMWI
00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@0000060=WIf@050000003IfMT000000=WI
f@0000001@3IfMT00`000000fMWI000000020=WIf@8000000`3IfMT3000000030=WIf@0000000000
0080000000@0fMWI0000003IfMT000000P3IfMT2000000030=WIf@000000000000@000000P3IfMT0
1@000000fMWI0000003IfMT0000000L0fMWI00<000000=WIf@0000001@3IfMT010000000fMWI0=WI
f@0000020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT00`000000fMWI0=WIf@0;0=WIf@05
0000003IfMT0fMWI0=WIf@000000103IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI
04L0fMWI000Z0=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT0203IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT00`3IfMT01P000000
fMWI0=WIf@000000fMWI00000080fMWI0P0000000`3IfMT0000000000004000000<0fMWI0P000004
0=WIf@030000003IfMT0fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI0000000=0=WIf@030000003I
fMT0fMWI0;T0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI00H0fMWI0P0000050=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT01000
00020=WIf@080000003IfMT000000000003IfMT000000=WIf@0000020=WIf@<0000000@0fMWI0000
003IfMT000000P3IfMT2000000030=WIf@000000000000<0fMWI00L000000=WIf@3IfMT000000=WI
f@000000fMWI00<0000000<0fMWI0000003IfMT01P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@180=WIf@00:P3I
fMT00`000000fMWI0=WIf@0X0=WIf@8000001`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI0080fMWI00@000000=WIf@000000fMWI0P0000020=WIf@8000000`3IfMT3000000060=WI
f@000000fMWI0=WIf@000000fMWI1@0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0;X0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT00`3IfMT0
1`000000fMWI0=WIf@3IfMT000000=WIf@0000000P3IfMT3000000030=WIf@000000fMWI0080fMWI
0P0000000`3IfMT000000=WIf@030=WIf@80000000D0fMWI0000003IfMT0fMWI000000020=WIf@80
000000<0fMWI0000000000000`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0000000T0
00000P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0B03IfMT002X0
fMWI00<000000=WIf@3IfMT0:P3IfMT2000000D0fMWI00<000000=WIf@3IfMT03@3IfMT010000000
fMWI0=WIf@0000050=WIf@030000003IfMT0000000P0000000H0fMWI00000000000000000=WIf@00
00020=WIf@030000003IfMT0000000@0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI0;T0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WI
f@0B0=WIf@800000103IfMT010000000fMWI0=WIf@0000030=WIf@030000003IfMT0000000L00000
00<0fMWI0000003IfMT00P0000030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000
fMWI0=WIf@03000000060=WIf@000000fMWI0=WIf@000000fMWI200000020=WIf@80000000<0fMWI
0000000000001@3IfMT00`000000fMWI0=WIf@0:0=WIf@050000003IfMT0fMWI0=WIf@0000009@3I
fMT00`000000fMWI0=WIf@190=WIf@00:P3IfMT00`000000fMWI0=WIf@0/0=WIf@050000003IfMT0
fMWI0=WIf@000000403IfMT010000000fMWI0=WIf@3IfMT300000080fMWI0P0000000`3IfMT00000
000000020=WIf@<0000000<0fMWI0000003IfMT00`0000000`3IfMT00000000000020=WIf@800000
00<0fMWI0000000000001@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0;P0fMWI
00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0?0=WIf@040000003IfMT0fMWI0=WIf@80
0000103IfMT2000000050=WIf@000000fMWI0=WIf@0000000P3IfMT8000000<0fMWI1P000000103I
fMT000000=WIf@0000050=WIf@80000000<0fMWI0000000000001@3IfMT00`000000fMWI0=WIf@04
00000080fMWI00@000000=WIf@3IfMT000001P3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI0000000U0=WIf@030000003IfMT0fMWI04X0fMWI
000Z0=WIf@030000003IfMT0fMWI02d0fMWI0`00000@0=WIf@060000003IfMT0fMWI0000003IfMT0
00000P3IfMT01@000000fMWI0000003IfMT000000080fMWI0`0000020=WIf@80000000D0fMWI0000
003IfMT000000=WIf@0400000080fMWI00T000000=WIf@3IfMT0fMWI0000003IfMT000000=WIf@00
00003`3IfMT00`000000fMWI0=WIf@2i0=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3I
fMT000003P3IfMT00`000000fMWI0=WIf@060=WIf@<0000000@0fMWI0000003IfMT0fMWI0P000000
0`3IfMT000000=WIf@0500000080fMWI00<000000=WIf@0000001@0000000`3IfMT000000=WIf@02
000000040=WIf@00000000000=WIf@80000000<0fMWI0000000000000P3IfMT4000000X0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000000<0fMWI0P00
00000`3IfMT000000=WIf@0T0=WIf@030000003IfMT0fMWI04/0fMWI000Z0=WIf@030000003IfMT0
fMWI02h0fMWI0P00000;0=WIf@050000003IfMT0fMWI0=WIf@0000001@3IfMT010000000fMWI0000
000000020=WIf@030000003IfMT00000008000000P3IfMT700000080fMWI100000090=WIf@030000
003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0^03IfMT00`000000fMWI0=WIf@0S0=WIf@050000
003IfMT0fMWI0=WIf@000000203IfMT00`000000fMWI0=WIf@080=WIf@040000003IfMT0fMWI0=WI
f@<00000103IfMT2000000030=WIf@000000fMWI0080000000L0fMWI0000003IfMT000000=WIf@00
0000fMWI0080000000@0fMWI0000003IfMT00000103IfMT010000000fMWI0000000000020=WIf@06
0000003IfMT000000=WIf@000000fMWI100000080=WIf@030000003IfMT0000000D0fMWI00<00000
0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@020=WIf@8000009@3IfMT00`000000fMWI0=WIf@1<
0=WIf@00:P3IfMT00`000000fMWI0=WIf@0^0=WIf@040000003IfMT00000000000`0fMWI00<00000
0=WIf@3IfMT00P3IfMT300000080fMWI0`0000020=WIf@80000000<0fMWI00000000000010000000
0`3IfMT000000=WIf@03000000030=WIf@00000000000080fMWI00<000000=WIf@3IfMT0103IfMT0
1@000000fMWI0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT0^03IfMT00`000000fMWI0=WI
f@0T0=WIf@030000003IfMT0fMWI00X0fMWI00L000000=WIf@3IfMT0fMWI0000003IfMT0000000@0
fMWI00@000000=WIf@3IfMT0fMWI0`0000040=WIf@8000000P3IfMT00`000000fMWI000000060000
00090=WIf@00000000000=WIf@000000fMWI0000003IfMT0000000D0fMWI00<000000=WIf@3IfMT0
0P3IfMT010000000fMWI0000000000030=WIf@030000003IfMT0fMWI00H0fMWI0P00000E0=WIf@03
0000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0C@3IfMT002X0fMWI0P00000^0=WIf@030000
003IfMT0fMWI0080fMWI0P0000090=WIf@80000000<0fMWI000000000000103IfMT010000000fMWI
0=WIf@3IfMT2000000030=WIf@00000000000080fMWI00<000000=WIf@0000002`0000090=WIf@03
0000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0^03IfMT00`000000fMWI0=WIf@0S0=WIf@03
0000003IfMT0fMWI00l0fMWI00<000000=WIf@000000203IfMT00`000000fMWI000000050=WIf@04
0000003IfMT0fMWI00000080fMWI1`0000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P00
00050=WIf@030000003IfMT0fMWI00@0fMWI00P000000=WIf@000000fMWI0000003IfMT000000=WI
f@800000103IfMT00`000000fMWI0=WIf@0C0=WIf@800000903IfMT00`000000fMWI0=WIf@1=0=WI
f@00:P3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT000000080fMWI0`0000000`3IfMT0
000000000004000000050=WIf@00000000000000003IfMT00P0000060=WIf@<0000000@0fMWI0000
003IfMT000000P3IfMT2000000l0fMWI00<000000=WIf@3IfMT0]`3IfMT00`000000fMWI0=WIf@0T
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0103IfMT010000000fMWI0=WIf@00
00030=WIf@<0000000@0fMWI0000003IfMT000000`3IfMT010000000fMWI0=WIf@0000020=WIf@05
0000003IfMT0fMWI0000003IfMT0100000000`3IfMT000000=WIf@0400000080fMWI1P0000020=WI
f@040000003IfMT000000=WIf@<0000000<0fMWI0000003IfMT00P0000050=WIf@030000003IfMT0
fMWI0140fMWI00<000000=WIf@0000003`3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0
fMWI04h0fMWI000Z0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT01P3IfMT20000
00D0fMWI00<000000=WIf@3IfMT0103IfMT4000000030=WIf@000000000000<0000000<0fMWI0000
00000000103IfMT2000000040=WIf@000000fMWI0=WIf@<000002@3IfMT2000000<0fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@2h0=WIf@030000003IfMT0fMWI02<0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT00000008000000P3IfMT3
000000040=WIf@000000fMWI000000<0fMWI00H000000=WIf@00000000000=WIf@0000030=WIf@03
0000003IfMT0000000<000000`3IfMT2000000040=WIf@00000000000=WIf@H000000P3IfMT01@00
0000fMWI000000000000fMWI008000002P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI00D0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI04l0fMWI000Z0=WIf@030000003IfMT0fMWI02/0fMWI00<000000=WIf@3IfMT02@3IfMT20000
00<0fMWI00D000000=WIf@000000fMWI000000020=WIf@040000003IfMT000000=WIf@@0000000<0
fMWI0000003IfMT00`0000000`3IfMT000000000000200000080fMWI100000001@3IfMT000000=WI
f@3IfMT0000000H0fMWI00<000000=WIf@3IfMT02@3IfMT01@000000fMWI0=WIf@3IfMT000000;T0
fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0@0=WIf@040000003IfMT000000=WI
f@<0000000D0fMWI000000000000fMWI000000030=WIf@800000103IfMT2000000030=WIf@000000
00000080fMWI00<000000=WIf@0000000P3IfMT2000000040=WIf@000000fMWI0=WIf@<00000103I
fMT3000000@0fMWI0`0000000`3IfMT000000=WIf@0F0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0500fMWI000Z
0=WIf@030000003IfMT0fMWI02/0fMWI00<000000=WIf@3IfMT02P3IfMT2000000050=WIf@000000
fMWI0000003IfMT00`000000103IfMT000000000000000020=WIf@040000003IfMT000000=WIf@T0
000000@0fMWI0000003IfMT000000P3IfMT400000080fMWI00<000000=WIf@3IfMT00P3IfMT01000
0000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0]P3IfMT0
0`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@020=WIf@040000003IfMT0fMWI00000080fMWI0P000000103IfMT000000000
000000050=WIf@050000003IfMT000000000003IfMT00P000000103IfMT000000=WIf@3IfMT40000
0080fMWI0P0000040=WIf@030000003IfMT00000008000000`3IfMT010000000fMWI000000000004
0=WIf@040000003IfMT0fMWI00000100fMWI00D000000=WIf@3IfMT0fMWI0000000U0=WIf@030000
003IfMT0fMWI0540fMWI000Z0=WIf@030000003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT03@3I
fMT2000000030=WIf@00000000000080000000H0fMWI000000000000fMWI0000003IfMT400000003
0=WIf@000000000000H000000P3IfMT01P000000fMWI0000003IfMT000000=WIf@<000001`3IfMT0
1@000000fMWI0=WIf@3IfMT0000000/0fMWI00<000000=WIf@3IfMT0]`3IfMT00`000000fMWI0=WI
f@0T0=WIf@030000003IfMT0fMWI00L0fMWI00@000000=WIf@3IfMT000001@3IfMT01@000000fMWI
0=WIf@3IfMT0000000D0fMWI00<000000=WIf@3IfMT0100000020=WIf@0:0000003IfMT0fMWI0000
003IfMT000000=WIf@000000fMWI00000080fMWI00<000000=WIf@3IfMT00`0000030=WIf@800000
0P3IfMT01`000000fMWI0000003IfMT000000=WIf@0000001P3IfMT00`000000fMWI0=WIf@020=WI
f@040000003IfMT0fMWI000001<0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@1A
0=WIf@00:P3IfMT00`000000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WI
f@0000000`3IfMT9000000030=WIf@000000000000L0000000D0fMWI00000000000000000=WIf@04
000000X0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@2f0=WIf@030000003IfMT0
fMWI02@0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI008000000P3IfMT020000000fMWI0=WIf@000000fMWI0000003IfMT000000P3IfMT010000000
fMWI0000003IfMT2000000040=WIf@000000000000000080fMWI0P0000030=WIf@030000003IfMT0
fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@040000003IfMT0fMWI00000080fMWI
00<000000=WIf@3IfMT0303IfMT2000000d0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI
0=WIf@1B0=WIf@00:P3IfMT2000002X0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0000
0004000000<0fMWI00@000000=WIf@000000fMWI3@000000103IfMT000000000000000030=WIf@80
000000<0fMWI0000000000001@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI0;H0
fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0000000<0
fMWI00<000000=WIf@0000000P3IfMT2000000<0fMWI00D000000=WIf@3IfMT0fMWI000000030=WI
f@<0000000<0fMWI0000000000001@0000020=WIf@<000000P3IfMT200000080fMWI0P0000020=WI
f@80000000<0fMWI0000000000001`3IfMT00`000000fMWI0=WIf@030=WIf@800000303IfMT00`00
0000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI05<0fMWI000Z0=WIf@030000003IfMT0fMWI02T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI000000060=WIf@80000000<0fMWI0000003I
fMT00P0000000`3IfMT000000=WIf@08000000030=WIf@0000000000008000000P3IfMT01@000000
fMWI0000003IfMT0000000P0fMWI0P0000070=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT0]P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI0180fMWI00T000000=WI
f@3IfMT0fMWI0000003IfMT000000=WIf@0000000`3IfMT2000000D0fMWI00H000000=WIf@3IfMT0
fMWI0000003IfMT2000000030=WIf@000000fMWI00<0000000@0fMWI0000003IfMT0fMWI10000000
103IfMT000000000003IfMT3000000<0fMWI00<000000=WIf@3IfMT00P0000060=WIf@8000004@3I
fMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI05@0fMWI000Z0=WIf@030000003IfMT0
fMWI02P0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI00L0000000<0fMWI0000000000001P0000020=WIf@040000003IfMT0fMWI0=WIf@@000000P3I
fMT00`000000fMWI0=WIf@02000000040=WIf@0000000000000000l0fMWI00<000000=WIf@3IfMT0
]P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0
0P0000020=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT00`3IfMT010000000fMWI
0=WIf@3IfMT300000080fMWI00L000000=WIf@3IfMT0fMWI0000003IfMT0000000@0fMWI0P000002
0=WIf@D0000000<0fMWI0000000000000`3IfMT2000000040=WIf@000000fMWI00000080fMWI0P00
000@0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0E@3IfMT002X0fMWI00<00000
0=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0080fMWI00H00000
0=WIf@3IfMT0fMWI0000003IfMT6000000080=WIf@000000fMWI0000003IfMT000000=WIf@000002
0=WIf@0:0000003IfMT0fMWI0000003IfMT000000=WIf@000000fMWI000000P0fMWI00<000000=WI
f@3IfMT03@3IfMT00`000000fMWI0=WIf@2f0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0@0=WIf@060000003IfMT0fMWI0=WIf@000000fMWI1000
00060=WIf@80000000<0fMWI0000003IfMT00P0000020=WIf@070000003IfMT000000=WIf@000000
fMWI000000030=WIf@040000003IfMT000000=WIf@D0000000H0fMWI0000003IfMT000000=WIf@00
00020=WIf@8000000`3IfMT2000000040=WIf@000000fMWI000001<0fMWI00<000000=WIf@3IfMT0
9@3IfMT00`000000fMWI0=WIf@1E0=WIf@00:P3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003I
fMT0fMWI00d0fMWI00@000000=WIf@3IfMT0fMWI0P0000001`3IfMT000000=WIf@000000fMWI0000
003IfMT00`0000001@3IfMT000000000003IfMT000000080fMWI00<000000=WIf@0000000`000000
103IfMT000000=WIf@00000<0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0]P3I
fMT00`000000fMWI0=WIf@0Q0=WIf@050000003IfMT0fMWI0=WIf@0000004@3IfMT010000000fMWI
0000003IfMT3000000030=WIf@000000000000<000001@3IfMT20000000B0=WIf@00000000000000
003IfMT000000=WIf@000000fMWI0000003IfMT000000=WIf@000000fMWI0000003IfMT000000P3I
fMT6000000030=WIf@000000fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WI
f@3IfMT0000001H0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@1F0=WIf@00:P3I
fMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT00P3I
fMT400000080fMWI0`0000000`3IfMT00000000000020=WIf@8000000P3IfMT00`000000fMWI0=WI
f@02000000040=WIf@000000fMWI0=WIf@<0000000<0fMWI0000003IfMT00P0000030=WIf@030000
003IfMT0000000l0fMWI00<000000=WIf@3IfMT0]P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000
003IfMT0fMWI00h0fMWI0P0000000`3IfMT000000=WIf@02000000@0fMWI0`0000050=WIf@800000
00<0fMWI0000000000000P3IfMT400000080fMWI00H000000=WIf@000000fMWI0000003IfMT50000
0080fMWI0P0000030=WIf@030000003IfMT0fMWI0080fMWI00L000000=WIf@000000fMWI0000003I
fMT0000001D0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@1G0=WIf@003`3IfMT0
203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000
000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0V
0=WIf@030000003IfMT0fMWI00L0fMWI00L000000=WIf@3IfMT0fMWI0000003IfMT000000080fMWI
00<000000=WIf@0000000`3IfMT3000000<0fMWI100000000`3IfMT0000000000009000000040=WI
f@0000000000000000P0fMWI00<000000=WIf@0000003P3IfMT00`000000fMWI0=WIf@2f0=WIf@03
0000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT03`3IfMT010000000fMWI0=WIf@0000040=WI
f@050000003IfMT0fMWI0=WIf@0000000`3IfMT010000000fMWI0=WIf@0000070=WIf@<000000P3I
fMT01@000000fMWI0000003IfMT000000080fMWI0`0000030=WIf@030000003IfMT0fMWI00<00000
103IfMT010000000fMWI0=WIf@3IfMT2000000h0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI05P0fMWI000@0=WIf@0306dT000004P0TMWI00<0fMWI
00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0
0`1]94P0TMWI0=WIf@020=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0303IfMT0
0`000000fMWI0=WIf@020=WIf@8000000P3IfMT=000000040=WIf@000000fMWI000000@0fMWI00<0
00000=WIf@0000000P0000050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT03@3I
fMT00`000000fMWI0=WIf@2f0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT03`3I
fMT00`000000fMWI0=WIf@030=WIf@<000001`3IfMT2000000050=WIf@00000000000=WIf@000000
1@3IfMT3000000D0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI000000040=WIf@800000
00P0fMWI0000003IfMT000000=WIf@000000fMWI00000080fMWI00<000000=WIf@3IfMT0303IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0F@3IfMT0
0140fMWI00H0fI5800000018TMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@8000009P3IfMT00`000000
fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@0000000P3IfMT00`000000
fMWI0000000300000080fMWI1P0000020=WIf@80000000<0fMWI0000000000000P0000001@3IfMT0
00000=WIf@3IfMT0000000D0fMWI00<000000=WIf@0000003P3IfMT00`000000fMWI0=WIf@2f0=WI
f@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI000000060=WI
f@030000003IfMT0fMWI00<0fMWI0`0000020=WIf@8000000`3IfMT2000000050=WIf@0000000000
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@03000000<0fMWI00<000000=WIf@0000001@3IfMT3
000000<0fMWI00X000000=WIf@3IfMT000000=WIf@000000fMWI0000003IfMT000001`3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0FP3IfMT00180
fMWI00D0fMVA096Af@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT
06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@030000003IfMT0fMWI02D0fMWI00<0
00000=WIf@3IfMT0303IfMT00`000000fMWI000000020=WIf@060000003IfMT000000000003IfMT0
00000P3IfMT3000000030=WIf@00000000000080fMWI100000000`3IfMT000000000000500000080
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI0;H0
fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0000000<0
fMWI00<000000=WIf@3IfMT01`3IfMT2000000040=WIf@0000000000000000<0fMWI00@000000=WI
f@3IfMT000001@3IfMT01P000000fMWI0=WIf@3IfMT000000=WIf@@0000000<0fMWI0000003IfMT0
103IfMT00`000000fMWI0000000;0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@000000
fMWI0000000;0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0FP3IfMT000l0fMWI
01P0fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]
]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT30=WIf@030000003IfMT0fMWI02@0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0300000080fMWI00<000000=WIf@00
0000100000001`3IfMT000000=WIf@000000fMWI0000003IfMT00P000000103IfMT000000000003I
fMT500000080fMWI100000060=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0]P3I
fMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT00`3I
fMT01@000000fMWI0000003IfMT000000080fMWI00<000000=WIf@3IfMT01@3IfMT200000080fMWI
00@000000=WIf@3IfMT0fMWI0P0000000`3IfMT000000=WIf@03000000<0fMWI00<000000=WIf@00
00001P3IfMT010000000fMWI0=WIf@0000060=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WI
f@3IfMT0fMWI000000050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@0000009P3IfMT0
0`000000fMWI0=WIf@1K0=WIf@00403IfMT0102eKB@000000000000TKKD20=WIf@040=VeK@0T0000
000004RAf@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT40=WIf@03
0000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0303IfMT010000000fMWI0=WIf@0000030=WI
f@<000000P3IfMT5000000030=WIf@000000000000X000000P3IfMT6000000L0fMWI00<000000=WI
f@3IfMT03@3IfMT00`000000fMWI0=WIf@2f0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WI
f@3IfMT04`3IfMT00`000000fMWI000000050=WIf@030000003IfMT0fMWI00<0fMWI0`0000020=WI
f@040000003IfMT0fMWI0=WIf@80000000@0fMWI0000003IfMT000001@3IfMT00`000000fMWI0000
00050=WIf@8000000P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00<0fMWI00D0
00000=WIf@3IfMT0fMWI000000030=WIf@80000000<0fMWI0000003IfMT0903IfMT00`000000fMWI
0=WIf@1L0=WIf@00:P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI00d0fMWI00<0
00000=WIf@3IfMT00P3IfMT7000000050=WIf@00000000000000003IfMT0200000030=WIf@@00000
00<0fMWI0000003IfMT0103IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00`0fMWI
00<000000=WIf@3IfMT0]P3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI0140fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT02@3IfMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI00@000000=WIf@3I
fMT000000P3IfMT01@000000fMWI0=WIf@3IfMT0000000@0fMWI0P0000080=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0000000V0=WIf@030000003IfMT0
fMWI05d0fMWI000Z0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@030=WIf@8000000P3IfMT00`000000fMWI0000000;000000030=WIf@0000000000
0080fMWI1`0000000`3IfMT000000=WIf@030=WIf@040000003IfMT0fMWI00000080fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@2f0=WIf@030000003IfMT0fMWI02H0fMWI00<00000
0=WIf@3IfMT04P3IfMT300000080fMWI0P0000030=WIf@040000003IfMT0fMWI00000080fMWI00@0
00000=WIf@3IfMT0fMWI0P0000040=WIf@070000003IfMT000000=WIf@000000fMWI000000080=WI
f@80000000<0fMWI0000003IfMT00P3IfMT010000000fMWI0=WIf@3IfMT300000080fMWI00<00000
0=WIf@3IfMT00`3IfMT2000000P0fMWI0P00000@0=WIf@030000003IfMT0fMWI01D0fMWI00<00000
0=WIf@3IfMT0GP3IfMT002X0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@0000000`0000000`3IfMT000000000000<0000
00030=WIf@000000fMWI00H0000000<0fMWI0000000000001P3IfMT010000000fMWI0=WIf@00000;
0=WIf@030000003IfMT0fMWI0;H0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0C
0=WIf@80000000@0fMWI0000003IfMT000000`3IfMT00`000000fMWI0=WIf@03000000@0fMWI0P00
00000`3IfMT000000=WIf@02000000<0fMWI00<000000=WIf@0000000`3IfMT3000000<0fMWI00<0
00000=WIf@0000000`3IfMT00`000000fMWI0=WIf@02000000@0fMWI00<000000=WIf@3IfMT00`3I
fMT2000000L0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0D0=WIf@030000003I
fMT0fMWI05l0fMWI000Z0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000000fMWI000000030=WIf@80000000<0fMWI0000000000003P000000103IfMT000000=WIf@3I
fMT200000080fMWI00@000000=WIf@00000000001`3IfMT00`000000fMWI0000000=0=WIf@030000
003IfMT0fMWI0;H0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0C0=WIf@040000
003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT00`0000040=WIf@030000003IfMT0fMWI00<0
00002P3IfMT3000000<0fMWI00<000000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT00000
01<0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@1P0=WIf@00:P3IfMT200000280
fMWI00<000000=WIf@3IfMT02P3IfMT010000000fMWI0=WIf@0000030=WIf@040000003IfMT00000
0=WIf@P0000000D0fMWI00000000000000000=WIf@04000000030=WIf@000000000000@0000000<0
fMWI0000000000000`3IfMT200000080fMWI00<000000=WIf@0000003`3IfMT00`000000fMWI0=WI
f@2f0=WIf@030000003IfMT0fMWI02L0fMWI0P00000C0=WIf@040000003IfMT00000000000<0fMWI
00D000000=WIf@3IfMT0fMWI000000020=WIf@8000001@3IfMT01@000000fMWI0=WIf@3IfMT00000
00H0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0000000Y0=WIf@030000003IfMT0fMWI
0640fMWI000Z0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI0080000000<0fMWI0000000000000P0000000`3IfMT0
000000000003000000030=WIf@00000000000080fMWI1P0000020=WIf@080000003IfMT000000000
003IfMT000000=WIf@00000?0=WIf@030000003IfMT0fMWI0;H0fMWI00<000000=WIf@3IfMT09`3I
fMT200000100fMWI00<000000=WIf@3IfMT00P0000000`3IfMT000000=WIf@020=WIf@040000003I
fMT0fMWI0=WIf@<000000P3IfMT020000000fMWI0=WIf@000000fMWI0000003IfMT000000P3IfMT0
0`000000fMWI0=WIf@020=WIf@80000000<0fMWI0000000000000P3IfMT00`000000fMWI0=WIf@07
0=WIf@030000003IfMT0fMWI00H0fMWI0P0000070=WIf@030000003IfMT0fMWI00800000:@3IfMT0
0`000000fMWI0=WIf@1R0=WIf@00:P3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI
00d0fMWI0P0000060=WIf@80000000@0fMWI000000000000fMWI2@0000000`3IfMT0000000000005
000000@0fMWI00<000000=WIf@0000000P3IfMT5000000l0fMWI00<000000=WIf@3IfMT0]P3IfMT0
0`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI00l0fMWI00D000000=WIf@3IfMT0fMWI0000
00050=WIf@040000003IfMT0fMWI0=WIf@<000000P3IfMT010000000fMWI0=WIf@0000020=WIf@<0
000000@0fMWI0000003IfMT000000P3IfMT00`000000fMWI00000002000000030=WIf@000000fMWI
00P0fMWI0P0000090=WIf@030000003IfMT0fMWI00D0fMWI00@000000=WIf@0000000000:@3IfMT0
0`000000fMWI0=WIf@1S0=WIf@00:P3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI
00d0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI000000020=WIf@<000000P3IfMT90000
00050=WIf@00000000000=WIf@000000103IfMT2000000P0fMWI0`00000>0=WIf@030000003IfMT0
fMWI0;H0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT0303IfMT010000000fMWI0000000000020=WIf@030000003I
fMT0fMWI0080fMWI00D000000=WIf@000000fMWI000000090=WIf@040000003IfMT00000000000L0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI06@0
fMWI000Z0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI
0=WIf@020=WIf@040000003IfMT000000=WIfA80000000<0fMWI0000000000000`0000020=WIf@03
0000003IfMT0fMWI00D0fMWI00@000000=WIf@3IfMT000000`3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI0;L0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0>0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@020=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01P3IfMT01@000000fMWI0=WIf@000000
fMWI008000001@3IfMT00`000000fMWI000000070=WIf@030000003IfMT0fMWI02P0fMWI00<00000
0=WIf@3IfMT0I@3IfMT002X0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI00D0fMWI1@0000001@3IfMT000000=WIf@000000fMWI00D0000000D0fMWI
0000003IfMT0fMWI000000020=WIf@8000002@3IfMT00`000000fMWI000000030=WIf@<000002@3I
fMT00`000000fMWI0=WIf@2g0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT0303I
fMT00`000000fMWI0=WIf@090=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00T0fMWI00@000000=WIf@3IfMT0
00001@3IfMT2000000030=WIf@000000fMWI00L0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI06H0fMWI000Z0=WIf@030000003IfMT0fMWI01l0fMWI
00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@3IfMT2000000040=WIf@00000000000000
00<0fMWI2P0000000`3IfMT000000000000500000080fMWI0P0000070=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@2g0=WIf@030000003IfMT0fMWI
02T0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
00D0fMWI0P0000040=WIf@050000003IfMT0fMWI0=WIf@0000001P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT01P3IfMT2000000T0fMWI00<00000
0=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI06L0fMWI000Z0=WI
f@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@070=WI
f@@0000000D0fMWI0000003IfMT000000=WIf@05000000@0fMWI0`0000060=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT01P3IfMT2000000D0fMWI00<000000=WIf@3IfMT0^03IfMT0
0`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI0180fMWI0P000000103IfMT000000=WIf@3I
fMT4000000@0fMWI00<000000=WIf@3IfMT00P00000I0=WIf@030000003IfMT0000000l0fMWI0P00
000Z0=WIf@030000003IfMT0fMWI06P0fMWI000Z0=WIf@8000007`3IfMT00`000000fMWI0=WIf@0=
0=WIf@030000003IfMT0fMWI00H0fMWI100000001@3IfMT000000=WIf@000000fMWI00/000000P3I
fMT010000000fMWI0=WIf@0000070=WIf@030000003IfMT0fMWI00T0fMWI0P0000030=WIf@030000
003IfMT0fMWI0;L0fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI00/0fMWI00H000000=WIf@3IfMT000000=WIf@0000020=WIf@80000000<0fMWI0000
003IfMT0103IfMT00`000000fMWI00000002000000<0fMWI00<000000=WIf@3IfMT0503IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0903IfMT00`00
0000fMWI0=WIf@1Y0=WIf@00:P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00`0
fMWI00<000000=WIf@0000001P3IfMT00`000000fMWI0000000200000080fMWI10000000103IfMT0
00000000003IfMT2000000070=WIf@00000000000000003IfMT000000=WIf@03000000L0fMWI00<0
00000=WIf@3IfMT0303IfMT00`000000fMWI0000002j0=WIf@030000003IfMT0fMWI02X0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@02000000<0fMWI00@000000=WIf@0000000000
0P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI06X0fMWI000Z0=WIf@030000003I
fMT0fMWI01d0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0000000@0000000<0fMWI000000000000100000000`3IfMT0000000000003000000030=WIf@00
0000fMWI00<000002@3IfMT00`000000fMWI0=WIf@0=0=WIf@800000^P3IfMT00`000000fMWI0=WI
f@0Z0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT00`3IfMT2000000@0fMWI00<0
00000=WIf@0000001@3IfMT010000000fMWI0000000000020=WIf@8000001@3IfMT00`000000fMWI
0=WIf@0<0=WIf@030000003IfMT0fMWI00@0fMWI0P00000D0=WIf@030000003IfMT0fMWI01@0fMWI
00<000000=WIf@3IfMT0J`3IfMT002X0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI00D0fMWI00@000000=WIf@00000000000P3IfMT200000080fMWI
100000000`3IfMT00000000000020=WIf@060000003IfMT0fMWI0000003IfMT000001@3IfMT01000
0000fMWI0=WIf@00000@0=WIf@030000003IfMT000000;T0fMWI00<000000=WIf@3IfMT0:P3IfMT0
0`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00800000103IfMT00`000000fMWI00000003
0=WIf@030000003IfMT0000000D0fMWI0P0000020=WIf@040000003IfMT0fMWI000001@0fMWI00<0
00000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI06`0fMWI000Z
0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@02
00000080fMWI00<000000=WIf@3IfMT00`0000000`3IfMT0000000000004000000040=WIf@000000
00000=WIf@8000000P3IfMT3000000<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0>0=WIf@040000003IfMT0fMWI0=WIf@800000]P3IfMT00`000000fMWI0=WIf@0[0=WIf@040000
003IfMT0fMWI000001L0fMWI00<000000=WIf@3IfMT00P3IfMT010000000fMWI0=WIf@0000060=WI
f@050000003IfMT0fMWI0=WIf@0000001`3IfMT200000180fMWI00@000000=WIf@3IfMT00000;03I
fMT00`000000fMWI0=WIf@1]0=WIf@00:P3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI00h0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0300000080fMWI0`000000
1@3IfMT00000000000000000fMWI008000000P3IfMT200000080fMWI00P000000=WIf@3IfMT00000
0=WIf@000000fMWI00000080fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@030=WI
f@800000]03IfMT00`000000fMWI0=WIf@0[0=WIf@040000003IfMT0fMWI000001T0fMWI00@00000
0=WIf@3IfMT000000P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0000000<0fMWI00<0
00000=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0000000h0fMWI0`00000/0=WIf@030000
003IfMT0fMWI06h0fMWI000Z0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT03@3I
fMT00`000000fMWI0=WIf@060=WIf@070000003IfMT000000=WIf@000000fMWI000000020=WIf@D0
000000<0fMWI0000000000000`0000020=WIf@040000003IfMT0fMWI0=WIf@8000000`3IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0/@3IfMT00`00
0000fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT01`3IfMT01@00
0000fMWI0=WIf@3IfMT0000000h0fMWI0P0000040=WIf@8000001`3IfMT00`000000fMWI0=WIf@0;
0=WIf@800000;@3IfMT00`000000fMWI0=WIf@1_0=WIf@00:P3IfMT00`000000fMWI0=WIf@0K0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT01P3IfMT010000000fMWI0000003IfMT3
000000050=WIf@000000fMWI0000003IfMT00P0000030=WIf@<0000000D0fMWI0000003IfMT00000
0=WIf@02000000<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI00P0fMWI0P00002`0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT0
303IfMT00`000000fMWI0=WIf@070=WIf@040000003IfMT0fMWI0=WIf@8000002P3IfMT200000080
fMWI0P0000040=WIf@030000003IfMT0fMWI00800000103IfMT00`000000fMWI0=WIf@080=WIf@<0
0000;@3IfMT00`000000fMWI0=WIf@1`0=WIf@00:P3IfMT2000001`0fMWI00<000000=WIf@3IfMT0
3P3IfMT00`000000fMWI0=WIf@060=WIf@8000000P3IfMT3000000070=WIf@00000000000000003I
fMT000000=WIf@02000000030=WIf@000000fMWI00800000203IfMT00`000000fMWI0=WIf@0?0=WI
f@030000003IfMT0fMWI00X0fMWI0P00002^0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WI
f@3IfMT06P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000<0fMWI00<000000=WI
f@0000001@3IfMT2000000@0fMWI0P0000000`3IfMT000000=WIf@060=WIf@030000003IfMT0fMWI
02`0fMWI00<000000=WIf@3IfMT0L@3IfMT002X0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00@0fMWI0`0000001@3IfMT000000=WIf@000000fMWI
00D0000000D0fMWI000000000000fMWI000000030=WIf@030000003IfMT0fMWI008000000`3IfMT2
00000140fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@2[0=WIf@030000003IfMT0
fMWI02`0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI00@0fMWI00<000000=WIf@0000001@3IfMT2000002h0fMWI00<000000=WIf@3IfMT0LP3IfMT0
02X0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00@0fMWI00D000000=WIf@000000fMWI000000020=WIf@030000003IfMT0000000@0000000<0fMWI
0000000000000`3IfMT00`000000fMWI000000020=WIf@030000003IfMT0fMWI008000004@3IfMT0
0`000000fMWI0=WIf@0?0=WIf@800000ZP3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI02d0fMWI00<000000=WIf@3IfMT0L`3IfMT002X0fMWI00<000000=WIf@3IfMT06P3IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00L0fMWI0P0000030=WIf@80000000<0fMWI0000
003IfMT01P3IfMT3000000030=WIf@000000000000@0fMWI00<000000=WIf@3IfMT03`3IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0:L0fMWI00<000000=WIf@3IfMT0;@3IfMT00`00
0000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00@0fMWI0P0000070=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI
07@0fMWI000Z0=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@030=WIf@040000003IfMT000000=WIf@<0000000@0fMWI0000003IfMT00000103IfMT0
0`000000fMWI0=WIf@020=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT01@000000fMWI0=WI
f@3IfMT0000000d0fMWI00<000000=WIf@3IfMT04`3IfMT200000:L0fMWI00<000000=WIf@3IfMT0
;P3IfMT00`000000fMWI0=WIf@090=WIf@070000003IfMT0fMWI0=WIf@000000fMWI000000060=WI
f@8000001@3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00X0fMWI00@00000
0=WIf@3IfMT0fMWI0P00000=0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0M@3I
fMT002X0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
000000@0fMWI00@000000=WIf@3IfMT0fMWI0P0000000`3IfMT00000000000020=WIf@030000003I
fMT0fMWI00H0fMWI00<000000=WIf@3IfMT0103IfMT200000100fMWI00<000000=WIf@3IfMT05P3I
fMT200000:@0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@090=WIf@050000003I
fMT0fMWI0=WIf@0000003`3IfMT00`000000fMWI0=WIf@02000000X0fMWI00<000000=WIf@3IfMT0
2P3IfMT01P000000fMWI000000000000fMWI000000d0fMWI00<000000=WIf@3IfMT07P3IfMT00`00
0000fMWI0=WIf@1f0=WIf@00:P3IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI0100
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0900000080fMWI00<000000=WIf@3I
fMT00`3IfMT01@000000fMWI0=WIf@3IfMT0000000L0fMWI00<000000=WIf@3IfMT01`3IfMT00`00
0000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI0:40fMWI00<000000=WIf@3IfMT0;`3IfMT00`00
0000fMWI0=WIf@0P0=WIf@800000403IfMT00`000000fMWI000000040=WIf@800000103IfMT00`00
0000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI07L0fMWI000Z0=WIf@030000003IfMT0fMWI01T0
fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@070=WIf@050000003IfMT000000=WI
f@0000000P3IfMT200000080fMWI0P0000090=WIf@030000003IfMT0fMWI0100fMWI00<000000=WI
f@3IfMT06P3IfMT200000:00fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0K0=WI
f@060000003IfMT0fMWI0=WIf@000000fMWI0P00000>0=WIf@040000003IfMT000000=WIf@<00000
1P3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI07P0fMWI000Z0=WIf@8000006P3I
fMT00`000000fMWI0=WIf@0@0=WIf@8000002@3IfMT4000000<0fMWI00<000000=WIf@0000000`3I
fMT00`000000fMWI0=WIf@030=WIf@8000004P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003I
fMT0fMWI09d0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI000000030=WIf@8000001P3I
fMT00`000000fMWI000000080=WIf@80000000<0fMWI0000003IfMT0<03IfMT00`000000fMWI0=WI
f@1i0=WIf@00:P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0140fMWI00<00000
0=WIf@3IfMT00`3IfMT010000000fMWI0=WIf@3IfMT3000000<0fMWI0`0000030=WIf@030000003I
fMT0000000@0fMWI0P00000B0=WIf@030000003IfMT0fMWI01l0fMWI0P00002M0=WIf@030000003I
fMT0fMWI0380fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI008000002@3IfMT01@000000fMWI0=WIf@3IfMT0000000D0fMWI00<000000=WIf@000000
0P0000040=WIf@080000003IfMT000000000003IfMT000000=WIf@00000_0=WIf@800000O03IfMT0
02X0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI
00P0fMWI00@000000=WIf@3IfMT00000103IfMT010000000fMWI0=WIf@0000020=WIf@8000000P3I
fMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0240fMWI0P00002J0=WIf@030000003I
fMT0fMWI03<0fMWI00<000000=WIf@3IfMT0403IfMT3000000X0fMWI00@000000=WIf@3IfMT00000
1@3IfMT010000000fMWI0=WIf@0000050=WIf@80000000H0fMWI0000003IfMT000000=WIf@00000^
0=WIf@030000003IfMT0fMWI07`0fMWI000Z0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WI
f@3IfMT04@3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00@000000=WIf@3IfMT000000`3I
fMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT04@3I
fMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI09L0fMWI00<000000=WIf@3IfMT0<`3I
fMT200000140fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0=0=WIf@@0000000<0
fMWI0000003IfMT0<03IfMT00`000000fMWI0=WIf@1m0=WIf@00:P3IfMT00`000000fMWI0=WIf@0H
0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT00P3IfMT200000080fMWI0`000000
0`3IfMT00000000000040=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@0000000000103I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI02H0fMWI0P00002G0=WIf@030000003I
fMT0fMWI03<0fMWI00<000000=WIf@0000009@3IfMT00`000000fMWI0=WIf@030=WIf@8000000`3I
fMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI07h0fMWI000?0=WIf@080=VAB0000000
00000000000004P0TMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@096fe0=WI
f@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@020=WIf@030000003IfMT0fMWI01P0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0080fMWI0P000006
0=WIf@040000003IfMT0fMWI0=WIf@8000004`3IfMT00`000000fMWI0=WIf@0X0=WIf@800000U@3I
fMT00`000000fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT00`3I
fMT010000000fMWI0=WIf@3IfMT2000003L0fMWI00<000000=WIf@3IfMT0O`3IfMT00100fMWI00<0
KB@00000B02AfMT00P3IfMT0203I]Fd092A]0=WIf@3IfMT0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]
94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI0080fMWI00<000000=WIf@3IfMT05`3IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT00P3IfMT0
10000000fMWI0000000000020=WIf@040000003IfMT0fMWI0=WIf@<00000503IfMT00`000000fMWI
0=WIf@0[0=WIf@030000003IfMT0fMWI0940fMWI00<000000=WIf@3IfMT0>03IfMT2000000d0fMWI
00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@050=WIf@800000>03IfMT00`000000fMWI
0=WIf@200=WIf@004@3IfMT00`3ITDP0000004RAf@050=WIf@040958901]]MT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@800000603IfMT00`000000
fMWI0=WIf@0C0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT2000000<0fMWI0`0000020=WI
f@80000000<0fMWI0000003IfMT00P00000D0=WIf@030000003IfMT0fMWI02d0fMWI0P00002A0=WI
f@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00D0fMWI0P0000020=WIf@030000003IfMT0fMWI03<0fMWI0P0000230=WI
f@004P3IfMT01@3IfI40TI7I0=WIf@3IfMT0TDP00080000000@004RA0=WIf@3IfI40B2A]0P3IfMT0
102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0080fMWI00<000000=WIf@3IfMT05`3I
fMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@0000002`3I
fMT2000001D0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@2>0=WIf@030000003I
fMT0fMWI03/0fMWI00<000000=WIf@3IfMT04`3IfMT010000000fMWI0=WIf@0000040=WIf@<00000
103IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI08<0fMWI000?0=WIf@090=VeK@0T
96d0fMWI0=WIT@1804P0TMWI0=WIf@2AB2@0KKGI00@0fMWI00/0KB@T06fef@3IfI40B018097If@3I
fMT0KB@T06fef@3IfI40B018097If@030=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT04`3IfMT2000000<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI000000020=WIf@80
00005@3IfMT00`000000fMWI0=WIf@0b0=WIf@800000SP3IfMT00`000000fMWI0=WIf@0l0=WIf@80
00004`3IfMT010000000fMWI0=WIf@3IfMT4000003/0fMWI00<000000=WIf@3IfMT0Q03IfMT00100
fMWI00@0]FdT00000000000096fe0P3IfMT0102AB000000000000000B9420=WIf@040=VeK@0T0000
000004RAf@80fMWI00@0fKE]02@000000000B97I103IfMT00`000000fMWI0=WIf@0G0=WIf@030000
003IfMT0fMWI01D0fMWI00@000000=WIf@3IfMT000000P3IfMT00`000000fMWI0=WIf@020=WIf@04
0000003IfMT0fMWI0=WIf@8000005P3IfMT00`000000fMWI0=WIf@0e0=WIf@800000S03IfMT00`00
0000fMWI0=WIf@0n0=WIf@D00000303IfMT6000003h0fMWI00<000000=WIf@3IfMT0Q@3IfMT002X0
fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0G0=WIf@8000001`3IfMT00`000000
fMWI0=WIf@02000001L0fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@280=WIf@03
0000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@020=WIf@`0
00000`3IfMT01@000000fMWI0=WIf@3IfMT0000000h0fMWI00<000000=WIf@3IfMT0:P3IfMT00`00
0000fMWI0=WIf@260=WIf@00:P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI01@0
fMWI00<000000=WIf@3IfMT00`0000060=WIf@<00000603IfMT00`000000fMWI0=WIf@0j0=WIf@80
0000R03IfMT00`000000fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT0203IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3I
fMT0:03IfMT2000008T0fMWI000Z0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`000000fMWI0=WIf@06000000P0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI
0=WIf@0l0=WIf@030000003IfMT0fMWI08D0fMWI00<000000=WIf@3IfMT0BP3IfMT00`000000fMWI
0=WIf@0/0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0R@3IfMT002X0fMWI00<0
00000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI01L0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0n0=WIf@800000Q@3IfMT00`000000fMWI0=WI
f@1i0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0RP3IfMT002X0fMWI0P00000G
0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0@@3IfMT2000008<0fMWI00<00000
0=WIf@3IfMT0FP3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI08/0fMWI000Z0=WI
f@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT05@3IfMT01@000000fMWI0=WIf@3IfMT0
000001h0fMWI00<000000=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@200=WIf@030000003IfMT0
fMWI0480fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI0300fMWI00<000000=WIf@3IfMT0S03IfMT002X0fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT0AP3IfMT20000
0800fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI
03/0fMWI00<000000=WIf@3IfMT0S@3IfMT002X0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000
fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0B@3IfMT00`000000
fMWI0=WIf@1m0=WIf@030000003IfMT0fMWI08X0fMWI0P00002@0=WIf@00:P3IfMT00`000000fMWI
0=WIf@0F0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI
0=WIf@1;0=WIf@800000O@3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI0900fMWI
000Z0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WI
f@0N0=WIf@030000003IfMT0fMWI04h0fMWI0P00001k0=WIf@030000003IfMT0fMWI08P0fMWI00<0
00000=WIf@3IfMT0T@3IfMT002X0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0B
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@1A
0=WIf@030000003IfMT0fMWI07P0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WIf@2B
0=WIf@00:P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WI
f@3IfMT07P3IfMT00`000000fMWI0=WIf@1C0=WIf@800000M`3IfMT00`000000fMWI0=WIf@260=WI
f@800000U@3IfMT002X0fMWI0P00000G0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3I
fMT07@3IfMT00`000000fMWI0=WIf@1F0=WIf@800000M@3IfMT00`000000fMWI0=WIf@250=WIf@03
0000003IfMT0fMWI09D0fMWI000Z0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0
403IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
F@3IfMT00`000000fMWI0=WIf@1b0=WIf@030000003IfMT0fMWI08<0fMWI0P00002H0=WIf@00:P3I
fMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT06`3I
fMT2000005d0fMWI0P00001b0=WIf@030000003IfMT0fMWI0880fMWI00<000000=WIf@3IfMT0V03I
fMT002X0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0
fMWI01/0fMWI00<000000=WIf@3IfMT0G`3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0
fMWI04l0fMWI00<000000=WIf@3IfMT0;P3IfMT2000009/0fMWI000Z0=WIf@030000003IfMT0fMWI
01H0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI
0640fMWI0P00001_0=WIf@030000003IfMT0fMWI04l0fMWI00<000000=WIf@3IfMT0;@3IfMT00`00
0000fMWI0=WIf@2K0=WIf@00:P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00h0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI06@0
fMWI0P00001]0=WIf@030000003IfMT0fMWI07d0fMWI0P00002N0=WIf@00:P3IfMT00`000000fMWI
0=WIf@0F0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI
0=WIf@1W0=WIf@030000003IfMT0fMWI06/0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI
0=WIf@2N0=WIf@00:P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@1Y0=WIf@800000J`3IfMT00`000000fMWI0=WI
f@1L0=WIf@030000003IfMT0fMWI01X0fMWI0P00002Q0=WIf@00:P3IfMT2000001P0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI06`0fMWI00<00000
0=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@1L0=WIf@030000003IfMT0fMWI01T0fMWI00<00000
0=WIf@3IfMT0X@3IfMT002X0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0KP3IfMT2000006P0fMWI00<000000=WI
f@3IfMT0MP3IfMT200000:@0fMWI000Z0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0G0=WIf@800000L`3IfMT2000006H0fMWI00<000000=WIf@3I
fMT0M@3IfMT00`000000fMWI0=WIf@2T0=WIf@00:P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000
003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@1e0=WIf@030000
003IfMT0fMWI06<0fMWI00<000000=WIf@3IfMT0L`3IfMT200000:L0fMWI000Z0=WIf@030000003I
fMT0fMWI01P0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003I
fMT0fMWI07L0fMWI0P00001S0=WIf@030000003IfMT0fMWI0780fMWI00<000000=WIf@3IfMT0Y`3I
fMT002X0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI01D0fMWI0P00001l0=WIf@800000H@3IfMT00`000000fMWI0=WIf@1`0=WIf@800000ZP3IfMT0
02X0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
01@0fMWI0P0000200=WIf@030000003IfMT0fMWI05h0fMWI00<000000=WIf@3IfMT0BP3IfMT00`00
0000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI0:X0fMWI000Z0=WIf@030000003IfMT0fMWI01X0
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI0840
fMWI0P00001O0=WIf@030000003IfMT0fMWI04T0fMWI00<000000=WIf@3IfMT0803IfMT200000:d0
fMWI000Z0=WIf@800000703IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0180fMWI
0P0000260=WIf@030000003IfMT0fMWI05`0fMWI00<000000=WIf@3IfMT0J`3IfMT00`000000fMWI
0=WIf@2]0=WIf@00:P3IfMT00`000000fMWI0=WIf@0L0=WIf@040000003IfMT0fMWI000001<0fMWI
0P0000290=WIf@800000G@3IfMT00`000000fMWI0=WIf@1X0=WIf@800000/03IfMT002X0fMWI00<0
00000=WIf@3IfMT07@3IfMT00`000000fMWI0000000B0=WIf@030000003IfMT0fMWI08/0fMWI0P00
001K0=WIf@030000003IfMT0fMWI06L0fMWI00<000000=WIf@3IfMT0/03IfMT002X0fMWI00<00000
0=WIf@3IfMT07P3IfMT2000000d0fMWI1@00002@0=WIf@030000003IfMT0fMWI05P0fMWI00<00000
0=WIf@3IfMT0I@3IfMT200000;<0fMWI000Z0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WI
f@3IfMT0100000050=WIf@@00000UP3IfMT2000005P0fMWI00<000000=WIf@3IfMT0H`3IfMT20000
0;D0fMWI000Z0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0103IfMT5000009`0
fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1Q0=WIf@800000]`3IfMT00100fMWI
00@0]FdT00000000000004RA0P3IfMT0102eKB@000000000000TKKD20=WIf@040;E]900000000000
02A]]@80fMWI00@0]FdT00000000000096fe103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003I
fMT0fMWI0:L0fMWI0P00001F0=WIf@030000003IfMT0fMWI05l0fMWI00<000000=WIf@3IfMT0]`3I
fMT000l0fMWI00P0fKE]02@TK@3IfMT0fMVA04P0901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3I
fMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@2Y0=WIf@800000E@3IfMT00`000000fMWI0=WIf@1L
0=WIf@800000^P3IfMT00140fMWI00H0TDP000000018TMT0fMWI0=WIT@1896d20=WIf@040958901]
]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@80
0000703IfMT00`000000fMWI0=WIf@2/0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3I
fMT0FP3IfMT200000;`0fMWI000B0=WIf@050=WIT@1896d0fMWI0=WIT@1896d00P3IfMT0102AB2@0
KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0o`3IfMTV
0=WIf@030000003IfMT0fMWI05L0fMWI0P00002n0=WIf@003`3IfMT0603IfI40B00T06fef@3IfI40
B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0
KB@T06fef@3IfI40B018097IfOl0fMWI9`3IfMT00`000000fMWI0=WIf@1E0=WIf@800000`03IfMT0
0100fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T
0000000004RAf@80fMWI00@0fKE]02@000000000B97Io`3IfMTY0=WIf@030000003IfMT0fMWI0580
fMWI0P0000320=WIf@00o`3IfMU?0=WIf@030000003IfMT0fMWI0500fMWI0P0000340=WIf@00o`3I
fMU@0=WIf@030000003IfMT0fMWI04d0fMWI0P0000360=WIf@00e`3IfMT01@3IfI40B00000000000
04P0TMWI07@0fMWI00<000000=WIf@3IfMT0BP3IfMT200000<P0fMWI003H0=WIf@030=VeK@0TB940
fMWI07H0fMWI00<000000=WIf@3IfMT0A`3IfMT200000<X0fMWI001>0=WIf@050=VeK@0T00000000
00000000B9400P3IfMT01P3ITDP0000000000000B940fMWI0=VAB080000000/002@T02@0000TKKD0
TDP000000000B940]FdT0000000096d0fMWI06dT000300000008000TK@3ITDP000000000000092@0
900002A]]@3ITDP3000000040000B02AfMT0fMWI06dT00<0000000<002A]0=WIf@3IfMT0103IfMT0
202eKB@000000000000000000018097If@3IfMT0TDP00P0000001P0002@0KKGI0=WIf@3IfMT0KB@0
000TK@80fMWI00<0fKE]02@0000000000P0000002@18TMT0fI5800000000000002@T02@0000TKKD0
fMWI0=VAB002000000040018T@3IfMT0fKE]02@000<0000000<0B97I0=WIf@2AB0000P0000002000
B940fMWI09580000000004RA0;E]9000000002A]1P3IfMT00`2eKB@00000000000020000000302A]
]@3I]Fd0900000<0000000<0B97I0=VeK@0T00000`0000000`18TMT0fKE]02@000030000000304RA
f@3I]Fd090000080000000@002A]0=WIf@3I]Fd090000P0000001000B940fMWI0=WIf@2AB0020000
00040000901]]MT0fKE]02@00080000000<004RA0=WIf@3IfMT0H@3IfMT00`000000fMWI0=WIf@13
0=WIf@<00000c03IfMT004h0fMWI00h0fKE]02A8T@3IfMT0fMWI0958901]]MT0fMWI0;E]900TKKD0
fMWI0958000TKKD0fKE]02@00080000000X004RA0=WIf@3IfI40B018097If@3IfMT0KBA8097If@2e
KB@096fe0P3IfMT0101]92@0KKGI0=VeK@0T0002000000050018T@3IfMT0fMWI0=WIT@1896d00`3I
fMT01P2eKB@096fe0=WIf@3IfMT0KB@T06fef@L0fMWI00L0KBA8097If@3IfMT0fI5802A]]@3ITDP0
04RA00D0fMWI00@0fKE]04Q]]@2eKB@0B97I0`3IfMT01P3ITDP096fe0=WIf@3IfMT0fKE]02@00080
000000P004RA0=WIf@3IfMT0]FdT02A]]@3IfMT0TDP002A]]@80fMWI00H0fI5802A]]@3IfMT0fMWI
0=VAB000B9420=WIf@0809580018TMT0fMVA04P0B02AfMT0fMWI06dTB02AfMT70=WIf@050958901]
]MT0fMWI0=VAB00TKKD00P3IfMT00`3ITDP096fe0=WIf@030=WIf@030=VAB00TKKD0fMWI00<0fMWI
00H0fI5802A]]@3IfMT0fMWI0=VeK@0T96d20=WIf@030;E]900TKKD0fMWI00<0fMWI00@0TDPT06fe
f@3ITDP004RA203IfMT00`2AB2@0KKGI0=WIf@1R0=WIf@800000@03IfMT300000<l0fMWI000X0=WI
f@040;E]900000000000000TKBH0fMWI00D0KB@T06fef@3IfMT0]FdT02A]]@060=WIf@0?0=VeK@0T
B940fMWI0=WIT@180000B97I0=WIf@1]94P0TMWI0;E]900TKKD0fMWI0=VAB00002@0KKGI00<0fMWI
00L0fKE]02A8T@3IfMT0fMWI0=WIT@180000B97I0080fMWI00H0]FdT02A]]@3IfMT0fI580000901]
]MT70=WIf@0606dTB02AfMT0fMWI0=VeK@0TB940fI58100000001P18TMT0fMWI0;E]B01]]MT0fMVA
04Q8T@<0fMWI00<0fI5802A]]@3IfMT0103IfMT01P3I]Fd094RA0=WIf@3IfMT0]FdT02A]]@D0fMWI
00H0fI5802A]]@3IfMT0fMWI0=VAB000B9420=WIf@0809580018TMT0fMVA04P00018TMT0fMWI06dT
B02AfMT70=WIf@030958901]]MT0fMWI00@0fMWI00<0fI5802A]]@3IfMT00`3IfMT00`3ITDP096fe
0=WIf@030=WIf@0<0=VAB00TKKD0fMWI0=WIf@3I]Fd0900T06fef@3IfMT0]FdT02A]]@3IfMT0KB@0
0P0000000`00B940fMWI0=VAB0040000000304RAf@3IfMT0KB@00080000000<004RA0=WIf@3IfMT0
I03IfMT00`000000fMWI0=WIf@0j0=WIf@<00000dP3IfMT002T0fMWI00<0fI5802A]]@3IfMT08`3I
fMT01P2eKB@000000000000TKKD0fMWI0;E]90<0000000@00018097If@3IfMT0KB@00P0000000`0T
KKD0fMWI095800030000000:000TK@3IfMT0fMWI06dT00000000001804Q8901]]MT0fMWI06dT0080
000000h096fe0=WIf@3I]Fd09000000T90180000000002A]]@3IfMT0KB@00000000004P0B4PT06fe
f@L0fMWI00L0KBA8097If@3IfMT0fKE]02A8T@3IfMT0TDP00080000000`004RA0=WIf@2eKB@00000
0018T@2AB00000000018T@3IfMT0KB@00000000TKKD30=WIf@0606dT00000000000002A]]@3IfMT0
]FdT0`0000001P0004P0TMWI0=WIf@1]9000000002A]]@<0fMWI00H0TDP000000000000004RA0=WI
f@2AB00300000003000TK@3IfMT0fMWI00H0fMWI00@0TDP00000000004P0TMWI0`3IfMT00`3ITDP0
96fe0=WIf@030=WIf@030=VAB00TKKD0fMWI0080fMWI00X0KB@00000000TKKD0fMWI0=WIT@180000
02@T02@00000000002A]0P3IfMT01`2AB00000000000000002@0KKGI0=WIf@2AB0000P0000001000
B940fMWI0=WIf@2AB002000000030000901]]MT0fMWI06D0fMWI00<000000=WIf@3IfMT0=P3IfMT3
00000=D0fMWI000Y0=WIf@030=VAB000B940fMWI0280fMWI00T0fMVA04PTK@3IfMT0fMVA04P0901]
]MT0fMWI0;E]900TKKD04`3IfMT00`2AB2@0KKGI0=WIf@0?0=WIf@030958901]]MT0fMWI00H0fMWI
00D0KBA8097If@3IfMT0TDP002A]]@0I0=WIf@030;E]900TKKD0fMWI01/0fMWI00D0TDPT06fef@3I
fMT0]FdT04RAf@020=WIf@030=VAB00TKKD0fMWI00<0fMWI00<0fI5802A]]@3IfMT0QP3IfMT00`00
0000fMWI0=WIf@0b0=WIf@<00000f03IfMT002P0fMWI00@0fKE]02@0B018B00096fe8`3IfMT01@2e
KB@000000000000002@0KKGI01D0fMWI00<0fI580000901]]MT03`3IfMT00`3ITDP0000T06fef@06
0=WIf@050;E]90000000000000000000B9403`3IfMT00`2eKB@096fe0=WIf@0?0=WIf@030;E]900T
KKD0fMWI01<0fMWI00<0]FdT0000000000000P0000001@18TMT0fMWI06dT0000000096fe00<0fMWI
00<0KB@00000000TKKD0103IfMT00`2eKB@096fe0=WIf@210=WIf@800000;`3IfMT300000=/0fMWI
000X0=WIf@050958901]]MT0fMWI06dTB02AfMT0o`3IfMT^0=WIf@<00000:@3IfMT300000=h0fMWI
000W0=WIf@0609580000000096fe0=VeK@0T000002A]o`3IfMTa0=WIf@800000903IfMT300000>40
fMWI003o0=WIfF00fMWI0P00000L0=WIf@H00000i03IfMT00?l0fMWIHP3IfMT600000140fMWI1@00
003Z0=WIf@00o`3IfMUX0=WIfA400000k`3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0
fMWI003o0=WIfOl0fMWIJ@3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WI
fOl0fMWIJ@3IfMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WIfOl0fMWIJ@3I
fMT00?l0fMWIo`3IfMUY0=WIf@00o`3IfMWo0=WIfFT0fMWI003o0=WIfOl0fMWIJ@3IfMT00?l0fMWI
o`3IfMUY0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 614.813}, {292.188, 0}} -> {-0.052095, -0.0238146, \
0.00342249, 0.00342249}, {{15.1875, 293.438}, {285.188, 6.9375}} -> \
{-536.891, -318.663, 12.7432, 12.7432}, {{321.313, 599.563}, {285.188, \
6.9375}} -> {-1391.46, 940.649, 5.22122, 7.24962}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
The Brusselator, in a limit cycle
(Tomita K, Ohta T, Tomita H (1974) Irreversible circulation and orbital \
revolution, Progress of Theoretical Physics 52:1744-1765.)\
\>", "Section"],

Cell[BoxData[{
    \(\(\[CapitalOmega] = 10000;\)\), "\[IndentingNewLine]", 
    \(\(s = {{\[EmptySet] \[ShortRightArrow] X, \ 
            a}, \ \[IndentingNewLine]{2*X + Y \[ShortRightArrow] 3*X, 
            1}, \[IndentingNewLine]{X \[ShortRightArrow] Y, 
            b}, \[IndentingNewLine]{X \[ShortRightArrow] \[EmptySet], 
            1}\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(srates = {a \[Rule] 1, b \[Rule] 2.1};\)\), "\[IndentingNewLine]", 
    \(\(sic\  = \ {X \[Rule] \ 1, \ Y \[Rule] \ 2};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tfinal = 100;\)\), "\[IndentingNewLine]", 
    \(lnaResults2 = 
      LNA[s, \[IndentingNewLine]initialConditions \[Rule] 
          sic, \[IndentingNewLine]rates \[Rule] \ 
          srates, \[IndentingNewLine]timeSpan \[Rule] tfinal, 
        sizeW \[Rule] \[CapitalOmega], MaxSteps \[Rule] 10000000, 
        stochasticSimulation \[Rule] True, 
        LimitCycle \[Rule] True]\)}], "Input"],

Cell[BoxData[
    \("Details of the stochastic simulation:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("maxSteps="\[InvisibleSpace]10000000\[InvisibleSpace]\
" maxTime="\[InvisibleSpace]1000000\[InvisibleSpace]" deltaT="\
\[InvisibleSpace]500.`\),
      SequenceForm[ 
      "maxSteps=", 10000000, " maxTime=", 1000000, " deltaT=", .5*^3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("steps="\[InvisibleSpace]6206940\[InvisibleSpace]" \
final time="\[InvisibleSpace]1.0000001673146678`*^6\),
      SequenceForm[ "steps=", 6206940, " final time=", 1000000.1673146678],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"X", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"Y", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"XcorrNeg", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"YcorrNeg", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"XcorrPos", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"YcorrPos", "\[Rule]", 
              TagBox[\(InterpolatingFunction[{{0.`, 100.`}}, "<>"]\),
                False,
                Editable->False]}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"Xstoch", "\[Rule]", 
              
              TagBox[\(InterpolatingFunction[{{0.`, 99.98396462572026`}}, 
                  "<>"]\),
                False,
                Editable->False]}], ",", 
            RowBox[{"Ystoch", "\[Rule]", 
              
              TagBox[\(InterpolatingFunction[{{0.`, 99.98396462572026`}}, 
                  "<>"]\),
                False,
                Editable->False]}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(meanFun = lnaResults2[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(flucFun = lnaResults2[\([2]\)];\)\), "\[IndentingNewLine]", 
    \(\(stochFun = lnaResults2[\([3]\)];\)\)}], "Input"],

Cell["Compare with their figure 5, p. 1757.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[\[IndentingNewLine]DisplayTogether[
          ParametricPlot[
            Evaluate[\[CapitalOmega]*{X[t], Y[t]} /. meanFun], {t, 93, 
              tfinal}], \[IndentingNewLine]ParametricPlot[
            Evaluate[\[CapitalOmega]*{XcorrPos[t], YcorrPos[t]} /. 
                flucFun], {t, 93, tfinal}, 
            PlotStyle \[Rule] {Dashing[{0.02}]}], \
\[IndentingNewLine]ParametricPlot[
            Evaluate[\[CapitalOmega]*{XcorrNeg[t], YcorrNeg[t]} /. 
                flucFun], {t, 93, tfinal}, 
            PlotStyle \[Rule] {Dashing[{0.02}]}], 
          PlotRange \[Rule] \[CapitalOmega]*{{0.5, 1.75}, {1.3, 2.7}}, 
          AspectRatio \[Rule] 1, 
          AxesOrigin \[Rule] \[CapitalOmega]*{0.5, 1.3}, 
          Ticks \[Rule] \[CapitalOmega]*\ {{1.0, 1.5}, {1.5, 2.0, 2.5}}, 
          PlotLabel \[Rule] "\<Gully about the limit cycle\>"], \
\[IndentingNewLine]DisplayTogether[
          ParametricPlot[
            Evaluate[\[CapitalOmega]*{X[t], Y[t]} /. meanFun], {t, 93, 
              tfinal}], \[IndentingNewLine]ParametricPlot[
            Evaluate[\[CapitalOmega]*{XcorrPos[t], YcorrPos[t]} /. 
                flucFun], {t, 93, tfinal}, 
            PlotStyle \[Rule] {Dashing[{0.02}]}], \
\[IndentingNewLine]ParametricPlot[
            Evaluate[\[CapitalOmega]*{XcorrNeg[t], YcorrNeg[t]} /. 
                flucFun], {t, 93, tfinal}, 
            PlotStyle \[Rule] {Dashing[{0.02}]}], 
          ParametricPlot[
            Evaluate[{Xstoch[t], Ystoch[t]} /. stochFun], {t, 50, tfinal}, 
            PlotStyle \[Rule] {RGBColor[1, 0, 0]}], 
          PlotRange \[Rule] \[CapitalOmega]*{{0.5, 1.75}, {1.3, 2.7}}, 
          AspectRatio \[Rule] 1, 
          AxesOrigin \[Rule] \[CapitalOmega]*{0.5, 1.3}, 
          Ticks \[Rule] \[CapitalOmega]*\ {{1.0, 1.5}, {1.5, 2.0, 2.5}}, 
          PlotLabel \[Rule] "\<Same, but with stochastic trajectory shown in \
red\>"]\[IndentingNewLine]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.4 8e-005 -0.928571 7.14286e-005 [
[.4 -0.0125 -15 -9 ]
[.4 -0.0125 15 0 ]
[.8 -0.0125 -15 -9 ]
[.8 -0.0125 15 0 ]
[-0.0125 .14286 -30 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .5 -30 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .85714 -30 -4.5 ]
[-0.0125 .85714 0 4.5 ]
[.5 1.0125 -83 0 ]
[.5 1.0125 83 12.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4 0 m
.4 .00625 L
s
[(10000)] .4 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(15000)] .8 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .14286 m
.00625 .14286 L
s
[(15000)] -0.0125 .14286 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20000)] -0.0125 .5 1 0 Mshowa
0 .85714 m
.00625 .85714 L
s
[(25000)] -0.0125 .85714 1 0 Mshowa
0 0 m
0 1 L
s
gsave
.5 1.0125 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gully) show
99.000 13.000 moveto
(about) show
135.000 13.000 moveto
(the) show
159.000 13.000 moveto
(limit) show
195.000 13.000 moveto
(cycle) show
225.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.77287 .2887 m
.77432 .2819 L
.77562 .27483 L
.77653 .26889 L
.7773 .26263 L
.77766 .2589 L
.77792 .25552 L
.77809 .25235 L
.77821 .24906 L
.77825 .24616 L
.77824 .2435 L
.77816 .24063 L
.77801 .23761 L
.77778 .23455 L
.7775 .23177 L
.77712 .22879 L
.77663 .2257 L
.77549 .22018 L
.7742 .21543 L
.77271 .21101 L
.77086 .20649 L
.76685 .19894 L
.76148 .19157 L
.75453 .18466 L
.74617 .17871 L
.74179 .17631 L
.73743 .1743 L
.73324 .17267 L
.7285 .17114 L
.72442 .17005 L
.71978 .16904 L
.71462 .16817 L
.71192 .16781 L
.70897 .16749 L
.70618 .16725 L
.7036 .16709 L
.70109 .16697 L
.69843 .16689 L
.69577 .16687 L
.69425 .16687 L
.69285 .16689 L
.69025 .16695 L
.68748 .16706 L
.68497 .1672 L
.68261 .16736 L
.67718 .16784 L
.67122 .16853 L
.66571 .16932 L
.65307 .17161 L
.62987 .17739 L
Mistroke
.60731 .1847 L
.55654 .20634 L
.50995 .23185 L
.41745 .29831 L
.33442 .37943 L
.27153 .46149 L
.22654 .54022 L
.2091 .57924 L
.19382 .6209 L
.18274 .65926 L
.17527 .69362 L
.17228 .71186 L
.17015 .72865 L
.16879 .74332 L
.16826 .75143 L
.16791 .75881 L
.16779 .76262 L
.16771 .76608 L
.16767 .76789 L
.16765 .76985 L
.16764 .77084 L
.16764 .77189 L
.16763 .77377 L
.16764 .77556 L
.16766 .77748 L
.16768 .77928 L
.16771 .78094 L
.16779 .78406 L
.16791 .78733 L
.16807 .79091 L
.16828 .79472 L
.16878 .80148 L
.16955 .80934 L
.17043 .81633 L
.17257 .82927 L
.17508 .84063 L
.17844 .85237 L
.1827 .86397 L
.18702 .87333 L
.1923 .88254 L
.19787 .89029 L
.2036 .8967 L
.21043 .90271 L
.21464 .9057 L
.21866 .9081 L
.22278 .91017 L
.22747 .91207 L
.23266 .91368 L
.23511 .91428 L
.23781 .91482 L
Mistroke
.24036 .91523 L
.24275 .91552 L
.24392 .91563 L
.2452 .91573 L
.24642 .91581 L
.24757 .91586 L
.24827 .91589 L
.24904 .9159 L
.25043 .91592 L
.25181 .91591 L
.25309 .91588 L
.25449 .91583 L
.25529 .91578 L
.25604 .91574 L
.25755 .91563 L
.25922 .91547 L
.26244 .91509 L
.26555 .91462 L
.27156 .91343 L
.27886 .91155 L
.28589 .9093 L
.31341 .89707 L
.34839 .87523 L
.43217 .80347 L
.5319 .69393 L
.64784 .53911 L
.7006 .45495 L
.74039 .37912 L
.75549 .34396 L
.76642 .31299 L
.77098 .29692 L
.77471 .28047 L
.77594 .27353 L
.77697 .26641 L
.77762 .26053 L
.77791 .25726 L
.77811 .25426 L
.77827 .25101 L
.77832 .24922 L
.77836 .24761 L
.77837 .24453 L
.77832 .24169 L
.77826 .2401 L
.77818 .23843 L
.77799 .23551 L
.7777 .23242 L
.7773 .22913 L
.77641 .22381 L
.77518 .21839 L
.77375 .21353 L
Mistroke
.77222 .20933 L
.76853 .20152 L
.76362 .19399 L
.75815 .18777 L
.75243 .18279 L
.74561 .17822 L
.73753 .1742 L
.73337 .17259 L
.72927 .17124 L
.7212 .1692 L
.71639 .16832 L
.71369 .16793 L
.71111 .16761 L
.70867 .16735 L
.70599 .16713 L
.70353 .16698 L
.70125 .16687 L
.69849 .1668 L
.69589 .16677 L
.69301 .16679 L
.69138 .16682 L
.68988 .16687 L
.68832 .16693 L
.68686 .167 L
.68353 .1672 L
.67739 .16773 L
.67279 .16824 L
Mfstroke
[ .02 ] 0 setdash
.72146 .27942 m
.72132 .27629 L
.72111 .27353 L
.7205 .26753 L
.72018 .26497 L
.71978 .26227 L
.71922 .25985 L
.71861 .25771 L
.71709 .25274 L
.7155 .2485 L
.71348 .2446 L
.71099 .24093 L
.70838 .23803 L
.70582 .23588 L
.70373 .23443 L
.70255 .23384 L
.70127 .23343 L
.70055 .23325 L
.69997 .23312 L
.69878 .23297 L
.69769 .23296 L
.69677 .23306 L
.69591 .23329 L
.69568 .23352 L
.69509 .23367 L
.69445 .23415 L
.69433 .23452 L
.6939 .23475 L
.69362 .23536 L
.69358 .23577 L
.69344 .23607 L
.69349 .23649 L
.69344 .23678 L
.69356 .23719 L
.6936 .23752 L
.69395 .23818 L
.69444 .23881 L
.69504 .23941 L
.69518 .23945 L
.69575 .23991 L
.69601 .23992 L
.69657 .24027 L
.69695 .24026 L
.69755 .24043 L
.69804 .24051 L
.69857 .24048 L
.69913 .24059 L
.69956 .24041 L
.70009 .24045 L
.70051 .2402 L
Mistroke
.70107 .24019 L
.70147 .2398 L
.70226 .23939 L
.70268 .23918 L
.70302 .2388 L
.70365 .23815 L
.70414 .23754 L
.70454 .2368 L
.7047 .23607 L
.70483 .23582 L
.70494 .23502 L
.70499 .23459 L
.70501 .23382 L
.70496 .23342 L
.70478 .23239 L
.70466 .23163 L
.70444 .23122 L
.704 .23011 L
.7034 .22893 L
.70257 .22772 L
.70168 .22656 L
.69974 .22454 L
.69712 .22255 L
.69401 .22071 L
.69019 .2189 L
.68617 .21745 L
.68215 .21634 L
.68018 .21582 L
.67799 .21535 L
.67387 .21468 L
.67154 .21441 L
.66936 .21421 L
.66696 .21398 L
.66425 .21382 L
.66153 .21372 L
.66002 .21369 L
.65859 .21369 L
.65601 .2137 L
.65319 .21378 L
.65167 .21388 L
.65002 .21394 L
.64827 .21406 L
.64663 .21418 L
.64046 .21479 L
.63442 .21559 L
.62884 .2165 L
.61608 .21912 L
.59137 .22608 L
.56824 .23457 L
.5163 .25957 L
Mistroke
.47129 .28742 L
.42494 .32217 L
.34644 .39762 L
.28717 .47443 L
.26308 .51369 L
.2412 .55608 L
.22417 .59629 L
.21206 .63177 L
.20264 .6675 L
.19879 .68649 L
.196 .70391 L
.19406 .72019 L
.19336 .7282 L
.19304 .73275 L
.1928 .73685 L
.19263 .74035 L
.19249 .74412 L
.19243 .74618 L
.19239 .74807 L
.19236 .74987 L
.19234 .75177 L
.19232 .75338 L
.19232 .75511 L
.19233 .75674 L
.19235 .75822 L
.19237 .76 L
.1924 .76164 L
.19245 .76334 L
.19251 .7652 L
.19267 .76907 L
.19287 .77259 L
.19347 .78041 L
.19417 .78712 L
.1951 .79403 L
.19719 .80553 L
.20011 .8174 L
.20388 .82882 L
.20795 .83829 L
.21335 .84792 L
.21906 .85559 L
.22481 .86136 L
.228 .86385 L
.23096 .86573 L
.23372 .86711 L
.23507 .86766 L
.23648 .86814 L
.2377 .86849 L
.2383 .86864 L
.23888 .86875 L
.23988 .86889 L
Mistroke
.2404 .86896 L
.24087 .86902 L
.24137 .86903 L
.24163 .86903 L
.24192 .86904 L
.24244 .86903 L
.2427 .86901 L
.24298 .86901 L
.24339 .86896 L
.24375 .8689 L
.24454 .86876 L
.24528 .86857 L
.24586 .8684 L
.24639 .86819 L
.24679 .86802 L
.24695 .86797 L
.24708 .86793 L
.24722 .86792 L
.24734 .8679 L
.2474 .86789 L
.24746 .86789 L
.24757 .86794 L
.24767 .86797 L
.24771 .86795 L
.24778 .86801 L
.24789 .86814 L
.24799 .86823 L
.24808 .86825 L
.24819 .86834 L
.24888 .86903 L
.24986 .86988 L
.25141 .87087 L
.2538 .87201 L
.25524 .87254 L
.25671 .87302 L
.25759 .87324 L
.25859 .87343 L
.25914 .87346 L
.25965 .87361 L
.2603 .87366 L
.2609 .87375 L
.2621 .87386 L
.26328 .87396 L
.26438 .87403 L
.26502 .87404 L
.26562 .87406 L
.26689 .87407 L
.26811 .87406 L
.26926 .87401 L
.27055 .8739 L
Mistroke
.27198 .87377 L
.27353 .8736 L
.27644 .87318 L
.28262 .87196 L
.28871 .87031 L
.30372 .86478 L
.31923 .85722 L
.33519 .84782 L
.41623 .78192 L
.52127 .66528 L
.62752 .51553 L
.67323 .43472 L
.70424 .36375 L
.71473 .32964 L
.71828 .31364 L
.71972 .30499 L
.72067 .29726 L
.72102 .29333 L
.72123 .29126 L
.72131 .28916 L
.72145 .2873 L
.72147 .28533 L
.72152 .28188 L
.72149 .27861 L
.72136 .2752 L
.72118 .27206 L
.72098 .26926 L
.72069 .26766 L
.72055 .26592 L
.72009 .26294 L
.71946 .25987 L
.7186 .25666 L
.71706 .25169 L
.71498 .24685 L
.71268 .24298 L
.71031 .23992 L
.70778 .23726 L
.70646 .23613 L
.705 .2351 L
.70368 .23431 L
.70252 .23374 L
.70152 .23333 L
.70036 .23304 L
.6992 .23289 L
.69825 .23284 L
.6974 .2329 L
.69658 .23308 L
.69605 .23322 L
.69567 .23342 L
.69502 .23386 L
Mistroke
.69456 .23414 L
.69428 .23445 L
.69407 .23477 L
.69387 .2351 L
.69375 .23543 L
.69366 .23578 L
.69367 .23646 L
.6936 .23677 L
.69375 .2372 L
.69383 .23754 L
.69404 .2379 L
.6945 .23856 L
.69507 .23915 L
.69576 .23968 L
.69654 .24011 L
.6972 .24026 L
.69788 .24029 L
.69871 .24032 L
.69964 .24026 L
.70046 .24012 L
.70122 .24004 L
.70201 .23975 L
.70265 .23915 L
.70371 .23806 L
.70419 .23751 L
.70454 .23686 L
.70484 .23594 L
.70505 .23496 L
.70513 .23411 L
.7051 .23323 L
.70503 .23269 L
.70492 .23211 L
.7046 .23106 L
.70414 .23005 L
.70362 .229 L
.70207 .22671 L
.70111 .22562 L
.70013 .22466 L
.69796 .22308 L
.69533 .22125 L
.69232 .21963 L
.68863 .21812 L
.68441 .21674 L
.68015 .21574 L
Mfstroke
.82429 .29798 m
.83569 .26766 L
.84097 .25032 L
.84308 .24266 L
.84479 .23434 L
.8456 .22976 L
.84622 .22551 L
.84675 .22116 L
.84717 .21704 L
.8475 .21269 L
.84773 .21036 L
.84769 .20785 L
.84773 .20314 L
.84777 .20046 L
.84751 .19796 L
.8472 .19342 L
.84662 .18857 L
.84586 .18387 L
.8451 .17964 L
.84392 .17547 L
.84244 .17098 L
.83922 .16292 L
.83446 .15368 L
.82906 .14553 L
.8219 .1372 L
.81299 .12912 L
.80264 .1219 L
.79216 .1164 L
.7824 .11254 L
.77684 .11081 L
.7716 .10946 L
.76674 .10842 L
.7623 .1077 L
.7574 .10706 L
.75467 .10678 L
.75216 .10655 L
.74745 .10631 L
.74498 .10616 L
.74237 .10617 L
.73963 .10614 L
.73708 .10618 L
.73235 .10638 L
.72819 .10674 L
.72384 .10719 L
.72017 .10748 L
.71627 .10795 L
.71214 .10857 L
.70833 .10923 L
.69983 .11094 L
.66925 .11945 L
Mistroke
.63816 .13094 L
.58406 .1558 L
.47922 .21945 L
.38814 .29327 L
.30712 .37902 L
.246 .46391 L
.20227 .54452 L
.18526 .58428 L
.17024 .62666 L
.15906 .66608 L
.15147 .7006 L
.14597 .73487 L
.14391 .75303 L
.1432 .76104 L
.14256 .76974 L
.14232 .77362 L
.1421 .77776 L
.1418 .78519 L
.14167 .78929 L
.14162 .79134 L
.14158 .79357 L
.14154 .79547 L
.14152 .7975 L
.1415 .7994 L
.1415 .80112 L
.1415 .80288 L
.14151 .80473 L
.14154 .80631 L
.14155 .80804 L
.14158 .80989 L
.14162 .81187 L
.14171 .81542 L
.14177 .81713 L
.14184 .81898 L
.142 .82233 L
.14235 .82855 L
.14283 .8355 L
.14345 .84196 L
.14429 .84954 L
.14518 .85641 L
.14758 .87017 L
.15098 .88476 L
.15498 .89769 L
.15992 .90964 L
.16698 .92251 L
.17195 .92952 L
.17729 .9357 L
.18298 .9412 L
.18983 .94659 L
.19642 .95079 L
Mistroke
.20412 .95466 L
.20868 .95651 L
.213 .95802 L
.2174 .95919 L
.22169 .96011 L
.22413 .96056 L
.22674 .96096 L
.22902 .96126 L
.23149 .96151 L
.23301 .96169 L
.23441 .9617 L
.23574 .96186 L
.23717 .9618 L
.23962 .96183 L
.241 .96194 L
.24232 .9618 L
.2447 .9617 L
.24693 .96159 L
.24925 .96141 L
.25049 .96125 L
.2518 .96114 L
.25316 .96094 L
.25458 .96075 L
.25711 .96035 L
.26195 .95943 L
.27057 .95723 L
.27975 .95422 L
.29625 .94716 L
.31115 .93921 L
.37948 .88934 L
.46977 .80301 L
.57759 .67988 L
.69014 .53037 L
.74278 .45052 L
.79148 .36651 L
.80961 .33059 L
.82604 .29382 L
.8327 .27653 L
.83814 .26024 L
.84265 .24438 L
.84432 .23656 L
.84583 .22925 L
.8465 .22514 L
.84699 .22078 L
.84737 .21637 L
.84752 .21382 L
.8477 .21149 L
.84777 .2074 L
.84776 .20298 L
.84764 .19886 L
Mistroke
.84749 .19495 L
.8471 .19041 L
.84641 .18559 L
.8455 .18145 L
.84432 .17689 L
.84103 .16684 L
.83677 .15762 L
.83188 .14945 L
.82658 .14225 L
.81413 .12992 L
.8063 .12423 L
.79838 .11937 L
.78945 .11516 L
.77965 .11165 L
.77149 .10943 L
.76703 .10841 L
.76289 .10768 L
.75938 .10737 L
.75562 .10683 L
.7515 .10639 L
.74777 .1062 L
.74349 .10614 L
.73957 .10625 L
.73535 .10623 L
.73093 .10641 L
.72716 .10664 L
.72365 .10701 L
.71578 .10813 L
.70325 .11022 L
.6906 .11314 L
.67725 .11696 L
.66543 .12075 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.4 8e-005 -0.928571 7.14286e-005 [
[.4 -0.0125 -15 -9 ]
[.4 -0.0125 15 0 ]
[.8 -0.0125 -15 -9 ]
[.8 -0.0125 15 0 ]
[-0.0125 .14286 -30 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .5 -30 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .85714 -30 -4.5 ]
[-0.0125 .85714 0 4.5 ]
[.5 1.0125 -149 0 ]
[.5 1.0125 149 12.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4 0 m
.4 .00625 L
s
[(10000)] .4 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(15000)] .8 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .14286 m
.00625 .14286 L
s
[(15000)] -0.0125 .14286 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20000)] -0.0125 .5 1 0 Mshowa
0 .85714 m
.00625 .85714 L
s
[(25000)] -0.0125 .85714 1 0 Mshowa
0 0 m
0 1 L
s
gsave
.5 1.0125 -210 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Same) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(but) show
123.000 13.000 moveto
(with) show
153.000 13.000 moveto
(stochastic) show
219.000 13.000 moveto
(trajectory) show
285.000 13.000 moveto
(shown) show
321.000 13.000 moveto
(in) show
339.000 13.000 moveto
(red) show
357.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.77287 .2887 m
.77432 .2819 L
.77562 .27483 L
.77653 .26889 L
.7773 .26263 L
.77766 .2589 L
.77792 .25552 L
.77809 .25235 L
.77821 .24906 L
.77825 .24616 L
.77824 .2435 L
.77816 .24063 L
.77801 .23761 L
.77778 .23455 L
.7775 .23177 L
.77712 .22879 L
.77663 .2257 L
.77549 .22018 L
.7742 .21543 L
.77271 .21101 L
.77086 .20649 L
.76685 .19894 L
.76148 .19157 L
.75453 .18466 L
.74617 .17871 L
.74179 .17631 L
.73743 .1743 L
.73324 .17267 L
.7285 .17114 L
.72442 .17005 L
.71978 .16904 L
.71462 .16817 L
.71192 .16781 L
.70897 .16749 L
.70618 .16725 L
.7036 .16709 L
.70109 .16697 L
.69843 .16689 L
.69577 .16687 L
.69425 .16687 L
.69285 .16689 L
.69025 .16695 L
.68748 .16706 L
.68497 .1672 L
.68261 .16736 L
.67718 .16784 L
.67122 .16853 L
.66571 .16932 L
.65307 .17161 L
.62987 .17739 L
Mistroke
.60731 .1847 L
.55654 .20634 L
.50995 .23185 L
.41745 .29831 L
.33442 .37943 L
.27153 .46149 L
.22654 .54022 L
.2091 .57924 L
.19382 .6209 L
.18274 .65926 L
.17527 .69362 L
.17228 .71186 L
.17015 .72865 L
.16879 .74332 L
.16826 .75143 L
.16791 .75881 L
.16779 .76262 L
.16771 .76608 L
.16767 .76789 L
.16765 .76985 L
.16764 .77084 L
.16764 .77189 L
.16763 .77377 L
.16764 .77556 L
.16766 .77748 L
.16768 .77928 L
.16771 .78094 L
.16779 .78406 L
.16791 .78733 L
.16807 .79091 L
.16828 .79472 L
.16878 .80148 L
.16955 .80934 L
.17043 .81633 L
.17257 .82927 L
.17508 .84063 L
.17844 .85237 L
.1827 .86397 L
.18702 .87333 L
.1923 .88254 L
.19787 .89029 L
.2036 .8967 L
.21043 .90271 L
.21464 .9057 L
.21866 .9081 L
.22278 .91017 L
.22747 .91207 L
.23266 .91368 L
.23511 .91428 L
.23781 .91482 L
Mistroke
.24036 .91523 L
.24275 .91552 L
.24392 .91563 L
.2452 .91573 L
.24642 .91581 L
.24757 .91586 L
.24827 .91589 L
.24904 .9159 L
.25043 .91592 L
.25181 .91591 L
.25309 .91588 L
.25449 .91583 L
.25529 .91578 L
.25604 .91574 L
.25755 .91563 L
.25922 .91547 L
.26244 .91509 L
.26555 .91462 L
.27156 .91343 L
.27886 .91155 L
.28589 .9093 L
.31341 .89707 L
.34839 .87523 L
.43217 .80347 L
.5319 .69393 L
.64784 .53911 L
.7006 .45495 L
.74039 .37912 L
.75549 .34396 L
.76642 .31299 L
.77098 .29692 L
.77471 .28047 L
.77594 .27353 L
.77697 .26641 L
.77762 .26053 L
.77791 .25726 L
.77811 .25426 L
.77827 .25101 L
.77832 .24922 L
.77836 .24761 L
.77837 .24453 L
.77832 .24169 L
.77826 .2401 L
.77818 .23843 L
.77799 .23551 L
.7777 .23242 L
.7773 .22913 L
.77641 .22381 L
.77518 .21839 L
.77375 .21353 L
Mistroke
.77222 .20933 L
.76853 .20152 L
.76362 .19399 L
.75815 .18777 L
.75243 .18279 L
.74561 .17822 L
.73753 .1742 L
.73337 .17259 L
.72927 .17124 L
.7212 .1692 L
.71639 .16832 L
.71369 .16793 L
.71111 .16761 L
.70867 .16735 L
.70599 .16713 L
.70353 .16698 L
.70125 .16687 L
.69849 .1668 L
.69589 .16677 L
.69301 .16679 L
.69138 .16682 L
.68988 .16687 L
.68832 .16693 L
.68686 .167 L
.68353 .1672 L
.67739 .16773 L
.67279 .16824 L
Mfstroke
[ .02 ] 0 setdash
.72146 .27942 m
.72132 .27629 L
.72111 .27353 L
.7205 .26753 L
.72018 .26497 L
.71978 .26227 L
.71922 .25985 L
.71861 .25771 L
.71709 .25274 L
.7155 .2485 L
.71348 .2446 L
.71099 .24093 L
.70838 .23803 L
.70582 .23588 L
.70373 .23443 L
.70255 .23384 L
.70127 .23343 L
.70055 .23325 L
.69997 .23312 L
.69878 .23297 L
.69769 .23296 L
.69677 .23306 L
.69591 .23329 L
.69568 .23352 L
.69509 .23367 L
.69445 .23415 L
.69433 .23452 L
.6939 .23475 L
.69362 .23536 L
.69358 .23577 L
.69344 .23607 L
.69349 .23649 L
.69344 .23678 L
.69356 .23719 L
.6936 .23752 L
.69395 .23818 L
.69444 .23881 L
.69504 .23941 L
.69518 .23945 L
.69575 .23991 L
.69601 .23992 L
.69657 .24027 L
.69695 .24026 L
.69755 .24043 L
.69804 .24051 L
.69857 .24048 L
.69913 .24059 L
.69956 .24041 L
.70009 .24045 L
.70051 .2402 L
Mistroke
.70107 .24019 L
.70147 .2398 L
.70226 .23939 L
.70268 .23918 L
.70302 .2388 L
.70365 .23815 L
.70414 .23754 L
.70454 .2368 L
.7047 .23607 L
.70483 .23582 L
.70494 .23502 L
.70499 .23459 L
.70501 .23382 L
.70496 .23342 L
.70478 .23239 L
.70466 .23163 L
.70444 .23122 L
.704 .23011 L
.7034 .22893 L
.70257 .22772 L
.70168 .22656 L
.69974 .22454 L
.69712 .22255 L
.69401 .22071 L
.69019 .2189 L
.68617 .21745 L
.68215 .21634 L
.68018 .21582 L
.67799 .21535 L
.67387 .21468 L
.67154 .21441 L
.66936 .21421 L
.66696 .21398 L
.66425 .21382 L
.66153 .21372 L
.66002 .21369 L
.65859 .21369 L
.65601 .2137 L
.65319 .21378 L
.65167 .21388 L
.65002 .21394 L
.64827 .21406 L
.64663 .21418 L
.64046 .21479 L
.63442 .21559 L
.62884 .2165 L
.61608 .21912 L
.59137 .22608 L
.56824 .23457 L
.5163 .25957 L
Mistroke
.47129 .28742 L
.42494 .32217 L
.34644 .39762 L
.28717 .47443 L
.26308 .51369 L
.2412 .55608 L
.22417 .59629 L
.21206 .63177 L
.20264 .6675 L
.19879 .68649 L
.196 .70391 L
.19406 .72019 L
.19336 .7282 L
.19304 .73275 L
.1928 .73685 L
.19263 .74035 L
.19249 .74412 L
.19243 .74618 L
.19239 .74807 L
.19236 .74987 L
.19234 .75177 L
.19232 .75338 L
.19232 .75511 L
.19233 .75674 L
.19235 .75822 L
.19237 .76 L
.1924 .76164 L
.19245 .76334 L
.19251 .7652 L
.19267 .76907 L
.19287 .77259 L
.19347 .78041 L
.19417 .78712 L
.1951 .79403 L
.19719 .80553 L
.20011 .8174 L
.20388 .82882 L
.20795 .83829 L
.21335 .84792 L
.21906 .85559 L
.22481 .86136 L
.228 .86385 L
.23096 .86573 L
.23372 .86711 L
.23507 .86766 L
.23648 .86814 L
.2377 .86849 L
.2383 .86864 L
.23888 .86875 L
.23988 .86889 L
Mistroke
.2404 .86896 L
.24087 .86902 L
.24137 .86903 L
.24163 .86903 L
.24192 .86904 L
.24244 .86903 L
.2427 .86901 L
.24298 .86901 L
.24339 .86896 L
.24375 .8689 L
.24454 .86876 L
.24528 .86857 L
.24586 .8684 L
.24639 .86819 L
.24679 .86802 L
.24695 .86797 L
.24708 .86793 L
.24722 .86792 L
.24734 .8679 L
.2474 .86789 L
.24746 .86789 L
.24757 .86794 L
.24767 .86797 L
.24771 .86795 L
.24778 .86801 L
.24789 .86814 L
.24799 .86823 L
.24808 .86825 L
.24819 .86834 L
.24888 .86903 L
.24986 .86988 L
.25141 .87087 L
.2538 .87201 L
.25524 .87254 L
.25671 .87302 L
.25759 .87324 L
.25859 .87343 L
.25914 .87346 L
.25965 .87361 L
.2603 .87366 L
.2609 .87375 L
.2621 .87386 L
.26328 .87396 L
.26438 .87403 L
.26502 .87404 L
.26562 .87406 L
.26689 .87407 L
.26811 .87406 L
.26926 .87401 L
.27055 .8739 L
Mistroke
.27198 .87377 L
.27353 .8736 L
.27644 .87318 L
.28262 .87196 L
.28871 .87031 L
.30372 .86478 L
.31923 .85722 L
.33519 .84782 L
.41623 .78192 L
.52127 .66528 L
.62752 .51553 L
.67323 .43472 L
.70424 .36375 L
.71473 .32964 L
.71828 .31364 L
.71972 .30499 L
.72067 .29726 L
.72102 .29333 L
.72123 .29126 L
.72131 .28916 L
.72145 .2873 L
.72147 .28533 L
.72152 .28188 L
.72149 .27861 L
.72136 .2752 L
.72118 .27206 L
.72098 .26926 L
.72069 .26766 L
.72055 .26592 L
.72009 .26294 L
.71946 .25987 L
.7186 .25666 L
.71706 .25169 L
.71498 .24685 L
.71268 .24298 L
.71031 .23992 L
.70778 .23726 L
.70646 .23613 L
.705 .2351 L
.70368 .23431 L
.70252 .23374 L
.70152 .23333 L
.70036 .23304 L
.6992 .23289 L
.69825 .23284 L
.6974 .2329 L
.69658 .23308 L
.69605 .23322 L
.69567 .23342 L
.69502 .23386 L
Mistroke
.69456 .23414 L
.69428 .23445 L
.69407 .23477 L
.69387 .2351 L
.69375 .23543 L
.69366 .23578 L
.69367 .23646 L
.6936 .23677 L
.69375 .2372 L
.69383 .23754 L
.69404 .2379 L
.6945 .23856 L
.69507 .23915 L
.69576 .23968 L
.69654 .24011 L
.6972 .24026 L
.69788 .24029 L
.69871 .24032 L
.69964 .24026 L
.70046 .24012 L
.70122 .24004 L
.70201 .23975 L
.70265 .23915 L
.70371 .23806 L
.70419 .23751 L
.70454 .23686 L
.70484 .23594 L
.70505 .23496 L
.70513 .23411 L
.7051 .23323 L
.70503 .23269 L
.70492 .23211 L
.7046 .23106 L
.70414 .23005 L
.70362 .229 L
.70207 .22671 L
.70111 .22562 L
.70013 .22466 L
.69796 .22308 L
.69533 .22125 L
.69232 .21963 L
.68863 .21812 L
.68441 .21674 L
.68015 .21574 L
Mfstroke
.82429 .29798 m
.83569 .26766 L
.84097 .25032 L
.84308 .24266 L
.84479 .23434 L
.8456 .22976 L
.84622 .22551 L
.84675 .22116 L
.84717 .21704 L
.8475 .21269 L
.84773 .21036 L
.84769 .20785 L
.84773 .20314 L
.84777 .20046 L
.84751 .19796 L
.8472 .19342 L
.84662 .18857 L
.84586 .18387 L
.8451 .17964 L
.84392 .17547 L
.84244 .17098 L
.83922 .16292 L
.83446 .15368 L
.82906 .14553 L
.8219 .1372 L
.81299 .12912 L
.80264 .1219 L
.79216 .1164 L
.7824 .11254 L
.77684 .11081 L
.7716 .10946 L
.76674 .10842 L
.7623 .1077 L
.7574 .10706 L
.75467 .10678 L
.75216 .10655 L
.74745 .10631 L
.74498 .10616 L
.74237 .10617 L
.73963 .10614 L
.73708 .10618 L
.73235 .10638 L
.72819 .10674 L
.72384 .10719 L
.72017 .10748 L
.71627 .10795 L
.71214 .10857 L
.70833 .10923 L
.69983 .11094 L
.66925 .11945 L
Mistroke
.63816 .13094 L
.58406 .1558 L
.47922 .21945 L
.38814 .29327 L
.30712 .37902 L
.246 .46391 L
.20227 .54452 L
.18526 .58428 L
.17024 .62666 L
.15906 .66608 L
.15147 .7006 L
.14597 .73487 L
.14391 .75303 L
.1432 .76104 L
.14256 .76974 L
.14232 .77362 L
.1421 .77776 L
.1418 .78519 L
.14167 .78929 L
.14162 .79134 L
.14158 .79357 L
.14154 .79547 L
.14152 .7975 L
.1415 .7994 L
.1415 .80112 L
.1415 .80288 L
.14151 .80473 L
.14154 .80631 L
.14155 .80804 L
.14158 .80989 L
.14162 .81187 L
.14171 .81542 L
.14177 .81713 L
.14184 .81898 L
.142 .82233 L
.14235 .82855 L
.14283 .8355 L
.14345 .84196 L
.14429 .84954 L
.14518 .85641 L
.14758 .87017 L
.15098 .88476 L
.15498 .89769 L
.15992 .90964 L
.16698 .92251 L
.17195 .92952 L
.17729 .9357 L
.18298 .9412 L
.18983 .94659 L
.19642 .95079 L
Mistroke
.20412 .95466 L
.20868 .95651 L
.213 .95802 L
.2174 .95919 L
.22169 .96011 L
.22413 .96056 L
.22674 .96096 L
.22902 .96126 L
.23149 .96151 L
.23301 .96169 L
.23441 .9617 L
.23574 .96186 L
.23717 .9618 L
.23962 .96183 L
.241 .96194 L
.24232 .9618 L
.2447 .9617 L
.24693 .96159 L
.24925 .96141 L
.25049 .96125 L
.2518 .96114 L
.25316 .96094 L
.25458 .96075 L
.25711 .96035 L
.26195 .95943 L
.27057 .95723 L
.27975 .95422 L
.29625 .94716 L
.31115 .93921 L
.37948 .88934 L
.46977 .80301 L
.57759 .67988 L
.69014 .53037 L
.74278 .45052 L
.79148 .36651 L
.80961 .33059 L
.82604 .29382 L
.8327 .27653 L
.83814 .26024 L
.84265 .24438 L
.84432 .23656 L
.84583 .22925 L
.8465 .22514 L
.84699 .22078 L
.84737 .21637 L
.84752 .21382 L
.8477 .21149 L
.84777 .2074 L
.84776 .20298 L
.84764 .19886 L
Mistroke
.84749 .19495 L
.8471 .19041 L
.84641 .18559 L
.8455 .18145 L
.84432 .17689 L
.84103 .16684 L
.83677 .15762 L
.83188 .14945 L
.82658 .14225 L
.81413 .12992 L
.8063 .12423 L
.79838 .11937 L
.78945 .11516 L
.77965 .11165 L
.77149 .10943 L
.76703 .10841 L
.76289 .10768 L
.75938 .10737 L
.75562 .10683 L
.7515 .10639 L
.74777 .1062 L
.74349 .10614 L
.73957 .10625 L
.73535 .10623 L
.73093 .10641 L
.72716 .10664 L
.72365 .10701 L
.71578 .10813 L
.70325 .11022 L
.6906 .11314 L
.67725 .11696 L
.66543 .12075 L
Mfstroke
1 0 0 r
[ ] 0 setdash
.68529 .18861 m
.6659 .18984 L
.64584 .19264 L
.63672 .19238 L
.63027 .18943 L
.61893 .18826 L
.59701 .19634 L
.56403 .20989 L
.51809 .23263 L
.47156 .26469 L
.39359 .32841 L
.35931 .3615 L
.32828 .39459 L
.30354 .43178 L
.28 .46706 L
.26498 .48874 L
.25512 .50005 L
.24746 .51063 L
.23902 .52643 L
.23177 .54385 L
.22245 .57483 L
.20911 .60855 L
.20417 .62148 L
.20361 .63321 L
.2029 .64105 L
.20132 .64984 L
.19951 .66486 L
.20084 .6709 L
.19748 .68048 L
.19166 .69702 L
.18738 .71286 L
.18542 .7221 L
.18551 .72939 L
.18804 .74093 L
.18093 .75939 L
.18095 .77155 L
.18736 .78018 L
.18419 .79433 L
.18473 .80036 L
.18721 .80435 L
.18694 .81691 L
.19326 .82457 L
.19286 .8344 L
.19338 .83917 L
.19492 .84302 L
.20278 .86247 L
.20956 .87872 L
.21288 .88166 L
.21303 .88486 L
.20842 .8951 L
Mistroke
.21159 .89961 L
.22053 .90192 L
.22795 .90236 L
.23508 .90363 L
.24896 .90529 L
.25512 .90487 L
.26043 .90393 L
.26795 .9014 L
.27451 .89918 L
.29571 .89123 L
.32741 .87464 L
.36489 .84823 L
.40398 .81684 L
.48986 .71888 L
.57017 .61501 L
.6684 .4684 L
.70336 .41641 L
.72606 .37988 L
.74292 .35008 L
.7517 .32657 L
.75497 .30395 L
.76211 .28033 L
.76024 .26511 L
.75738 .24616 L
.74999 .23036 L
.74858 .22287 L
.74746 .21492 L
.73477 .20519 L
.72184 .20301 L
.70481 .20205 L
.69399 .19152 L
.67338 .19021 L
.65434 .1922 L
.64638 .19209 L
.64019 .19143 L
.62028 .1992 L
.60467 .20369 L
.59682 .20282 L
.58625 .20696 L
.57328 .21337 L
.54877 .22756 L
.52409 .24271 L
.46043 .28388 L
.4344 .30297 L
.38508 .34137 L
.31928 .41322 L
.28382 .45647 L
.25966 .49033 L
.22753 .55144 L
.1903 .62376 L
Mistroke
.185 .64044 L
.17799 .65597 L
.17645 .66803 L
.17728 .68103 L
.17026 .69793 L
.16974 .70567 L
.16674 .71552 L
.16596 .73341 L
.159 .75279 L
.15921 .76528 L
.16232 .77689 L
.16642 .79472 L
.16992 .80367 L
.1696 .81455 L
.17355 .82258 L
.17595 .83366 L
.18282 .84295 L
.18977 .85034 L
.19367 .85809 L
.19756 .86521 L
.19678 .87602 L
.19892 .88456 L
.20704 .89314 L
.2144 .898 L
.22459 .89971 L
.22902 .90118 L
.23375 .90102 L
.24036 .90939 L
.25094 .90931 L
.26285 .90575 L
.27288 .90318 L
.28772 .89858 L
.29606 .89589 L
.3116 .88952 L
.32677 .88189 L
.33884 .87179 L
.36861 .84561 L
.43067 .79193 L
.63083 .55109 L
.73225 .41485 L
.78088 .32526 L
.79924 .28645 L
.81141 .2538 L
.81303 .23885 L
.81128 .22575 L
.80608 .21473 L
.79611 .20355 L
.79966 .18917 L
.80171 .17428 L
.7996 .16293 L
Mistroke
.79144 .15761 L
.77553 .15109 L
.76216 .15061 L
.7502 .1474 L
.72511 .14739 L
.70643 .14831 L
.68328 .15338 L
.65924 .15951 L
.62246 .1698 L
.59102 .18096 L
.54264 .20216 L
.44902 .25577 L
.39276 .30072 L
.34513 .34065 L
.327 .35905 L
.30531 .38291 L
.29617 .39968 L
.28408 .418 L
.25037 .49013 L
.21944 .54909 L
.20834 .57695 L
.19866 .59633 L
.19329 .61545 L
.19229 .63108 L
.1909 .63996 L
.18767 .65001 L
.18278 .66693 L
.1756 .68462 L
.17687 .69791 L
.17719 .70574 L
.17879 .7133 L
.18381 .72441 L
.19003 .73194 L
.19178 .74419 L
.18906 .75683 L
.18842 .77062 L
.18437 .78587 L
.19081 .78927 L
.20565 .79079 L
.20705 .79711 L
.21026 .80239 L
.20962 .81428 L
.21262 .81966 L
.21501 .82452 L
.22319 .82843 L
.22782 .83127 L
.23116 .83497 L
.23757 .83924 L
.24492 .8438 L
.25776 .84614 L
Mistroke
.26655 .84642 L
.27368 .84695 L
.28158 .84616 L
.29165 .84391 L
.30115 .84175 L
.3093 .84003 L
.31475 .83894 L
.32089 .83571 L
.32787 .83059 L
.34544 .81978 L
.37833 .79736 L
.385 .78961 L
.3902 .78157 L
.41355 .76755 L
.43674 .74881 L
.47127 .71138 L
.50146 .67112 L
.56356 .5886 L
.58216 .56106 L
.60394 .53078 L
.61905 .5061 L
.61825 .49324 L
.63017 .46897 L
.63939 .44594 L
.65286 .40302 L
.65876 .39059 L
.66505 .37755 L
.66376 .36017 L
.66082 .33058 L
.66199 .31491 L
.66234 .30206 L
.65588 .29288 L
.65538 .2789 L
.64785 .27407 L
.64451 .26798 L
.64461 .25936 L
.64005 .25208 L
.62771 .25181 L
.62142 .2508 L
.6147 .25022 L
.5989 .25356 L
.58395 .25203 L
.57029 .25647 L
.56055 .25995 L
.54201 .26834 L
.52284 .27941 L
.48858 .30198 L
.47309 .31145 L
.46473 .31228 L
.45554 .31813 L
Mistroke
.42196 .34226 L
.39207 .37068 L
.28984 .50099 L
.26225 .55201 L
.23279 .60187 L
.22263 .61859 L
.21714 .63626 L
.20947 .65353 L
.21149 .66318 L
.2128 .67679 L
.21326 .68365 L
.21376 .68958 L
.205 .7082 L
.19895 .72694 L
.19523 .73889 L
.19531 .74829 L
.1994 .75764 L
.20024 .76537 L
.2065 .7707 L
.20787 .78171 L
.20554 .7952 L
.20933 .8029 L
.21657 .81237 L
.21802 .81752 L
.21807 .8217 L
.22253 .8277 L
.22795 .83583 L
.23452 .84033 L
.23735 .84499 L
.24002 .84903 L
.24886 .85084 L
.25394 .85094 L
.25958 .85128 L
.26624 .8516 L
.27158 .85102 L
.27324 .85159 L
.27696 .85221 L
.2821 .85201 L
.28754 .84962 L
.31464 .83557 L
.34289 .82073 L
.37658 .79723 L
.40474 .773 L
.47831 .6994 L
.61248 .5226 L
.65652 .4614 L
.68114 .42453 L
.70294 .39224 L
.70661 .37971 L
.71286 .36604 L
Mistroke
.71521 .3513 L
.71899 .33705 L
.72478 .32293 L
.73176 .3063 L
.73626 .28454 L
.73446 .26273 L
.73707 .23976 L
.73496 .23015 L
.7307 .22201 L
.71933 .21174 L
.70356 .20634 L
.6924 .19946 L
.67641 .19903 L
.6605 .19843 L
.63546 .20436 L
.60983 .21271 L
.58963 .21496 L
.58212 .21554 L
.56957 .22029 L
.53626 .24261 L
.50765 .25762 L
.46607 .28179 L
.38667 .34304 L
.32515 .40466 L
.27227 .47548 L
.22121 .55067 L
.21123 .56808 L
.20419 .5834 L
.201 .5937 L
.20337 .60203 L
.20025 .61516 L
.19463 .6321 L
.18697 .65402 L
.17577 .67806 L
.17196 .6885 L
.17091 .69569 L
.16745 .71223 L
.16384 .73164 L
.15955 .74832 L
.16006 .7621 L
.15816 .77591 L
.16133 .78764 L
.16217 .79941 L
.16476 .81087 L
.16674 .82164 L
.16671 .83212 L
.16436 .84516 L
.16301 .85677 L
.17337 .86476 L
.17818 .87072 L
Mistroke
.17864 .87767 L
.18227 .88676 L
.19026 .89172 L
.19356 .89679 L
.20319 .89932 L
.20492 .90718 L
.20369 .9157 L
.20803 .92323 L
.21269 .92801 L
.22517 .92911 L
.2348 .93173 L
.24803 .92703 L
.25086 .9296 L
.25468 .93089 L
.26416 .92962 L
.27392 .9268 L
.28972 .92205 L
.30834 .91372 L
.32448 .90603 L
.34874 .89313 L
.36914 .87913 L
.38645 .8632 L
.47423 .77824 L
.57215 .66108 L
.66619 .5238 L
.70488 .44816 L
.72918 .40559 L
.73995 .38361 L
.74523 .36384 L
.74829 .33944 L
.74894 .32229 L
.75535 .29816 L
.76379 .26973 L
.76659 .25359 L
.76787 .2411 L
.76451 .23131 L
.74855 .228 L
.74447 .21185 L
.73779 .20701 L
.72577 .20503 L
.71457 .19776 L
.69694 .19338 L
.68663 .19215 L
.67916 .18852 L
.66739 .17971 L
.65573 .17952 L
.64595 .17993 L
.62645 .18677 L
.5764 .20582 L
.50915 .23904 L
Mistroke
.44266 .28337 L
.39623 .31981 L
.36344 .35034 L
.33114 .39095 L
.31043 .42307 L
.28534 .45861 L
.26492 .49229 L
.23346 .5621 L
.20913 .62848 L
.18979 .66092 L
.18039 .67779 L
.18229 .68796 L
.1831 .69381 L
.18414 .7002 L
.18506 .71131 L
.18268 .72326 L
.18215 .7338 L
.17847 .74951 L
.17811 .76349 L
.17921 .776 L
.17494 .78945 L
.17499 .80146 L
.176 .81156 L
.17957 .82132 L
.18348 .83165 L
.18618 .84381 L
.18781 .85043 L
.19083 .85529 L
.19678 .8593 L
.19915 .86283 L
.20463 .87073 L
.21508 .8837 L
.21827 .88584 L
.22104 .88941 L
.22875 .89348 L
.23277 .897 L
.24613 .89494 L
.25971 .89204 L
.27527 .88623 L
.28286 .88506 L
.29023 .88498 L
.29615 .88142 L
.30324 .87848 L
.31479 .87253 L
.38642 .82471 L
.41035 .80207 L
.44092 .76972 L
.52089 .68725 L
.56695 .63113 L
.61203 .57059 L
Mistroke
.64773 .50252 L
.67844 .44806 L
.69407 .42135 L
.71576 .38773 L
.71866 .36711 L
.72367 .34451 L
.72513 .3251 L
.72778 .31096 L
.73023 .29812 L
.72669 .28036 L
.71325 .2678 L
.71005 .26108 L
.70515 .25689 L
.70863 .24004 L
.70626 .23182 L
.70124 .22636 L
.69299 .22276 L
.68072 .2215 L
.672 .21369 L
.65579 .21782 L
.61993 .22861 L
.58664 .24083 L
.57217 .2462 L
.55094 .25564 L
.52948 .27114 L
.52181 .27459 L
.51885 .27479 L
.50863 .28023 L
.49792 .28664 L
.48403 .2953 L
.41648 .34255 L
.38365 .37309 L
.36341 .39729 L
.29561 .47466 L
.24704 .54523 L
.24107 .55816 L
.23302 .57601 L
.22588 .58773 L
.21553 .60145 L
.2017 .62181 L
.19375 .64202 L
.18788 .66123 L
.19165 .67299 L
.19496 .68643 L
.19709 .69364 L
.19495 .7047 L
.19185 .71882 L
.19051 .725 L
.18755 .73188 L
.18638 .74526 L
Mistroke
.18035 .7617 L
.17599 .7764 L
.17818 .78136 L
.18101 .78675 L
.18341 .79933 L
.18787 .81101 L
.18385 .8246 L
.1833 .83321 L
.18744 .8423 L
.198 .84845 L
.20022 .85683 L
.20228 .86701 L
.20829 .87418 L
.23048 .89413 L
.23574 .89676 L
.23667 .9033 L
.2443 .90452 L
.24904 .90651 L
.25231 .90993 L
.25947 .91109 L
.27548 .90622 L
.284 .90297 L
.30365 .89735 L
.31463 .89452 L
.33123 .8857 L
.35844 .86745 L
.39638 .83815 L
.47886 .75098 L
.57475 .63348 L
.6654 .50698 L
.73125 .38228 L
.7402 .35004 L
.75575 .31935 L
.75605 .30514 L
.75853 .29042 L
.75165 .27824 L
.75345 .25754 L
.76297 .2342 L
.76834 .2133 L
.75977 .20239 L
.74412 .19428 L
.73809 .18798 L
.7312 .18209 L
.71927 .17341 L
.7066 .17138 L
.69962 .16856 L
.68625 .1694 L
.66575 .16892 L
.64997 .17216 L
.63821 .17352 L
Mistroke
.63029 .17197 L
.6203 .17157 L
.59668 .17935 L
.5738 .19077 L
.53889 .20943 L
.48823 .23586 L
.44365 .26519 L
.37336 .32674 L
.29545 .41072 L
.25123 .47748 L
.21103 .54922 L
.20077 .57304 L
.19392 .58459 L
.19063 .59413 L
.19037 .60783 L
.18409 .62625 L
.18144 .63608 L
.17717 .64797 L
.17552 .65689 L
.17498 .66397 L
.16602 .68447 L
.16096 .69648 L
.15361 .70913 L
.14814 .72751 L
.14577 .74384 L
.1527 .75614 L
.15015 .76949 L
.15948 .78219 L
.15797 .7979 L
.15606 .80617 L
.15487 .81348 L
.156 .83474 L
.16064 .84753 L
.16083 .85845 L
.16025 .86971 L
.16437 .87186 L
.16659 .87695 L
.16726 .88838 L
.16604 .89947 L
.16797 .90982 L
.16976 .91711 L
.17976 .92124 L
.18785 .92815 L
.20267 .93881 L
.20814 .94325 L
.21665 .94793 L
.22561 .9506 L
.23375 .95126 L
.24197 .95163 L
.249 .95133 L
Mistroke
.25573 .95122 L
.26943 .9452 L
.28213 .94064 L
.28496 .94043 L
.29168 .93782 L
.3031 .93197 L
.31289 .92774 L
.33928 .91092 L
.36369 .89344 L
.42561 .84058 L
.51487 .74108 L
.6039 .62582 L
.6817 .48566 L
.73216 .37375 L
.74746 .33853 L
.75787 .30561 L
.76353 .28437 L
.76822 .26335 L
.76921 .25211 L
.76626 .24377 L
.76252 .23598 L
.75963 .22885 L
.75836 .22052 L
.76087 .20781 L
.75762 .19609 L
.75072 .18717 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{705.563, 336},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;10001D2000`400?l00000o`00003oo`3IfMWo
0=WIfL<0fMWI003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00o`3IfMWo0=WIfL<0fMWI
003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00o`3IfMWo0=WIfL<0fMWI003o0=WIfOl0
fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00o`3IfMWo0=WIfL<0fMWI003o0=WIfOl0fMWI``3IfMT0
0?l0fMWIo`3IfMW30=WIf@00UP3IfMT0203IfI40B000000000000000000T06fef@3IfMT0]FdT0P00
0000100TKKD0fMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@096fe0=WIf@3I
fMT0]FdT0P0000000`0TKKD0fMWI0=WIf@1C0=WIf@080=WIT@18000000000000000002@0KKGI0=WI
f@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100T
KKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI0?l0fMWIV`3IfMT009P0fMWI00<0fI5802A]
]@3IfMT00P3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WI
f@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0E@3IfMT01P3ITDP0
96fe0=WIf@3IfMT0fKE]02@TK@80fMWI00@0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WI
f@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0o`3IfMVK0=WIf@00
V03IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0
E@3IfMT00`3ITDP096fe0=WIf@050=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3I
fI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0?l0fMWIV`3IfMT0
09P0fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI
05D0fMWI00<0fI5802A]]@3IfMT00P3IfMT01`2AB000000000000000B940fMWI0=WIT@1896d00P3I
fMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3I
fMT0o`3IfMVK0=WIf@00U`3IfMT00`1]94P0TI5802A]]@030=WIf@0G06dT901]]MT0fMVA04P0B02A
fMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]
]MT0fMVA04P0B02AfMT0E@3IfMT00`1]94P0TI5802A]]@030=WIf@030958901]]MT0fMWI00<0fMWI
0140KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3I
fI40B018097If@3o0=WIfI`0fMWI002G0=WIf@030=VAB000000096fe00<0fMWI00@0fKE]02@00000
0000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0
fKE]02@000000000B97IEP3IfMT00`3ITDP0000002A]]@030=WIf@0409580000000000000018T@80
fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000
000004RAfOl0fMWIW@3IfMT00?l0fMWIl03IfMT0203IfI40B000000000000000000T06fef@3IfMT0
]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@096fe
0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@1?0=WIf@080=WIT@18000000000000000002@0
KKGI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P00
0000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI04D0fMWI003o0=WIfO80fMWI00<0
fI5802A]]@3IfMT00P3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0
TMWI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0D@3IfMT0
1P3ITDP096fe0=WIf@3IfMT0fKE]02@TK@80fMWI00@0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0
TMWI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0A@3IfMT0
0?l0fMWIlP3IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]
0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fe
f@3IfMT0D@3IfMT00`3ITDP096fe0=WIf@050=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT
06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI04D0fMWI
003o0=WIfO80fMWI00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PT
K@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]
]MT0fMWI0540fMWI00<0fI5802A]]@3IfMT00P3IfMT01`2AB000000000000000B940fMWI0=WIT@18
96d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT
06fef@3IfMT0A@3IfMT00?l0fMWIl@3IfMT00`1]94P0TI5802A]]@030=WIf@0G06dT901]]MT0fMVA
04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI
06dT901]]MT0fMVA04P0B02AfMT0D@3IfMT00`1]94P0TI5802A]]@030=WIf@030958901]]MT0fMWI
00<0fMWI0140KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T
06fef@3IfI40B018097If@160=WIf@00<P3IfMWo000002000000W`3IfMT00`3ITDP0000002A]]@03
0=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd09000
00000018TMT20=WIf@040=VeK@0T0000000004RAfE80fMWI00<0fI580000000TKKD00`3IfMT0102A
B000000000000000B9420=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I
0P3IfMT0103I]Fd0900000000018TMU70=WIf@00<P3IfMT00`000000fMWI0=WIf@1`0=WIf@030000
003IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0o`3IfMVX0=WIf@00<P3IfMT00`000000fMWI0=WI
f@1`0=WIf@030000003IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0o`3IfMVX0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@3o0=WIfOl0fMWISP3IfMT00380fMWI00<000000=WIf@3IfMT0o`3IfMWo0=WI
fHh0fMWI000b0=WIf@030000003IfMT0fMWI0?l0fMWIo`3IfMV>0=WIf@00<P3IfMT00`000000fMWI
0=WIf@3o0=WIfEd0fMWIo`00000C000001h0fMWI000b0=WIf@030000003IfMT0fMWI0?l0fMWIG@3I
fMT00`000000fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI06/0fMWI00<000000=WIf@3IfMT0DP3I
fMT00380fMWI00<000000=WIf@3IfMT0o`3IfMUM0=WIf@030000003IfMT0fMWI06X0fMWI00<00000
0=WIf@3IfMT0J`3IfMT00`000000fMWI0=WIf@1B0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WI
fEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0
fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI
00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<0
00000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<00000
0=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WI
f@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3I
fMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0
o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3I
fMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^
0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WI
f@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00
<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3I
fMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000
fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI
0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WI
f@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o
0=WIfEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WI
fEd0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0
fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@390=WIf@L00000
0P3IfMT7000008<0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WI
f@330=WIf@80000000@0fMWI0000000000000000403IfMT200000840fMWI00<000000=WIf@3IfMT0
o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@300=WIf@<000006P3IfMT3000007`0fMWI00<0
00000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`000000fMWI0=WIf@2l0=WIf@030000003IfMT0
0000008000007`3IfMT2000007X0fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@2j0=WIf@@000008`3IfMT2000007T0fMWI00<000000=WIf@3IfMT0b03IfMT20000
06<0fMWI000b0=WIf@030000003IfMT0fMWI0><0fMWI00<000000=WIf@3IfMT0MP3IfMT00`000000
fMWI0=WIf@300=WIf@L000000`3IfMT7000005`0fMWI000b0=WIf@030000003IfMT0fMWI0;D0fMWI
00<000000=WIf@3IfMT0;03IfMT00`000000fMWI0=WIf@1e0=WIf@030000003IfMT0fMWI0;X0fMWI
0P0000020=WIf@8000004@3IfMT00`000000fMWI0000001I0=WIf@00<P3IfMT00`000000fMWI0=WI
f@2c0=WIf@800000<P3IfMT00`000000fMWI0=WIf@1b0=WIf@030000003IfMT0fMWI0;D0fMWI1@00
000J0=WIf@<00000EP3IfMT00140fMWI00P0fMVA04P00000000000000000901]]MT0fMWI0;E]9080
000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000402A]]@3IfMT0
fMWI0;E]9080000000<096fe0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@2`0=WIf@<00000=@3I
fMT00`000000fMWI0=WIf@1a0=WIf@030000003IfMT0fMWI0;<0fMWI0P0000000`3IfMT000000000
000N0=WIf@800000E@3IfMT001<0fMWI00H0fI5802A]]@3IfMT0fMWI0=VeK@0T96d20=WIf@0406dT
901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d2
0=WIf@0306dTB02AfMT0fMWI0080fMWI00<000000=WIf@3IfMT0j03IfMT200000780fMWI00<00000
0=WIf@3IfMT0/P3IfMT2000002@0fMWI00<000000=WIf@3IfMT0DP3IfMT001<0fMWI00<0fI5802A]
]@3IfMT01@3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0
TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@<00000j@3IfMT00`000000fMWI
0=WIf@1`0=WIf@030000003IfMT0fMWI0=T0fMWI0P00001B0=WIf@004`3IfMT00`3ITDP096fe0=WI
f@020=WIf@0709580000000000000018T@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PT
K@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@030000003IfMT0
fMWI0:X0fMWI0P00000m0=WIf@800000L@3IfMT00`000000fMWI0=WIf@2/0=WIf@800000O`3IfMT0
0180fMWI00<0KBA8096AB00TKKD00`3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0A06dT901]]MT0fMVA
04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT00`3I
fMT00`000000fMWI0=WIf@2W0=WIf@<00000@03IfMT2000004l0fMWI00P0fMVA04P0000000000000
0000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2e
KB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@2Z0=WIf@800000<03IfMT00`000000fMWI0=WIf@1>0=WIf@004P3IfMT00`3ITDP0000002A]
]@030=WIf@0409580000000000000018T@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0
900000000018TMT20=WIf@040=VeK@0T0000000004RAf@@0fMWI00<000000=WIf@3IfMT0Y@3IfMT2
000004D0fMWI00<000000=WIf@3IfMT0CP3IfMT01P3ITDP096fe0=WIf@3IfMT0fKE]02@TK@80fMWI
00@0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI
06e8K@80fMWI00<0KBA8097If@3IfMT00P3IfMT00`000000fMWI0=WIf@2X0=WIf@800000<`3IfMT2
000004h0fMWI000b0=WIf@030000003IfMT0fMWI0>`0fMWI00<000000=WIf@3IfMT0CP3IfMT00`3I
TDP096fe0=WIf@050=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0080fMWI0`00003N0=WIf@800000
C@3IfMT00380fMWI00<000000=WIf@3IfMT0o`3IfMTn0=WIf@030=VAB00TKKD0fMWI0080fMWI00L0
TDP000000000000004RA0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102A
B2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0080fMWI00<000000=WIf@3IfMT0XP3IfMT2
000003/0fMWI0P00001<0=WIf@00<P3IfMT00`000000fMWI0=WIf@2P0=WIf@030000003IfMT0fMWI
09T0fMWI00<0KBA8096AB00TKKD00`3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0A06dT901]]MT0fMVA
04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT00`3I
fMT00`000000fMWI0=WIf@2P0=WIf@8000006P3IfMT@0?l001@0fMWI00<000000=WIf@3IfMT0BP3I
fMT00380fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000fMWI0=WIf@0K0=WIf@h000008P3IfMT0
0`000000fMWI0=WIf@1<0=WIf@030=VAB000000096fe00<0fMWI00@0TDP000000000000004RA0P3I
fMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@00000
0000B97I103IfMT00`000000fMWI0=WIf@2N0=WIf@8000005`3IfMT50?l00100fMWI1P3o000?0=WI
f@030000003IfMT0fMWI04T0fMWI000b0=WIf@030000003IfMT0fMWI09d0fMWI0P00000H0=WIf@H0
00003@3IfMT5000001h0fMWI00<000000=WIf@3IfMT0K03IfMT00`000000fMWI0=WIf@2c0=WIf@@0
o`006`3IfMT20?l000h0fMWI00<000000=WIf@3IfMT0B03IfMT00380fMWI00<000000=WIf@3IfMT0
W03IfMT00`000000fMWI0=WIf@0D0=WIf@@000005`3IfMT3000001d0fMWI00<000000=WIf@3IfMT0
J`3IfMT00`000000fMWI0=WIf@2`0=WIf@<0o`008@3IfMT30?l005H0fMWI000b0=WIf@030000003I
fMT0fMWI0;00fMWI0`00000N0=WIf@8000006`3IfMT00`000000fMWI0=WIf@1[0=WIf@030000003I
fMT0fMWI09T0fMWI00<000000=WIf@3IfMT04@3IfMT30?l002L0fMWI0P3o001D0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@2]0=WIf@<000008`3IfMT2000001X0fMWI00<000000=WIf@3IfMT0JP3IfMT0
0`000000fMWI0=WIf@2H0=WIf@030000003IfMT0fMWI00h0fMWI103o00080=WIf@d000005P3IfMT0
0`3o0000fMWI0=WIf@080=WIf@030000003IfMT0fMWI04L0fMWI000b0=WIf@030000003IfMT0fMWI
09L0fMWI00<000000=WIf@3IfMT0403IfMT3000002L0fMWI0P00000I0=WIf@030000003IfMT0fMWI
06X0fMWI00<000000=WIf@3IfMT0UP3IfMT2000000h0fMWI1@3o00030=WIfA80o`0000<0fMWI0000
000000000P00000C0=WIf@030?l0003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0A`3IfMT00380
fMWI00<000000=WIf@3IfMT0U@3IfMT200000140fMWI0P00000[0=WIf@800000603IfMT00`000000
fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI09D0fMWI00<000000=WIf@3IfMT02P3IfMT40?l000D0
fMWI0`3o00000`000000fMWI0=WIf@0?0=WIf@<0o`000P3IfMT300000100fMWI00<0o`000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@160=WIf@00<P3IfMT00`000000fMWI0=WIf@2C0=WIf@800000
403IfMT3000002h0fMWI0P00000G0=WIf@030000003IfMT0fMWI06X0fMWI00<000000=WIf@3IfMT0
X03IfMT40?l000@0fMWI0`00000H0=WIf@80o`000`3IfMT2000000h0fMWI00<0o`000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@160=WIf@00<P3IfMT00`000000fMWI0=WIf@2B0=WIf@030000003I
fMT0fMWI00h0fMWI0P00000b0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0JP3I
fMT00`000000fMWI0=WIf@2N0=WIf@<0o`00103IfMT3000000@0fMWI203o000A0=WIf@030?l0003I
fMT0fMWI0080fMWI0P00000<0=WIf@030?l0003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0AP3I
fMT00380fMWI00<000000=WIf@3IfMT0X03IfMT3000003D0fMWI00<000000=WIf@3IfMT0P@3IfMT0
0`000000fMWI0=WIf@2@0=WIf@030000003IfMT0fMWI00T0fMWI0P3o00040=WIf@<000000P3IfMT5
0?l000P0fMWI0P3o000@0=WIf@030?l0003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT02P3IfMT0
0`3o0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI04H0fMWI000b0=WIf@030000003IfMT0fMWI
09h0fMWI0P00000h0=WIf@800000PP3IfMT00`000000fMWI0=WIf@2>0=WIf@8000002P3IfMT30?l0
00<0fMWI0P0000030=WIf@D0o`001`3IfMT80?l000h0fMWI00H0o`000=WIf@3IfMT0o`000=WIf@00
000;0=WIf@030?l0003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0AP3IfMT00380fMWI00<00000
0=WIf@3IfMT0S@3IfMT00`000000fMWI0=WIf@0<0=WIf@800000>`3IfMT00`000000fMWI0=WIf@20
0=WIf@030000003IfMT0fMWI08`0fMWI0P0000090=WIf@@0o`000`3IfMT200000080fMWI0`3o0005
0=WIf@T0o`001@3IfMT60?l000T0fMWI00H0o`000=WIf@3IfMT0fMWI0?l0003IfMT2000000T0fMWI
00<0o`000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@150=WIf@00<P3IfMT00`000000fMWI0=WI
f@2;0=WIf@8000003@3IfMT2000003d0fMWI0P0000210=WIf@030000003IfMT0fMWI08/0fMWI00<0
00000=WIf@3IfMT01`3IfMT20?l000040=WIf@3o0000o`000=WIf@<0000000<0fMWI0?l0003o0000
0P3o00060=WIf@80o`004@3IfMT00`3o0000fMWI0?l000020?l000L0fMWI0P3o00020=WIf@030?l0
003IfMT0000000P0fMWI00<0o`000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@150=WIf@00<P3I
fMT00`000000fMWI0=WIf@290=WIf@8000003@3IfMT2000001`0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI07l0fMWI00<000000=WIf@3IfMT0T`3I
fMT20?l000040=WIf@3o0000o`000=WIf@8000000P3IfMT40?l000@0fMWI103o00060=WIf@`0o`00
0P3IfMT0103o0000fMWI0=WIf@3IfMT20?l000L0fMWI0`3o00020=WIf@030000003IfMT0fMWI00D0
fMWI00<0o`000=WIf@3IfMT0D`3IfMT00380fMWI00<000000=WIf@3IfMT0R03IfMT00`000000fMWI
0=WIf@0<0=WIf@030000003IfMT0fMWI01L0fMWI1@0000060=WIf@H00000603IfMT00`000000fMWI
0=WIf@0B0=WIf@030000003IfMT0fMWI06X0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI
0=WIf@070=WIf@80o`0000@0fMWI0?l0003o0000fMWI0P0000020=WIf@X0o`001@3IfMT50?l000`0
fMWI0P3o00000`3IfMT0o`000?l000050?l000L0fMWI0P3o00000`3IfMT000000=WIf@060=WIf@03
0?l0003IfMT0fMWI05<0fMWI000b0=WIf@030000003IfMT0fMWI09D0fMWI0P00000[0=WIf@800000
5`3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI06X0fMWI00<000000=WIf@3IfMT0
Q@3IfMT2000000P0fMWI0P3o0000103IfMT0o`000?l0003IfMT200000080fMWI1P3o00090=WIf@80
o`004`3IfMT30?l000@0fMWI103o00050=WIf@80o`000P0000070=WIf@030?l0003IfMT0fMWI0580
fMWI000b0=WIf@030000003IfMT0fMWI09@0fMWI00<000000=WIf@3IfMT04P3IfMT3000001P0fMWI
0P00000E0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0JP3IfMT00`000000fMWI
0=WIf@230=WIf@800000203IfMT20?l000040=WIf@3o0000o`000=WIf@8000000P3IfMT30?l00003
0=WIf@3o0000o`0000T0fMWI0P3o000H0=WIf@<0o`00103IfMT30?l000<0fMWI0P3o00000`3IfMT0
00000=WIf@060=WIf@030?l0003IfMT0fMWI0580fMWI000b0=WIf@030000003IfMT0fMWI08<0fMWI
00<000000=WIf@3IfMT0303IfMT200000180fMWI0`00000L0=WIf@800000503IfMT00`000000fMWI
0=WIf@0A0=WIf@030000003IfMT0fMWI06X0fMWI00<000000=WIf@3IfMT0PP3IfMT00`000000fMWI
0=WIf@060=WIf@80o`0000@0fMWI0?l0003o0000fMWI0P0000020=WIf@<0o`000P3IfMT00`3o0000
fMWI0?l000090?l000@0fMWI1@0000040=WIf@<0o`000P00000;0=WIf@030?l0003IfMT0fMWI00<0
fMWI00@0o`000=WIf@3IfMT0o`000P3IfMT00`3o0000fMWI000000070=WIf@030?l0003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT0A@3IfMT00380fMWI00<000000=WIf@3IfMT0PP3IfMT00`000000
fMWI0=WIf@0;0=WIf@800000=03IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT0JP3IfMT00`000000fMWI0=WIf@290=WIf@80o`0000@0fMWI0?l0003o
0000fMWI0P0000020=WIf@<0o`000P3IfMT40?l000d0fMWI00<000000=WIf@3IfMT00`3IfMT40?l0
00<0fMWI00@0o`000=WIf@00000000002P3IfMT00`3o0000fMWI0=WIf@020=WIf@040?l0003IfMT0
fMWI0?l00080fMWI00<0o`000=WIf@000000203IfMT00`3o0000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI04D0fMWI000b0=WIf@030000003IfMT0fMWI0840fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0200fMWI1@00000C0=WIf@030000003IfMT0
fMWI0100fMWI0P00001/0=WIf@030000003IfMT0fMWI08P0fMWI00D0o`000=WIf@3o0000o`000=WI
f@0200000080fMWI0`3o00020=WIf@80o`0000<0fMWI0?l0003IfMT01`3IfMT3000000L0fMWI0`3o
00080=WIf@D0o`0000<000000=WIf@3IfMT01P3IfMT00`3o0000fMWI0=WIf@020=WIf@030?l0003I
fMT0o`000080fMWI00<0o`000=WIf@000000203IfMT00`3o0000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI04D0fMWI000b0=WIf@030000003IfMT0fMWI0800fMWI00<000000=WIf@3IfMT02P3IfMT2
000000l0fMWI0P00000S0=WIf@030000003IfMT0fMWI008000004`3IfMT00`000000fMWI0=WIf@0@
0=WIf@030000003IfMT0fMWI06/0fMWI00<000000=WIf@3IfMT0QP3IfMT40?l000030=WIf@000000
00000080fMWI0`3o00020=WIf@80o`0000<0fMWI0?l0003o00001@3IfMT4000000L0fMWI0`3o000@
0=WIf@80o`001`3IfMT00`3o0000fMWI0=WIf@020=WIf@050?l0003IfMT0o`000=WIf@3o00000P3I
fMT00`000000fMWI0=WIf@070=WIf@030?l0003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0AP3I
fMT00380fMWI00<000000=WIf@3IfMT0O`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00d0fMWI0P00000V0=WIf@<00000503IfMT2000007l0fMWI00<000000=WIf@3IfMT0OP3IfMT0
0`000000fMWI0=WIf@030=WIf@@0o`0000<0fMWI0000000000000P3IfMT30?l000<0fMWI00@0o`00
0=WIf@3IfMT0o`003`3IfMT30?l001@0fMWI00<0o`000000003IfMT01P3IfMT0103o0000fMWI0=WI
f@3IfMT20?l000030=WIf@3o0000o`000080fMWI0P0000080=WIf@030?l0003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT0AP3IfMT00380fMWI00<000000=WIf@3IfMT0R`3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0O@3IfMT00`000000fMWI0=WI
f@1l0=WIf@800000103IfMT40?l00080fMWI00<000000=WIf@3IfMT00`3o00030=WIf@80o`0000<0
fMWI0?l0003o00000`3IfMT00`000000fMWI0=WIf@070=WIf@<0o`005@3IfMT3000000030?l0003I
fMT0fMWI00D0fMWI00H0o`000=WIf@3IfMT0fMWI0?l0003IfMT30?l000<0fMWI00<000000=WIf@3I
fMT01P3IfMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI04H0fMWI000b0=WIf@030000
003IfMT0fMWI08T0fMWI0P00001@0=WIf@800000O`3IfMT00`000000fMWI0=WIf@1j0=WIf@800000
1@3IfMT00`3o0000fMWI0?l000020=WIf@80000000@0fMWI0?l0003o0000o`000`3IfMT20?l00080
fMWI00<0o`000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@040=WIf@@0o`00603IfMT010000000
fMWI0000003o00080=WIf@060?l0003IfMT0fMWI0=WIf@3o0000fMWI0P3o00030=WIf@030000003I
fMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@160=WIf@00<P3IfMT0
0`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2
000003<0fMWI00<000000=WIf@3IfMT03P3IfMT2000007l0fMWI00<000000=WIf@3IfMT0N@3IfMT0
0`000000fMWI0=WIf@030=WIf@@0o`000P3IfMT00`000000fMWI0=WIf@020?l000<0fMWI0P3o0002
0=WIf@80o`000`3IfMT2000000D0fMWI0P3o000L0=WIf@050000003IfMT000000=WIf@3o00001`3I
fMT01P3o0000fMWI0=WIf@3IfMT0o`000=WIf@<0o`000P3IfMT00`000000fMWI0=WIf@060=WIf@03
0?l0003IfMT0fMWI04l0fMWI000b0=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@090=WIf@800000=@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0K03IfMT00`000000fMWI0=WIf@1m0=WIf@@0o`00
0`3IfMT010000000fMWI0?l0003o00040=WIf@050?l0003IfMT0fMWI0=WIf@3o00000`3IfMT20000
00D0fMWI0P3o000R0=WIf@030?l0003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT00P3IfMT20?l0
00050=WIf@3o0000fMWI0=WIf@000000203IfMT00`3o0000fMWI0=WIf@1?0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@1h0=WIf@8000002`3IfMT2000000X0fMWI0P00000g0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@1/0=WIf@030000003IfMT0fMWI
07/0fMWI0P3o00000`3IfMT0o`000=WIf@020=WIf@80000000<0fMWI0?l0003IfMT00`3IfMT20?l0
0080fMWI0P3o00080=WIf@<0o`00903IfMT00`3o0000fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI
0080fMWI00@0o`000=WIf@3IfMT0o`000P3IfMT00`000000fMWI0=WIf@060=WIf@030?l0003IfMT0
fMWI04l0fMWI000b0=WIf@030000003IfMT0fMWI07L0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@080=WIf@030000003IfMT0fMWI03T0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@0>0=WIf@800000KP3IfMT00`000000fMWI0=WIf@1e0=WIf@040000003IfMT0fMWI
0=WIf@80o`0000<0fMWI0?l0003o00000`3IfMT010000000fMWI0?l0003o00040=WIf@030?l0003I
fMT0fMWI0080o`000P0000060=WIf@80o`001@3IfMT20?l000D0fMWI2@3o000A0=WIf@040?l0003I
fMT0fMWI000000@0fMWI00<0o`000=WIf@3IfMT00`3IfMT0103o0000fMWI0=WIf@3o00020=WIf@03
0000003IfMT0fMWI00H0fMWI00<0o`000=WIf@3IfMT0C`3IfMT00380fMWI00<000000=WIf@3IfMT0
MP3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00L0fMWI0P00000l0=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@1]0=WIf@030000
003IfMT0fMWI07@0fMWI00D000000=WIf@3IfMT0fMWI0?l000020=WIf@040?l0003IfMT0fMWI0=WI
f@80000000<0fMWI0?l0003o00000`3IfMT20?l000030=WIf@3o0000o`00008000001P3IfMT20?l0
00D0fMWI0P3o00020=WIf@D0o`00203IfMT00`3o0000fMWI0=WIf@0?0=WIf@040?l0003IfMT0fMWI
000000@0fMWI00<0o`000=WIf@3IfMT00P3IfMT20?l00080fMWI00@0o`000=WIf@3IfMT00000203I
fMT00`3o0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04L0fMWI000b0=WIf@030000003IfMT0
fMWI0840fMWI0P0000080=WIf@800000?P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00h0fMWI00<000000=WIf@3IfMT0K@3IfMT00`000000fMWI0=WIf@1c0=WIf@060000003IfMT0
fMWI0=WIf@3o0000fMWI0P3o00030=WIf@040000003IfMT0o`000?l000@0fMWI00@0o`000=WIf@3o
0000o`000P0000070=WIf@030?l0003IfMT0fMWI00D0o`004P3IfMT00`3o0000fMWI0=WIf@0>0=WI
f@030?l0003IfMT0fMWI008000000`3IfMT00`3o0000fMWI0=WIf@020=WIf@050?l0003IfMT0o`00
0=WIf@3o00000P3IfMT00`000000fMWI0=WIf@060=WIf@030?l0003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0B03IfMT00380fMWI00<000000=WIf@3IfMT0P03IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0LP3IfMT00`000000fMWI0=WIf@040?l0
00@0fMWI00@000000=WIf@3o0000o`000`3IfMT40?l000030=WIf@000000fMWI00L0fMWI00@0o`00
0=WIf@3o0000o`005`3IfMT00`3o0000fMWI0=WIf@0?0=WIf@040?l0003IfMT0fMWI000000<0fMWI
00<0o`000=WIf@3IfMT00P3IfMT00`3o0000fMWI0?l000020?l00080fMWI00<000000=WIf@3IfMT0
1@3IfMT00`3o0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04P0fMWI000b0=WIf@030000003I
fMT0fMWI07h0fMWI0P00001J0=WIf@8000003`3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003I
fMT0fMWI0740fMWI00H000000=WIf@3IfMT0o`000=WIf@3o00040=WIf@8000000P3o00030=WIf@@0
o`0000<0fMWI0000000000001`3IfMT40?l001T0fMWI00<0o`000=WIf@3IfMT03`3IfMT0103o0000
fMWI0=WIf@0000030=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000=WIf@3o00000P3o00000`3I
fMT000000=WIf@070=WIf@030?l0003IfMT0fMWI00@0fMWI0P00001:0=WIf@00<P3IfMT00`000000
fMWI0=WIf@1b0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0FP3IfMT00`000000
fMWI0=WIf@1o0=WIf@030000003IfMT0fMWI07<0fMWI00<0o`000=WIf@3o0000103IfMT010000000
fMWI0?l0003o00030=WIf@<0o`0000<0fMWI000000000000203IfMT00`3o0000fMWI0?l0000K0=WI
f@030?l0003IfMT0fMWI0100fMWI00<0o`000=WIf@0000000`3IfMT00`3o0000fMWI0=WIf@020=WI
f@030?l0003IfMT0o`000080o`0000<0fMWI0000003IfMT01`3IfMT00`3o0000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI04T0fMWI000b0=WIf@030000003IfMT0fMWI0700fMWI0P00000:0=WIf@03
0000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0D@3IfMT00`000000fMWI0=WIf@1o0=WIf@03
0000003IfMT0fMWI0780fMWI00<0o`000=WIf@3o0000103IfMT010000000o`000?l0003o00020=WI
f@<0o`000P3IfMT00`000000fMWI0=WIf@050=WIf@D0o`007@3IfMT00`3o0000fMWI0=WIf@0@0=WI
f@030?l000000000fMWI0080fMWI00<0o`000=WIf@3IfMT00P3IfMT0103o0000fMWI0?l0003o0002
0=WIf@030000003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@19
0=WIf@00<P3IfMT00`000000fMWI0=WIf@1^0=WIf@8000002P3IfMT2000000P0fMWI0P00001D0=WI
f@030000003IfMT0fMWI07l0fMWI00<000000=WIf@3IfMT0K@3IfMT01`000000fMWI0=WIf@3IfMT0
o`000=WIf@3o00000`3IfMT200000080o`000`3IfMT20?l000X0fMWI0P3o00000`3IfMT0o`000?l0
000P0=WIf@030?l0003IfMT0fMWI0100fMWI0P3o00020=WIf@030?l0003IfMT0fMWI0080fMWI00@0
o`000=WIf@3o0000o`000P3IfMT00`000000fMWI0=WIf@050=WIf@030?l0003IfMT0fMWI00D0fMWI
00<000000=WIf@3IfMT0B@3IfMT00380fMWI00<000000=WIf@3IfMT0K@3IfMT00`000000fMWI0=WI
f@090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0D`3IfMT200000840fMWI00<0
00000=WIf@3IfMT0K03IfMT00`000000fMWI0=WIf@040?l000<0fMWI00@000000?l0003o0000o`00
0P3IfMT20?l000X0fMWI0P3o00020=WIf@030?l0003IfMT0fMWI0240fMWI00<0o`000=WIf@3IfMT0
4@3IfMT00`3o0000fMWI0?l000040=WIf@040?l0003IfMT0o`000?l00080fMWI00<000000=WIf@3I
fMT01@3IfMT00`3o0000fMWI0=WIf@1A0=WIf@00<P3IfMT00`000000fMWI0=WIf@1h0=WIf@030000
003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0L03IfMT00`000000fMWI0=WIf@1Z0=WIf@800000
0P3IfMT00`3o0000fMWI0?l000030=WIf@80000000<0o`000=WIf@3o00000P3IfMT00`3o0000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI00<0fMWI0P3o00020=WIf@80o`00903IfMT00`3o0000fMWI
0=WIf@0A0=WIf@030?l0003IfMT0o`0000@0fMWI00D0o`000=WIf@3o0000o`000=WIf@02000000H0
fMWI00<0o`000=WIf@3IfMT0DP3IfMT00380fMWI00<000000=WIf@3IfMT0MP3IfMT2000000T0fMWI
00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00d0fMWI
00<000000=WIf@3IfMT0L03IfMT00`000000fMWI0=WIf@1Y0=WIf@070000003IfMT0fMWI0=WIf@3o
0000fMWI0?l000030=WIf@030000003IfMT0o`000080o`0000<0fMWI0?l0003o00000`3IfMT20000
00D0fMWI00D0o`000=WIf@3IfMT0fMWI0?l0000V0=WIf@030?l0003IfMT0fMWI0140fMWI00<0o`00
0=WIf@3o00001@3IfMT30?l000030=WIf@000000000000H0fMWI00<0o`000=WIf@3IfMT0DP3IfMT0
0380fMWI00<000000=WIf@3IfMT0M@3IfMT00`000000fMWI0=WIf@1C0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1a0=WIf@030000003IfMT0fMWI
06P0fMWI00L000000=WIf@3IfMT0fMWI0?l0003IfMT0o`0000<0fMWI00@000000?l0003o0000o`00
0P3IfMT0103o0000fMWI0=WIf@3IfMT2000000D0fMWI0P3o00020=WIf@80o`009`3IfMT00`3o0000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0080o`001@3IfMT20?l00080fMWI00<000000=WIf@3I
fMT0103IfMT00`3o0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04/0fMWI000b0=WIf@030000
003IfMT0fMWI06T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@1D0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1a0=WIf@030000
003IfMT0fMWI06X0fMWI0P3o0000103IfMT0o`000=WIf@3IfMT2000000030?l0003IfMT0o`000080
fMWI00D0o`000=WIf@3IfMT0fMWI000000050=WIf@80o`000`3IfMT00`3o0000fMWI0=WIf@0X0=WI
f@030?l0003IfMT0fMWI00h0fMWI00@000000=WIf@3IfMT0o`001P3IfMT20?l00080fMWI00<00000
0=WIf@3IfMT0103IfMT00`3o0000fMWI0=WIf@040=WIf@800000C@3IfMT00380fMWI00<000000=WI
f@3IfMT0J03IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0B`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WI
f@3IfMT0L@3IfMT00`000000fMWI0=WIf@1Y0=WIf@040?l0003IfMT0fMWI0?l00080fMWI00H00000
0=WIf@3o0000fMWI0?l0003IfMT20?l000P0fMWI0P3o00030=WIf@80o`00:`3IfMT00`3o0000fMWI
0=WIf@0>0=WIf@040000003IfMT0fMWI0?l000H0fMWI0P3o00020=WIf@030000003IfMT0fMWI00<0
fMWI00<0o`000=WIf@3IfMT01@3IfMT2000004d0fMWI000b0=WIf@030000003IfMT0fMWI06L0fMWI
00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI04`0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI0780fMWI
00<000000=WIf@3IfMT0J03IfMT0103o0000fMWI0=WIf@3o00020=WIf@060000003o0000o`000=WI
f@3o0000fMWI0P3o00080=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0;03IfMT0
0`3o0000fMWI0=WIf@0=0=WIf@040000003IfMT0fMWI0?l000D0fMWI0P3o00030=WIf@030000003I
fMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1<0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@1V0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT01@3IfMT2
000005d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1b0=WIf@030000003IfMT0
fMWI06@0fMWI00@000000=WIf@3IfMT0o`000P3IfMT01P3o0000fMWI0=WIf@000000o`000=WIf@80
o`0000<0fMWI0?l0003IfMT00P3IfMT00`000000fMWI0=WIf@030=WIf@040?l0003IfMT0fMWI0=WI
f@80o`00;`3IfMT00`3o0000fMWI0=WIf@0=0=WIf@040000003IfMT0o`000?l000D0fMWI0P3o0002
0=WIf@030000003IfMT0fMWI00<0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1<
0=WIf@00<P3IfMT00`000000fMWI0=WIf@1U0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@1M0=WIf@030000003IfMT0fMWI0840fMWI00<000000=WI
f@3IfMT0H`3IfMT010000000fMWI0=WIf@3o00020=WIf@080?l0003IfMT0fMWI0000003o0000fMWI
0?l0003IfMT20?l000<0fMWI00<000000=WIf@3IfMT00P3IfMT20?l00080fMWI0P3o000a0=WIf@03
0?l0003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT00P3o00050=WIf@80o`000P3IfMT00`000000
fMWI0=WIf@030=WIf@030?l0003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0C@3IfMT00380fMWI
00<000000=WIf@3IfMT0K`3IfMT00`000000fMWI0=WIf@1U0=WIf@030000003IfMT0fMWI0880fMWI
00<000000=WIf@3IfMT0HP3IfMT01@000000fMWI0?l0003o0000fMWI0080o`000P3IfMT20?l00003
0=WIf@3o0000fMWI0080o`000P3IfMT2000000@0fMWI00<0o`000=WIf@3o00000P3o000c0=WIf@03
0?l0003IfMT0fMWI00`0fMWI00@000000=WIf@3IfMT0o`001P3IfMT20?l00080fMWI00<000000=WI
f@3IfMT00P3IfMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI04d0fMWI000b0=WIf@03
0000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0IP3IfMT00`000000fMWI0=WIf@220=WIf@03
0000003IfMT0fMWI0680fMWI00D000000?l0003IfMT0fMWI0?l000030=WIf@050?l0003IfMT0fMWI
0?l0003IfMT00P3o00020=WIf@030000003IfMT0fMWI00<0fMWI0`3o000f0=WIf@030?l0003IfMT0
fMWI00h0fMWI0P3o00060=WIf@80o`000P3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0
fMWI05H0fMWI000b0=WIf@030000003IfMT0fMWI06d0fMWI00<000000=WIf@3IfMT0I`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI07@0fMWI00<000000=WIf@3IfMT0H@3IfMT01@00
0000o`000=WIf@3IfMT0o`0000<0fMWI00D0o`000=WIf@3o0000o`000=WIf@020?l00080fMWI00<0
00000=WIf@3IfMT00P3IfMT30?l003P0fMWI00<0o`000=WIf@3IfMT03P3IfMT00`3o0000fMWI0=WI
f@040=WIf@<0o`0000<0fMWI0000003IfMT00`3IfMT00`3o0000fMWI0=WIf@1G0=WIf@00<P3IfMT0
0`000000fMWI0=WIf@1/0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0DP3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0M@3IfMT0
0`000000fMWI0=WIf@1Q0=WIf@040?l0003IfMT0fMWI0?l000<0fMWI00@0o`000=WIf@3o0000fMWI
0P3o00080=WIf@80o`00>P3IfMT00`3o0000fMWI0=WIf@0>0=WIf@030?l0003IfMT0fMWI00@0fMWI
0P3o00020=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0E`3IfMT00380fMWI00<0
00000=WIf@3IfMT0H@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0D`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0M@3IfMT00`000000fMWI0=WIf@1P0=WIf@040?l0003IfMT0fMWI0?l000<0fMWI
00@0o`000=WIf@3o0000fMWI0P3o00070=WIf@<0o`00>`3IfMT00`3o0000fMWI0=WIf@0>0=WIf@03
0?l0003IfMT0fMWI00@0fMWI0P3o00000`3IfMT000000=WIf@030=WIf@030?l0003IfMT0fMWI05P0
fMWI000b0=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@040=WIf@800000EP3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT0MP3IfMT00`000000fMWI0=WIf@1M0=WIf@030000003o0000o`000080fMWI
00P0o`000=WIf@3IfMT0fMWI0?l0003IfMT0o`000=WIf@80o`000P3IfMT00`000000fMWI0=WIf@02
0=WIf@<0o`00?03IfMT00`3o0000fMWI0=WIf@0;0=WIf@040000003IfMT0o`000?l000H0fMWI00@0
o`000=WIf@3IfMT00000103IfMT00`3o0000fMWI0=WIf@050=WIf@800000D@3IfMT00380fMWI00<0
00000=WIf@3IfMT0G`3IfMT00`000000fMWI0=WIf@060=WIf@8000001P3IfMT00`000000fMWI0=WI
f@1E0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@1f0=WIf@030000003IfMT0fMWI05`0fMWI00<000000?l0003IfMT00P3IfMT00`3o0000fMWI0=WI
f@020?l000030=WIf@3o0000o`000080o`000P3IfMT00`000000fMWI0=WIf@020=WIf@80o`00?P3I
fMT00`3o0000fMWI0=WIf@0;0=WIf@040000003IfMT0o`000?l000D0fMWI0P3o00020=WIf@050000
003IfMT0fMWI0=WIf@3o0000203IfMT00`000000fMWI0=WIf@1@0=WIf@00<P3IfMT00`000000fMWI
0=WIf@1N0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@1F0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@1g0=WIf@030000003IfMT0fMWI05/0fMWI00<000000?l0003IfMT00P3IfMT01P3o0000fMWI
0=WIf@3o000000000=WIf@<0o`000`3IfMT010000000fMWI0=WIf@3IfMT30?l003l0fMWI00<0o`00
0=WIf@3IfMT02`3IfMT010000000fMWI0?l0003o00050=WIf@80o`0000<0fMWI0000003IfMT00`3I
fMT00`3o0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0540fMWI000b0=WIf@030000003IfMT0
fMWI05d0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1O0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@1g0=WIf@030000003IfMT0
fMWI05X0fMWI00<000000?l0003IfMT00P3IfMT0103o0000fMWI0=WIf@3o00020=WIf@<0o`000`3I
fMT010000000fMWI0=WIf@3IfMT20?l00440fMWI00<0o`000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@020?l000@0fMWI0`3o00000`3IfMT000000=WIf@020=WIf@030?l0003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT0D@3IfMT00380fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WI
f@1/0=WIf@030000003IfMT0fMWI08D0fMWI00<000000=WIf@3IfMT0F@3IfMT00`000000o`000=WI
f@020=WIf@050?l0003IfMT0fMWI0?l0003IfMT0103o00030=WIf@040000003IfMT0fMWI0=WIf@80
o`00@P3IfMT00`3o0000fMWI0=WIf@0:0=WIf@050000003IfMT0o`000=WIf@3o0000103IfMT0103o
0000fMWI0?l0000000040=WIf@030?l0003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0DP3IfMT0
0380fMWI00<000000=WIf@3IfMT0I03IfMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI
08D0fMWI00<000000=WIf@3IfMT0F@3IfMT00`3o0000fMWI0=WIf@020=WIf@060?l0003IfMT0o`00
0=WIf@3o0000fMWI0P3o00070=WIf@80o`00A03IfMT00`3o0000fMWI0=WIf@090=WIf@050000003I
fMT0o`000=WIf@3o00000`3IfMT20?l000030=WIf@3o0000000000<0fMWI00<0o`000=WIf@3IfMT0
1P3IfMT00`000000fMWI0=WIf@1B0=WIf@00<P3IfMT00`000000fMWI0=WIf@1S0=WIf@030000003I
fMT0fMWI00D0fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@260=WIf@030000003I
fMT0fMWI05P0fMWI00<0o`000=WIf@3IfMT00P3IfMT01P3o0000fMWI0?l0003IfMT0o`000=WIf@80
o`001`3IfMT20?l004D0fMWI00<0o`000=WIf@3IfMT02`3IfMT00`3o0000fMWI0?l000030=WIf@04
0?l0003IfMT0o`00000000@0fMWI00<0o`000=WIf@3IfMT0F`3IfMT00380fMWI00<000000=WIf@3I
fMT0FP3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT0IP3IfMT00`000000fMWI0=WIf@260=WIf@030000003IfMT0fMWI05L0fMWI00<0o`000=WIf@3I
fMT00P3IfMT00`3o0000fMWI000000020?l000030=WIf@3o0000o`0000H0fMWI0`3o00160=WIf@03
0?l0003IfMT0fMWI00X0fMWI00<0o`000=WIf@3o0000103IfMT0103o0000fMWI0?l0000000030=WI
f@030?l0003IfMT0fMWI05`0fMWI000b0=WIf@030000003IfMT0fMWI05T0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI06L0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI05D0fMWI00<000000?l0003I
fMT00`3IfMT00`3o0000fMWI000000020?l000030=WIf@3o0000o`0000<0fMWI00H000000=WIf@3I
fMT0o`000=WIf@3o00170=WIf@030?l0003IfMT0fMWI00X0fMWI00<0o`000=WIf@3o00000`3IfMT2
0?l000030=WIf@3o0000fMWI0080fMWI00<0o`000=WIf@3IfMT0G@3IfMT00380fMWI00<000000=WI
f@3IfMT0F03IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0F`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT0N`3IfMT00`000000fMWI0=WIf@1D0=WIf@030000003o0000fMWI00<0fMWI00<0o`000=WI
f@0000000P3o00000`3IfMT0o`000?l000030=WIf@060000003IfMT0fMWI0?l0003IfMT0o`00B03I
fMT00`3o0000fMWI0=WIf@0:0=WIf@030?l0003IfMT0o`0000<0fMWI00@0o`000=WIf@3IfMT0o`00
0`3IfMT00`3o0000fMWI0=WIf@1M0=WIf@00<P3IfMT00`000000fMWI0=WIf@1G0=WIf@030000003I
fMT0fMWI00D0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1K0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003I
fMT0fMWI05<0fMWI00<000000?l0003IfMT00`3IfMT00`3o0000fMWI000000020?l000030=WIf@3o
0000o`0000<0fMWI00H000000=WIf@3IfMT0o`000=WIf@3o00190=WIf@030?l0003IfMT0fMWI00L0
fMWI00<000000=WIf@3o00000P3IfMT00`3o0000fMWI0=WIf@020?l000030=WIf@000000o`000080
fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1E0=WIf@00<P3IfMT00`000000fMWI
0=WIf@1F0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0I03IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0O03IfMT00`000000fMWI
0=WIf@1C0=WIf@030?l0003IfMT0fMWI0080fMWI00H0o`000=WIf@000000fMWI0?l0003IfMT20?l0
00@0fMWI00D000000=WIf@3o0000fMWI0?l0001:0=WIf@030?l0003IfMT0fMWI00L0fMWI00<00000
0=WIf@3o00000P3IfMT00`3o0000fMWI0=WIf@020?l000030=WIf@3o0000fMWI0080fMWI00<0o`00
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1F0=WIf@00<P3IfMT00`000000fMWI0=WIf@1M0=WI
f@030000003IfMT0fMWI06@0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WI
f@030000003IfMT0fMWI07`0fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000o`000=WIf@020=WI
f@060?l0003IfMT000000=WIf@3o0000fMWI0P3o00040=WIf@050000003IfMT0o`000=WIf@3o0000
B`3IfMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0o`0000<0fMWI00L0o`000=WIf@3o0000
o`000=WIf@000000o`000080fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1F0=WI
f@00<P3IfMT00`000000fMWI0=WIf@1L0=WIf@030000003IfMT0fMWI06D0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI07d0fMWI00<000000=WIf@3I
fMT0DP3IfMT0203o0000fMWI0=WIf@3IfMT0o`000=WIf@000000fMWI0P3o00000`3IfMT0o`000=WI
f@050=WIf@030?l0003IfMT0o`0004`0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0?l0
00020=WIf@030?l0003IfMT0fMWI0080o`0000<0fMWI0?l0003IfMT00P3IfMT00`3o0000fMWI0=WI
f@050=WIf@030000003IfMT0fMWI05L0fMWI000b0=WIf@030000003IfMT0fMWI05/0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1M0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT0R@3IfMT00`000000fMWI0=WIf@1A0=WIf@080?l0003IfMT0fMWI0=WIf@3o0000fMWI
0000003IfMT20?l000030=WIf@3o0000fMWI00D0fMWI00@0o`000=WIf@3IfMT0o`00B`3IfMT00`3o
0000fMWI0=WIf@060=WIf@040000003IfMT0fMWI0?l00080fMWI00<0o`000=WIf@3o00000P3o0000
1@3IfMT0o`000=WIf@3IfMT0o`0000P0fMWI00<000000=WIf@3IfMT0E`3IfMT00380fMWI00<00000
0=WIf@3IfMT0F`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI06X0fMWI00<00000
0=WIf@3IfMT0RP3IfMT00`000000fMWI0=WIf@1@0=WIf@050?l0003IfMT0fMWI0=WIf@3o00000P3I
fMT01@000000fMWI0?l0003IfMT0o`0000<0fMWI00L000000=WIf@3IfMT0fMWI0?l0003IfMT0o`00
04`0fMWI00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0?l000030=WIf@060?l0003IfMT0o`00
0?l0003IfMT0o`000P3IfMT00`3o0000fMWI0=WIf@1Q0=WIf@00<P3IfMT00`000000fMWI0=WIf@1B
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1[
0=WIf@030000003IfMT0fMWI08X0fMWI00<000000=WIf@3IfMT0D03IfMT0103o0000fMWI0=WIf@3o
00020=WIf@050000003IfMT0o`000=WIf@3o00000`3IfMT01`000000fMWI0=WIf@3IfMT0o`000=WI
f@3o0000C03IfMT00`3o0000fMWI0=WIf@090=WIf@050?l0003IfMT0fMWI0?l0003IfMT00`3o0000
1@3IfMT0o`000=WIf@3IfMT0o`0006<0fMWI000b0=WIf@030000003IfMT0fMWI0540fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI06/0fMWI00<00000
0=WIf@3IfMT0R`3IfMT00`000000fMWI0=WIf@1>0=WIf@030000003o0000fMWI0080fMWI00L0o`00
0=WIf@000000fMWI0?l0003IfMT0o`0000<0fMWI00L000000=WIf@3IfMT0fMWI0?l0003IfMT0o`00
04d0fMWI00<0o`000=WIf@3IfMT02@3IfMT00`3o0000fMWI0=WIf@020?l000040=WIf@3o0000fMWI
0?l00080fMWI00<0o`000=WIf@3IfMT0HP3IfMT00380fMWI00<000000=WIf@3IfMT0D03IfMT00`00
0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0K03IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI07l0fMWI00<000000=WIf@3IfMT0C@3IfMT00`00
0000fMWI0?l000020=WIf@040?l0003IfMT000000=WIf@<0o`000`3IfMT01`000000fMWI0=WIf@3I
fMT0o`000=WIf@3o0000C@3IfMT00`3o0000fMWI0=WIf@090=WIf@030?l0003IfMT0fMWI0080o`00
00D0fMWI0?l0003o0000fMWI0?l000020=WIf@030?l0003IfMT0fMWI0680fMWI000b0=WIf@030000
003IfMT0fMWI0500fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1V0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@200=WIf@030000
003IfMT0fMWI04`0fMWI00<000000=WIf@3o00000P3IfMT01@3o0000fMWI0=WIf@000000fMWI0080
o`000`3IfMT01@000000fMWI0=WIf@3IfMT0o`000080fMWI00<0o`000=WIf@3IfMT0B`3IfMT00`3o
0000fMWI0=WIf@080=WIf@040?l0003IfMT0fMWI0=WIf@80o`0000@0fMWI0?l0003IfMT0o`000P3I
fMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05X0fMWI000b0=WIf@030000003IfMT0
fMWI04l0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1W0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@200=WIf@030000003IfMT0
fMWI04`0fMWI00D000000?l0003IfMT0fMWI0?l000020=WIf@040000003IfMT0o`000?l000L0fMWI
00@0o`000=WIf@3IfMT0o`00CP3IfMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0o`000080
fMWI0P3o00001@3IfMT0o`000?l0003IfMT0o`000080fMWI00<0o`000=WIf@3IfMT01@3IfMT00`00
0000fMWI0=WIf@1K0=WIf@00<P3IfMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI06L0
fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0840
fMWI00<000000=WIf@3IfMT0B`3IfMT01@000000fMWI0?l0003IfMT0o`000080fMWI00@000000=WI
f@3o0000o`001`3IfMT0103o0000fMWI0=WIf@3o001?0=WIf@030?l0003IfMT0fMWI00D0fMWI00<0
00000=WIf@3o00000P3IfMT20?l00080fMWI00<0o`000=WIf@3o00000P3IfMT00`3o0000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI05/0fMWI000b0=WIf@030000003IfMT0fMWI05D0fMWI00<00000
0=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT0P@3IfMT00`000000fMWI0=WIf@1<0=WIf@030?l0003IfMT0o`000080fMWI00<00000
0=WIf@3o00000P3o00070=WIf@030?l0003IfMT0o`0004l0fMWI00<0o`000=WIf@3IfMT01P3IfMT0
0`000000o`000=WIf@020=WIf@80o`0000D0fMWI0?l0003o0000fMWI0?l000020=WIf@030?l0003I
fMT0fMWI00D0fMWI00<000000=WIf@3IfMT0G03IfMT00380fMWI00<000000=WIf@3IfMT0E03IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0880fMWI00<000000=WIf@3IfMT0C03IfMT2
0?l000<0fMWI00@000000=WIf@3o0000o`001`3IfMT00`3o0000fMWI0?l0001@0=WIf@030?l0003I
fMT0fMWI00D0fMWI00<000000?l0003IfMT00P3IfMT20?l00080fMWI00<0o`000=WIf@3o00000P3I
fMT00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05`0fMWI000b0=WIf@030000003IfMT0
fMWI05@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1Q0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT0S`3IfMT00`000000fMWI0=WIf@1;0=WIf@030?l0003IfMT0
o`000080fMWI00@000000=WIf@3o0000o`00103IfMT010000000fMWI0=WIf@3o00020=WIf@030?l0
003IfMT0fMWI04h0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`000000o`000=WIf@020=WIf@030?l0
003IfMT0fMWI0080o`0000@0fMWI0?l0003IfMT0o`00203IfMT00`000000fMWI0=WIf@1M0=WIf@00
<P3IfMT00`000000fMWI0=WIf@1;0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI08l0fMWI00<000000=WIf@3IfMT0
B`3IfMT20?l00080fMWI00@000000=WIf@3o0000o`00103IfMT010000000fMWI0=WIf@3o00020=WI
f@030?l0003IfMT0fMWI04h0fMWI00<0o`000=WIf@3IfMT01@3IfMT00`000000o`000=WIf@020=WI
f@80o`000P3IfMT00`3o0000fMWI0?l000020=WIf@030?l0003IfMT0fMWI06H0fMWI000b0=WIf@03
0000003IfMT0fMWI04X0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI06d0fMWI00<000000=WIf@3IfMT0T03IfMT00`000000fMWI0=WIf@180=WIf@04
0000003IfMT0o`000?l00080fMWI00<000000=WIf@3IfMT00P3o00030=WIf@040000003IfMT0fMWI
0?l00080fMWI00<0o`000=WIf@3IfMT0C`3IfMT00`3o0000fMWI0=WIf@050=WIf@040?l0003IfMT0
fMWI0=WIf@80o`000P3IfMT20?l000040=WIf@3o0000fMWI0?l006T0fMWI000b0=WIf@030000003I
fMT0fMWI04T0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI06d0fMWI00<000000=WIf@3IfMT0T@3IfMT00`000000fMWI0=WIf@170=WIf@030000003I
fMT0fMWI0080o`000P3IfMT010000000fMWI0?l0003o00030=WIf@040000003IfMT0fMWI0?l00080
fMWI00<0o`000=WIf@3IfMT0C`3IfMT00`3o0000fMWI0=WIf@060=WIf@050?l0003IfMT0fMWI0=WI
f@3o00000`3IfMT01@3o0000fMWI0?l0003IfMT0o`0006X0fMWI000b0=WIf@030000003IfMT0fMWI
04T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1e0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT0Q@3IfMT00`000000fMWI0=WIf@160=WIf@030000003IfMT0fMWI
0080o`000P3IfMT010000000fMWI0?l0003o00030=WIf@040000003IfMT0fMWI0?l00080fMWI00<0
o`000=WIf@3IfMT0D03IfMT00`3o0000fMWI0=WIf@050=WIf@040?l0003IfMT0fMWI0=WIf@80o`00
0`3IfMT0103o0000fMWI0?l0003o00080=WIf@030000003IfMT0fMWI0600fMWI000b0=WIf@030000
003IfMT0fMWI04P0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1Y0=WIf@030000
003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@260=WIf@030000
003IfMT0fMWI04H0fMWI00@000000=WIf@3IfMT0o`000P3IfMT010000000fMWI0=WIf@3o00070=WI
f@040?l0003IfMT0fMWI0?l00580fMWI00<0o`000=WIf@3IfMT01@3IfMT01@3o0000fMWI0=WIf@3I
fMT0o`0000<0fMWI00D0o`000=WIf@3o0000fMWI0?l000080=WIf@030000003IfMT0fMWI0600fMWI
000b0=WIf@030000003IfMT0fMWI04l0fMWI00<000000=WIf@3IfMT0JP3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WI
f@150=WIf@030000003IfMT0fMWI0080o`0000@0fMWI0000003IfMT0fMWI0P3o00060=WIf@040?l0
003IfMT0fMWI0?l00580fMWI00<0o`000=WIf@3IfMT01@3IfMT01@3o0000fMWI0=WIf@3IfMT0o`00
00@0fMWI00@0o`000=WIf@3o0000o`00203IfMT00`000000fMWI0=WIf@1Q0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@1>0=WIf@030000003IfMT0fMWI06X0fMWI00<000000=WIf@3IfMT0203IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08L0fMWI00<000000=WIf@3IfMT0B03IfMT01@3o
0000fMWI0=WIf@000000fMWI0080o`001P3IfMT0103o0000fMWI0=WIf@3o001C0=WIf@030?l0003I
fMT0fMWI00@0fMWI00<000000?l0003IfMT00P3IfMT01P3o0000fMWI0=WIf@3IfMT0o`000=WIf@80
o`002@3IfMT00`000000fMWI0=WIf@1Q0=WIf@00<P3IfMT00`000000fMWI0=WIf@1=0=WIf@030000
003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0H`3IfMT00`000000fMWI0=WIf@080=WIf@030000
003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0R03IfMT00`000000fMWI0=WIf@170=WIf@050?l0
003IfMT0fMWI0000003IfMT00P3o00030=WIf@040000003IfMT0fMWI0?l00080fMWI00<0o`000=WI
f@3IfMT0DP3IfMT00`3o0000fMWI0=WIf@040=WIf@050?l0003IfMT0fMWI0=WIf@3o00000`3IfMT2
0?l000030=WIf@3o0000fMWI00P0fMWI00<000000=WIf@3IfMT0HP3IfMT00380fMWI00<000000=WI
f@3IfMT0C@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI06<0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WI
f@3IfMT0A`3IfMT00`3o0000fMWI000000020=WIf@050?l0003IfMT0fMWI0=WIf@0000000P3IfMT0
103o0000fMWI0=WIf@3o001D0=WIf@030?l0003IfMT0fMWI00@0fMWI00@000000?l0003IfMT0fMWI
0P3o00030=WIf@040?l0003IfMT0o`000?l000T0fMWI00<000000=WIf@3IfMT0HP3IfMT00380fMWI
00<000000=WIf@3IfMT0A@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00@0fMWI
00<000000=WIf@3IfMT0I03IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI09D0fMWI
00<000000=WIf@3IfMT0AP3IfMT00`3o0000fMWI000000020=WIf@80o`000P3IfMT010000000fMWI
0=WIf@3o00030=WIf@030?l0003IfMT0fMWI0580fMWI00<0o`000=WIf@3IfMT0103IfMT01@3o0000
fMWI0=WIf@3IfMT0o`0000<0fMWI0P3o00000`3IfMT0o`000=WIf@1^0=WIf@00<P3IfMT00`000000
fMWI0=WIf@140=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@1_0=WIf@030000003IfMT0fMWI09D0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000
fMWI0=WIf@020?l000030=WIf@000000fMWI0080o`000`3IfMT00`000000fMWI0?l000030=WIf@03
0?l0003IfMT0fMWI0580fMWI00<0o`000=WIf@3IfMT0103IfMT01@000000o`000=WIf@3IfMT0o`00
00@0fMWI00<0o`000=WIf@3o0000L03IfMT00380fMWI00<000000=WIf@3IfMT0A03IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0K`3IfMT00`000000
fMWI0=WIf@2F0=WIf@030000003IfMT0fMWI0400fMWI0P0000030=WIf@040?l0003IfMT000000=WI
f@<0o`000P3IfMT010000000fMWI0=WIf@3o00020=WIf@030?l0003IfMT0fMWI05<0fMWI00<0o`00
0=WIf@3IfMT0103IfMT01@3o0000fMWI0=WIf@3IfMT0o`0000<0fMWI0P3o00000`3IfMT0o`000=WI
f@1_0=WIf@00<P3IfMT00`000000fMWI0=WIf@130=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0M@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08/0fMWI00<00000
0=WIf@3IfMT0@03IfMT010000000fMWI0=WIf@3IfMT20?l000030000003IfMT0fMWI0080o`000P3I
fMT010000000fMWI0=WIf@3o00020=WIf@030?l0003IfMT0fMWI05<0fMWI00<0o`000=WIf@3IfMT0
103IfMT01@3o0000fMWI0=WIf@3IfMT0o`0000@0fMWI00<0o`000=WIf@3o0000L@3IfMT00380fMWI
00<000000=WIf@3IfMT0@`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI07H0fMWI
00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@2<0=WIf@030000003IfMT0fMWI03l0fMWI
00@000000=WIf@3IfMT0fMWI0P3o00000`3IfMT000000=WIf@020?l000D0fMWI00@0o`000=WIf@3I
fMT0o`00EP3IfMT00`3o0000fMWI0=WIf@030=WIf@050?l0003IfMT0fMWI0=WIf@3o0000103IfMT4
0?l000T0fMWI00<000000=WIf@3IfMT0I@3IfMT00380fMWI00<000000=WIf@3IfMT0@P3IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI06/0fMWI00<000000=WIf@3IfMT01`3IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08`0fMWI00<000000=WIf@3IfMT0?`3IfMT01000
0000fMWI0=WIf@3IfMT20?l000030000003IfMT0o`000080o`00103IfMT01@3o0000fMWI0=WIf@3I
fMT0o`0005D0fMWI00<0o`000=WIf@3IfMT0103IfMT01@3o0000fMWI0=WIf@3IfMT0o`0000@0fMWI
0`3o00090=WIf@030000003IfMT0fMWI06H0fMWI000b0=WIf@030000003IfMT0fMWI04P0fMWI00<0
00000=WIf@3IfMT0J`3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI00P0fMWI00<0
00000=WIf@3IfMT0S@3IfMT00`000000fMWI0=WIf@120=WIf@80o`0000<0fMWI0000003o00000P3o
00040=WIf@050?l0003IfMT0fMWI0=WIf@3o0000EP3IfMT00`3o0000fMWI0=WIf@030=WIf@050?l0
00000000fMWI0=WIf@3o0000103IfMT40?l000P0fMWI00<000000=WIf@3IfMT0I`3IfMT00380fMWI
00<000000=WIf@3IfMT0B03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06D0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08d0fMWI
00<000000=WIf@3IfMT0@@3IfMT01@3o0000fMWI0?l000000000fMWI00<0o`0000D0fMWI0000003I
fMT0fMWI0?l000020=WIf@030?l0003IfMT0fMWI05@0fMWI00<0o`000=WIf@3IfMT00`3IfMT0103o
000000000=WIf@3IfMT20?l000@0fMWI0`3o00090=WIf@030000003IfMT0fMWI06L0fMWI000b0=WI
f@030000003IfMT0fMWI04L0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1U0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@2>0=WI
f@030000003IfMT0fMWI0440fMWI0P3o00000`3IfMT000000?l000020?l00080fMWI00<000000=WI
f@3o00000P3IfMT00`3o0000fMWI0=WIf@1E0=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000000
003IfMT00P3IfMT00`3o0000fMWI0=WIf@020=WIf@80o`0000<000000?l0003IfMT01`3IfMT00`00
0000fMWI0=WIf@1X0=WIf@00<P3IfMT00`000000fMWI0=WIf@160=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI09X0
fMWI00<000000=WIf@3IfMT0@03IfMT0103o0000fMWI0?l0000000040?l000040=WIf@000000fMWI
0?l00080fMWI00<0o`000=WIf@3IfMT0E@3IfMT00`3o0000fMWI0=WIf@020=WIf@030?l0003IfMT0
00000080fMWI00<0o`000=WIf@3IfMT00`3IfMT00`3o000000000?l0001d0=WIf@004@3IfMT0203I
TDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@200000004
02A]]@3IfMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@1j
0=WIf@080=VAB000000000000000000004P0TMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]
9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT0?03IfMT010000000fMWI0=WIf@3IfMT20?l000030000
003o0000fMWI0080o`000P3IfMT00`000000fMWI0?l000020=WIf@030?l0003IfMT0fMWI05D0fMWI
00L0o`000=WIf@3IfMT0fMWI0?l0003IfMT000000080fMWI0P3o00040=WIf@80o`0000<0fMWI0?l0
003IfMT0L`3IfMT00180fMWI00<0KB@00000B02AfMT00`3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI
0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI
00<0KBA8097If@3IfMT00P3IfMT00`000000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI00@0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1^0=WIf@030000003IfMT0fMWI07`0fMWI
00<0KB@00000B02AfMT00`3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]
94P0TMWI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT00P3I
fMT00`000000fMWI0=WIf@0l0=WIf@070000003IfMT0fMWI0?l0003IfMT0o`00000000020?l00006
0=WIf@3o0000fMWI0000003IfMT0o`000P3IfMT00`3o0000fMWI0=WIf@1F0=WIf@050?l0003IfMT0
fMWI0=WIf@3o0000103IfMT00`3o0000fMWI0=WIf@030=WIf@030?l000000000o`0007D0fMWI000C
0=WIf@060=VAB0000000B97I0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@02
0=WIf@<00000?P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0K`3IfMT00`000000fMWI0=WIf@1m0=WIf@060=VAB0000000B97I0=WIf@3IfI40B2A]
0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fe
f@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@020=WIf@<00000>`3IfMT010000000fMWI0=WIf@3I
fMT20?l000050000003o0000o`000=WIf@3o00000P3IfMT01@000000o`000=WIf@3IfMT0o`0005T0
fMWI00@0o`000=WIf@3IfMT0o`00103IfMT20?l000@0fMWI0P3o00000`3IfMT0o`000=WIf@1d0=WI
f@00503IfMT01@3IfI40TI7I0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
M@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI07<0fMWI00D0fMVA096Af@3IfMT0
fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0080fMWI00<000000=WIf@3IfMT0>`3I
fMT01`000000fMWI0=WIf@3o0000fMWI0?l0000000000P3o00000`3IfMT0o`000=WIf@020=WIf@03
0?l0003IfMT0o`0005X0fMWI00<0o`000=WIf@3o0000103IfMT20?l000@0fMWI0P3o00000`000000
o`000=WIf@070=WIf@030000003IfMT0fMWI06/0fMWI000A0=WIf@0N0=VeK@0T96d0fMWI0=WIT@18
04P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]
92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0`3IfMT00`000000fMWI0=WI
f@0m0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0M@3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0fMWI0740fMWI01h0fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI06dT
901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0
B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT30=WIf@030000003IfMT0fMWI03X0fMWI00@00000
0=WIf@3IfMT0fMWI0P3o00001@000000o`000?l0003IfMT0o`0000<0fMWI00@0o`000=WIf@3IfMT0
o`00FP3IfMT20?l000D0fMWI00<0o`000=WIf@3IfMT00`3IfMT20?l000030=WIf@3o0000fMWI00H0
fMWI00<000000=WIf@3IfMT0K03IfMT00180fMWI00@0]FdT00000000000096fe0P3IfMT0103I]Fd0
900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I0P3I
fMT0103I]Fd0900000000018TMT40=WIf@030000003IfMT0fMWI03`0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@1[0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@1c0=WIf@040;E]90000000000002A]]@80fMWI00@0fKE]02@00000
0000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0
fKE]02@000000000B97I103IfMT00`000000fMWI0=WIf@0j0=WIf@080000003IfMT0fMWI0?l0003I
fMT0o`000000003o00020=WIf@040?l0003IfMT0fMWI0?l00080fMWI00<0o`000=WIf@3IfMT0F03I
fMT20?l00080fMWI00<000000=WIf@3IfMT00P3o00040=WIf@80o`0000<0fMWI0?l0003IfMT01P3I
fMT00`000000fMWI0=WIf@1]0=WIf@00<P3IfMT00`000000fMWI0=WIf@130=WIf@030000003IfMT0
fMWI06X0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI09<0fMWI00<000000=WIf@3IfMT0?03IfMT0103o0000fMWI0?l0000000020?l000050=WIf@3o
0000fMWI0000003o00000`3IfMT00`3o0000fMWI0=WIf@1H0=WIf@80o`000P3IfMT010000000fMWI
0?l0003o00040=WIf@<0o`0000<0fMWI0?l0003IfMT01P3IfMT00`000000fMWI0=WIf@1]0=WIf@00
<P3IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
I@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0
U03IfMT00`000000fMWI0=WIf@0l0=WIf@030?l0003IfMT0o`000080o`000P3IfMT0103o00000000
0=WIf@3o00020=WIf@030?l0003IfMT0fMWI05P0fMWI0P3o00020=WIf@030000003IfMT0fMWI0080
o`00103IfMT20?l000030=WIf@3o0000fMWI00H0fMWI00<000000=WIf@3IfMT0KP3IfMT00380fMWI
00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06D0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI09D0fMWI
00<000000=WIf@3IfMT0>`3IfMT01@3o0000fMWI0?l000000000o`000080fMWI00@0o`000=WIf@00
0000o`000`3IfMT00`3o0000fMWI0=WIf@1H0=WIf@040?l0003IfMT0fMWI00000080fMWI0P3o0004
0=WIf@80o`000P3IfMT00`3o0000fMWI0=WIf@1f0=WIf@00<P3IfMT00`000000fMWI0=WIf@110=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI0:40fMWI00<000000=WIf@3IfMT0>`3IfMT00`3o0000fMWI0?l000020?l0
0080fMWI00<0o`000000003o00000`3IfMT00`3o0000fMWI0=WIf@1H0=WIf@090?l0003IfMT0fMWI
0=WIf@000000fMWI0?l0003IfMT0o`0000<0fMWI00D0o`000=WIf@3o0000fMWI0?l0001i0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0j0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@1U0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
X@3IfMT00`000000fMWI0=WIf@0g0=WIf@080000003IfMT0fMWI0?l0003IfMT0o`000000003o0002
0=WIf@040?l0003IfMT000000?l000<0fMWI00<0o`000=WIf@3IfMT0F03IfMT0103o0000fMWI0=WI
f@0000020=WIf@80o`000`3IfMT30?l000030=WIf@3o0000fMWI07T0fMWI000b0=WIf@030000003I
fMT0fMWI03T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI06h0fMWI00<000000=WIf@3IfMT0XP3IfMT00`000000fMWI0=WIf@0f0=WIf@060000003I
fMT0fMWI0=WIf@3o0000fMWI0`3o00020=WIf@030?l000000000o`0000<0fMWI00<0o`000=WIf@3I
fMT0F03IfMT00`3o0000fMWI0=WIf@030=WIf@030?l0003IfMT0o`0000<0fMWI00D0o`000000003o
0000fMWI0?l0001j0=WIf@00<P3IfMT00`000000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@3IfMT0V03IfMT00`000000fMWI0=WIf@0e0=WIf@090000003IfMT0fMWI0=WI
f@3o0000fMWI0?l000000000o`000080fMWI00<0o`000=WIf@3o0000103IfMT00`3o0000fMWI0=WI
f@1G0=WIf@030?l0003IfMT0fMWI00<0fMWI00<0o`000=WIf@3o00000`3IfMT01@3o0000fMWI0?l0
003IfMT0o`0000L0fMWI00<000000=WIf@3IfMT0L@3IfMT00380fMWI00<000000=WIf@3IfMT0>03I
fMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI07@0fMWI00<000000=WIf@3IfMT01`3I
fMT00`000000fMWI0=WIf@2I0=WIf@030000003IfMT0fMWI03D0fMWI00H000000=WIf@3IfMT0fMWI
0?l0003IfMT30?l00080fMWI00<0o`000=WIf@3o00000`3IfMT00`3o0000fMWI0=WIf@1G0=WIf@03
0?l0003IfMT0fMWI00@0fMWI0P3o00030=WIf@80o`0000<000000?l0003o00001`3IfMT00`000000
fMWI0=WIf@1b0=WIf@00<P3IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT0M03IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI09T0fMWI
00<000000=WIf@3IfMT0=03IfMT01P000000fMWI0=WIf@3IfMT0o`000=WIf@<0o`000P3IfMT00`3o
0000fMWI0?l000040=WIf@030?l0003IfMT0fMWI05L0fMWI00@0o`000=WIf@3IfMT000000P3IfMT0
0`3o0000fMWI0?l000020=WIf@80o`0000<000000?l0003o00001`3IfMT00`000000fMWI0=WIf@1c
0=WIf@00<P3IfMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT0JP3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WI
f@3IfMT0VP3IfMT00`000000fMWI0=WIf@0h0=WIf@030?l0003IfMT0o`000080o`000P3IfMT20?l0
00@0fMWI00<0o`000=WIf@3IfMT0E`3IfMT0103o0000fMWI0=WIf@0000030=WIf@80o`000`3IfMT0
0`3o000000000=WIf@020?l000H0fMWI00<000000=WIf@3IfMT0M03IfMT00380fMWI00<000000=WI
f@3IfMT0?@3IfMT00`000000fMWI0=WIf@1Z0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@2J0=WIf@030000003IfMT0fMWI03L0fMWI00<0o`000=WI
f@3o00000`3o0000103IfMT0o`000=WIf@3o00040=WIf@030?l0003IfMT0fMWI05H0fMWI00D0o`00
0=WIf@3IfMT0fMWI000000020=WIf@030?l0003IfMT0o`000080fMWI00<0o`000=WIf@0000000P3o
00060=WIf@030000003IfMT0fMWI07D0fMWI000b0=WIf@030000003IfMT0fMWI03d0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1S0=WIf@030000003IfMT0fMWI00L0fMWI00<00000
0=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@2K0=WIf@030000003IfMT0fMWI03H0fMWI00<0o`00
0=WIf@3IfMT00`3o00020=WIf@80o`00103IfMT00`3o0000fMWI0=WIf@1F0=WIf@050?l0003IfMT0
fMWI0=WIf@0000000P3IfMT00`3o0000fMWI0?l000020=WIf@80o`0000<000000?l0003o0000O`3I
fMT00380fMWI00<000000=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI06<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2W0=WIf@030000003IfMT0
fMWI03H0fMWI00<0o`000=WIf@3o00000`3o0000103IfMT0o`000000003o00040=WIf@030?l0003I
fMT0fMWI05H0fMWI00D0o`000=WIf@3IfMT0fMWI000000020=WIf@040?l0003IfMT0o`000=WIf@80
o`0000@000000=WIf@3o0000o`00O`3IfMT00380fMWI00<000000=WIf@3IfMT0?03IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI06<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@2X0=WIf@030000003IfMT0fMWI0380fMWI00@000000=WIf@3IfMT0o`000P3IfMT20?l0
00060=WIf@3o0000fMWI0?l000000000o`000`3IfMT00`3o0000fMWI0=WIf@1F0=WIf@050?l0003I
fMT0fMWI0=WIf@0000000P3IfMT0103o0000fMWI0?l0003IfMT20?l000040000003IfMT0o`000?l0
0800fMWI000b0=WIf@030000003IfMT0fMWI03D0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI06d0fMWI00<000000=WIf@3IfMT0Z03IfMT00`000000
fMWI0=WIf@0b0=WIf@050000003IfMT0fMWI0?l0003IfMT00`3o00000`3IfMT0o`000=WIf@020?l0
00@0fMWI00<0o`000=WIf@3IfMT0E@3IfMT00`3o0000fMWI0=WIf@040=WIf@050?l0003IfMT0fMWI
0?l0003IfMT00P3o00000`000000fMWI0?l000210=WIf@00<P3IfMT00`000000fMWI0=WIf@0d0=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@1]0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000fMWI0=WIf@0a0=WI
f@040000003IfMT0fMWI0?l00080fMWI0P3o00001P3IfMT0o`000=WIf@3o000000000?l000<0fMWI
00<0o`000=WIf@3IfMT0E@3IfMT20?l000H0fMWI00@0o`000=WIf@3o0000fMWI0P3o000010000000
fMWI0?l0003o00060=WIf@030000003IfMT0fMWI07P0fMWI000b0=WIf@030000003IfMT0fMWI03@0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06`0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2P0=WIf@030000003IfMT0fMWI0340
fMWI00/000000=WIf@3IfMT0o`000=WIf@3o000000000?l0003IfMT0o`000=WIf@020?l000@0fMWI
00<0o`000=WIf@3IfMT0E@3IfMT00`3o0000fMWI0=WIf@040=WIf@040?l0003IfMT0o`000=WIf@80
o`0000@000000=WIf@3IfMT0o`001P3IfMT00`000000fMWI0=WIf@1i0=WIf@00<P3IfMT00`000000
fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0L@3IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0fMWI0:00fMWI00<000000=WIf@3IfMT0<03IfMT010000000
fMWI0=WIf@3o00020=WIf@80o`000P3IfMT20?l000030=WIf@3o0000fMWI0080fMWI00<0o`000=WI
f@3IfMT0E@3IfMT01@3o0000fMWI0=WIf@3IfMT000000080fMWI00<0o`000=WIf@3IfMT00`3o0000
10000000fMWI0=WIf@3o00060=WIf@030000003IfMT0fMWI07X0fMWI000b0=WIf@030000003IfMT0
fMWI03<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1X0=WIf@030000003IfMT0
fMWI00L0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2Q0=WIf@030000003IfMT0
fMWI0300fMWI00P000000=WIf@3IfMT0o`000=WIf@3o000000000?l00080fMWI0`3o00030=WIf@03
0?l0003IfMT0fMWI05D0fMWI00D0o`000=WIf@3IfMT0fMWI000000030=WIf@080?l0003IfMT0o`00
0?l0003IfMT0o`000000003IfMT20?l000H0fMWI00<000000=WIf@3IfMT0NP3IfMT00380fMWI00<0
00000=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI06L0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0:40fMWI00<0
00000=WIf@3IfMT0<P3IfMT00`3o0000fMWI0=WIf@020?l00080fMWI00@0o`000=WIf@3o0000o`00
0`3IfMT00`3o0000fMWI0=WIf@1E0=WIf@050?l0003IfMT0fMWI0=WIf@0000000P3IfMT01`3o0000
fMWI0?l0003o0000fMWI0?l0000000000P3IfMT00`3o0000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI07/0fMWI000b0=WIf@030000003IfMT0fMWI03T0fMWI00<000000=WIf@3IfMT0I`3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0XP3IfMT00`00
0000fMWI0=WIf@0b0=WIf@030?l0003IfMT0o`000080o`000P3IfMT30?l000<0fMWI00<0o`000=WI
f@3IfMT0E@3IfMT01@3o0000fMWI0=WIf@3IfMT000000080fMWI00@0o`000=WIf@3o0000fMWI0P3o
00000`000000fMWI0=WIf@020?l008@0fMWI000b0=WIf@030000003IfMT0fMWI03P0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1Q0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT0[P3IfMT00`000000fMWI0=WIf@0a0=WIf@030?l0003IfMT0fMWI0080o`000P3IfMT0
0`3o0000fMWI0?l000040=WIf@030?l0003IfMT0fMWI05@0fMWI00<0o`000=WIf@3IfMT00P3IfMT0
1@000000fMWI0=WIf@3o0000fMWI0080o`0000@0fMWI0?l0003IfMT0fMWI0P3o00250=WIf@00<P3I
fMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0H@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0:h0fMWI00<000000=WIf@3IfMT0<@3I
fMT00`3o0000fMWI0?l000020?l00080fMWI0P3o00001@000000fMWI0=WIf@3IfMT0o`0005H0fMWI
0P3o00030=WIf@050000003IfMT0fMWI0?l0003IfMT00P3o00000`3IfMT0o`00000000020=WIf@03
0?l0003IfMT0fMWI08@0fMWI000b0=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@1Q0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
[`3IfMT00`000000fMWI0=WIf@0a0=WIf@040?l0003IfMT0o`000?l00080fMWI00@0o`000=WIf@3o
000000000`3IfMT00`3o0000fMWI0=WIf@1D0=WIf@030?l0003IfMT0fMWI00@0fMWI00L0o`000=WI
f@3o0000o`000=WIf@3o000000000080fMWI0P3o00040=WIf@030000003IfMT0fMWI07l0fMWI000b
0=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1Y
0=WIf@030000003IfMT0fMWI0;00fMWI00<000000=WIf@3IfMT0;P3IfMT01@000000fMWI0=WIf@3o
0000fMWI00<0o`0000@0fMWI0?l0003o0000o`000`3IfMT00`3o0000fMWI0=WIf@1D0=WIf@030?l0
003IfMT0fMWI00D0fMWI00H0o`000=WIf@3o0000fMWI0?l0000000020=WIf@80o`00103IfMT00`00
0000fMWI0=WIf@200=WIf@00<P3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1X0=WIf@030000003IfMT0fMWI00P0
fMWI00<000000=WIf@3IfMT0YP3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00<0
o`0000<0fMWI0?l0003o00000P3o000010000000fMWI0=WIf@3o001F0=WIf@030?l0003IfMT0fMWI
00D0fMWI00<0o`000=WIf@3o00000P3IfMT0103o0000fMWI0=WIf@3IfMT20?l000@0fMWI00<00000
0=WIf@3IfMT0P03IfMT00380fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0J@3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI0:L0fMWI00<000000=WIf@3IfMT0;@3IfMT010000000fMWI0=WIf@3IfMT4
0?l000040=WIf@3o0000fMWI0?l000<0fMWI00<0o`000=WIf@3IfMT0D`3IfMT20?l00080fMWI00H0
00000=WIf@3IfMT0fMWI0?l0003IfMT20?l000030=WIf@3o000000000080fMWI0P3o00040=WIf@03
0000003IfMT0fMWI0840fMWI000b0=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI05h0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0:P0fMWI00<000000=WIf@3IfMT0
;@3IfMT010000000fMWI0=WIf@3IfMT20?l000060000003o0000fMWI0?l0003IfMT0o`000P3IfMT0
0`3o0000fMWI0=WIf@1D0=WIf@040?l0003IfMT0fMWI000000@0fMWI00H0o`000=WIf@3o0000fMWI
0?l0000000020=WIf@030?l0003IfMT0o`0000@0fMWI00<000000=WIf@3IfMT0P@3IfMT00380fMWI
00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06<0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0:P0fMWI
00<000000=WIf@3IfMT0;03IfMT020000000fMWI0=WIf@3IfMT0o`000=WIf@3o0000fMWI0P3o0000
0`3IfMT0o`000=WIf@020=WIf@030?l0003IfMT0fMWI05<0fMWI00D0o`000=WIf@3IfMT0fMWI0000
00030=WIf@030?l0003IfMT0o`000080fMWI00H0o`000=WIf@3IfMT0o`000=WIf@3o00040=WIf@03
0000003IfMT0fMWI0880fMWI000b0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@1S0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@2Y0=WIf@030000003IfMT0fMWI02`0fMWI00@000000=WIf@3IfMT0
fMWI1P3o00001@3IfMT0o`000=WIf@3IfMT0o`0005D0fMWI00D0o`000=WIf@3IfMT0fMWI00000003
0=WIf@030?l0003IfMT0o`000080fMWI00L0o`000=WIf@3IfMT0fMWI0?l0003IfMT0o`0008T0fMWI
000b0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@1S0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0]03IfMT00`000000fMWI0=WI
f@0_0=WIf@030?l0003IfMT0o`0000D0o`0000<0fMWI0000003o0000E@3IfMT20?l000<0fMWI00H0
00000=WIf@3IfMT0o`000=WIf@3o00020=WIf@070?l0003IfMT0fMWI0=WIf@3o0000fMWI0?l0002:
0=WIf@00<P3IfMT00`000000fMWI0=WIf@0e0=WIf@030000003IfMT0fMWI06<0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@2e0=WIf@030000003IfMT0fMWI02l0fMWI00<0o`000=WI
f@3o00000P3o00001P3IfMT0o`000?l000000000fMWI0?l005D0fMWI00D0o`000=WIf@3IfMT0fMWI
000000030=WIf@<0o`0000<0fMWI0?l0000000000P3IfMT00`3o0000fMWI0?l0002;0=WIf@00<P3I
fMT00`000000fMWI0=WIf@0e0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0G@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0;H0fMWI00<000000=WIf@3IfMT0;`3I
fMT20?l000080000003o0000o`000=WIf@3o0000fMWI0000003o001E0=WIf@030?l0003IfMT0fMWI
00D0fMWI00<0o`000=WIf@3o00000P3IfMT0103o0000fMWI0=WIf@3IfMT20?l000@0fMWI00<00000
0=WIf@3IfMT0Q@3IfMT00380fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0]`3IfMT00`000000fMWI0=WIf@0_0=WI
f@D0o`0000D0fMWI0?l0003IfMT000000?l0001D0=WIf@030?l0003IfMT0fMWI00D0fMWI00<0o`00
0=WIf@3o00000P3IfMT01`3o0000fMWI0=WIf@3IfMT0o`000=WIf@3o00000`3IfMT00`000000fMWI
0=WIf@260=WIf@00<P3IfMT00`000000fMWI0=WIf@0d0=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT0I@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0:`0fMWI00<0
00000=WIf@3IfMT0:`3IfMT010000000fMWI0=WIf@3IfMT40?l000060=WIf@3o0000o`000000003I
fMT0o`00D`3IfMT20?l000H0fMWI00<0o`000=WIf@3o00000P3IfMT01`3o0000fMWI0=WIf@3IfMT0
o`000=WIf@3o0000103IfMT00`000000fMWI0=WIf@260=WIf@00<P3IfMT00`000000fMWI0=WIf@0d
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0I03IfMT00`000000fMWI0=WIf@08
0=WIf@030000003IfMT0fMWI0:d0fMWI00<000000=WIf@3IfMT0:`3IfMT01@000000fMWI0=WIf@3o
0000fMWI00<0o`0000D0fMWI0?l0003o000000000?l0001D0=WIf@050?l0003IfMT0fMWI0=WIf@00
00000P3IfMT00`3o0000fMWI0?l000020=WIf@030?l000000000fMWI0080fMWI0P3o00040=WIf@03
0000003IfMT0fMWI08L0fMWI000b0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06@0fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@2^0=WIf@030000003IfMT0fMWI02X0fMWI00@000000=WIf@3IfMT0
fMWI1`3o00000`3IfMT000000?l0001C0=WIf@050?l0003IfMT0fMWI0=WIf@0000000`3IfMT30?l0
0080fMWI00@0o`000=WIf@3IfMT0fMWI0P3o00050=WIf@030000003IfMT0fMWI08L0fMWI000b0=WI
f@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI05/0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@080=WI
f@030000003IfMT0fMWI0:l0fMWI00<000000=WIf@3IfMT0:P3IfMT010000000fMWI0=WIf@3IfMT4
0?l000050=WIf@3o0000o`000=WIf@3o0000D`3IfMT01@3o0000fMWI0=WIf@3IfMT0000000<0fMWI
0`3o00020=WIf@070?l0003IfMT0fMWI0=WIf@3o0000fMWI0?l000040=WIf@030000003IfMT0fMWI
08P0fMWI000b0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@040=WIf@030000003IfMT0fMWI05X0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@070=WIf@030000003IfMT0fMWI0;00fMWI00<000000=WIf@3IfMT0:@3IfMT010000000
fMWI0=WIf@3IfMT20?l000080=WIf@3o0000o`000?l0003IfMT0o`000=WIf@3o001C0=WIf@050?l0
003IfMT0fMWI0=WIf@0000000P3IfMT00`3o0000fMWI0?l000020=WIf@070?l0003IfMT0fMWI0=WI
f@3o0000fMWI0?l0002@0=WIf@00<P3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0H03IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
0;/0fMWI00<000000=WIf@3IfMT0:@3IfMT010000000fMWI0=WIf@3IfMT20?l000080000003o0000
fMWI0?l0003IfMT0o`000=WIf@3o001B0=WIf@050?l0003IfMT0fMWI0=WIf@0000000P3IfMT00`3o
0000fMWI0?l000020=WIf@030?l000000000fMWI0080fMWI0P3o002A0=WIf@00<P3IfMT00`000000
fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0H03IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI0;`0fMWI00<000000=WIf@3IfMT0;@3IfMT50?l00080
fMWI00@0o`000=WIf@3IfMT0o`00D03IfMT00`3o0000fMWI0=WIf@050=WIf@80o`000P3IfMT00`3o
000000000=WIf@020=WIf@80o`00TP3IfMT00380fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT01@3IfMT00`000000
fMWI0=WIf@2m0=WIf@030000003IfMT0fMWI02d0fMWI00@0o`000=WIf@3o0000o`000`3IfMT0103o
000000000=WIf@3o001?0=WIf@030?l0003IfMT0fMWI00D0fMWI0P3o00020=WIf@030?l000000000
fMWI0080fMWI00<0o`000=WIf@3o00000`3IfMT00`000000fMWI0=WIf@2<0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI06P0fMWI00<000000=WIf@3IfMT0_@3IfMT00`00
0000fMWI0=WIf@0/0=WIf@H0o`000P3IfMT0103o0000fMWI0=WIf@3o001?0=WIf@030?l0003IfMT0
fMWI00@0fMWI0P3o00030=WIf@070?l0003IfMT0fMWI0=WIf@3o0000fMWI0?l000030=WIf@030000
003IfMT0fMWI08d0fMWI000b0=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@1Q0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0/`3I
fMT00`000000fMWI0=WIf@0/0=WIf@@0o`0000D0fMWI0?l0003IfMT0fMWI0?l000020=WIf@030?l0
003IfMT0fMWI04`0fMWI00<0o`000=WIf@3IfMT0103IfMT20?l000<0fMWI00<0o`000000003IfMT0
0P3IfMT20?l000<0fMWI00<000000=WIf@3IfMT0SP3IfMT00380fMWI00<000000=WIf@3IfMT0<@3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT0203I
fMT00`000000fMWI0=WIf@2d0=WIf@030000003IfMT0fMWI02/0fMWI00<0o`000=WIf@3o00000P3o
00001@3IfMT0o`000=WIf@3o000000000080fMWI00<0o`000=WIf@3IfMT0B`3IfMT01@3o0000fMWI
0=WIf@3IfMT000000080fMWI00<0o`000=WIf@3o00000P3IfMT00`3o000000000=WIf@020=WIf@80
o`00103IfMT00`000000fMWI0=WIf@2>0=WIf@00<P3IfMT00`000000fMWI0=WIf@0`0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0G`3IfMT00`000000fMWI0=WIf@080=WIf@030000
003IfMT0fMWI0;D0fMWI00<000000=WIf@3IfMT0:03IfMT01@000000fMWI0=WIf@3o0000fMWI0080
o`000P3IfMT0103o0000fMWI0?l0000000020=WIf@030?l0003IfMT0fMWI04X0fMWI0P3o00020=WI
f@040000003IfMT0fMWI0=WIf@80o`000P3IfMT00`3o000000000=WIf@020=WIf@030?l0003IfMT0
o`0000<0fMWI00<000000=WIf@3IfMT0S`3IfMT00380fMWI00<000000=WIf@3IfMT0<03IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI05H0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0;H0fMWI00<000000=WIf@3IfMT0:03IfMT00`00
0000fMWI0?l000020=WIf@80o`000`3IfMT20?l000040000003IfMT0fMWI0?l004`0fMWI00@0o`00
0=WIf@3IfMT000000`3IfMT20?l00080fMWI00<0o`000000003IfMT00P3IfMT00`3o0000fMWI0?l0
002F0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2g0=WIf@030000003IfMT0fMWI02P0fMWI00@00000
0=WIf@3o0000fMWI0P3o00001@3IfMT0o`000=WIf@3IfMT0o`0000@0fMWI00<0o`000=WIf@3IfMT0
B@3IfMT01@3o0000fMWI0=WIf@3IfMT000000080fMWI0P3o00030=WIf@070?l000000000fMWI0=WI
f@3o0000fMWI0?l0002G0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT0`P3IfMT00`000000fMWI0=WIf@0W0=WIf@050000003IfMT0fMWI
0?l0003IfMT00P3o00001@3IfMT0o`000=WIf@3IfMT0o`0000D0fMWI00<0o`000=WIf@3IfMT0A`3I
fMT01@3o0000fMWI0=WIf@3IfMT000000080fMWI0P3o00030=WIf@070?l000000000fMWI0=WIf@3o
0000fMWI0?l0002H0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI0080
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1D0=WIf@030000003IfMT0fMWI00H0
fMWI00<000000=WIf@3IfMT0``3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0o`000080
fMWI0P3o00001P3IfMT0o`000=WIf@3o0000fMWI0?l000<0fMWI00<0o`000=WIf@3IfMT0A`3IfMT2
0?l000D0fMWI0P3o00030=WIf@030?l000000000fMWI0080fMWI00<0o`000=WIf@3o00000P3IfMT0
0`000000fMWI0=WIf@2C0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0FP3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI
0<<0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0?l000020=WIf@80o`0000H0fMWI0?l0
003IfMT0o`000=WIf@3o00030=WIf@030?l0003IfMT0fMWI04L0fMWI00<0o`000=WIf@3IfMT0103I
fMT20?l00080fMWI00<0o`000000003IfMT00P3IfMT00`3o0000fMWI0?l000020=WIf@030000003I
fMT0fMWI09@0fMWI000b0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@1S0=WIf@030000003IfMT0fMWI0<@0fMWI00<000000=WIf@3IfMT0:03IfMT0
0`3o0000fMWI0=WIf@030?l000030=WIf@3o0000fMWI0080o`000`3IfMT00`3o0000fMWI0=WIf@17
0=WIf@030?l0003IfMT0fMWI00@0fMWI0P3o00020=WIf@030?l000000000fMWI0080fMWI00<0o`00
0=WIf@3o00000P3IfMT00`000000fMWI0=WIf@2E0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Y0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0HP3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI0;/0fMWI00<000000=WIf@3IfMT0:03IfMT01P3o0000fMWI0=WIf@3o0000
00000=WIf@<0o`0000<0fMWI0?l0000000000P3IfMT00`3o0000fMWI0=WIf@160=WIf@040?l0003I
fMT0fMWI000000<0fMWI0P3o00030=WIf@070?l0003IfMT0fMWI0=WIf@3o0000fMWI0?l000030=WI
f@030000003IfMT0fMWI09D0fMWI000b0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3I
fMT0H@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0;`0fMWI00<000000=WIf@3I
fMT09`3IfMT03`3o0000fMWI0=WIf@3IfMT0o`000000003IfMT0o`000=WIf@3o0000fMWI0?l00000
0000fMWI0?l000180=WIf@80o`0000<0fMWI0000003IfMT00P3IfMT20?l000<0fMWI00D0o`000=WI
f@3IfMT0fMWI0?l000020=WIf@040?l0003IfMT0fMWI000009P0fMWI000b0=WIf@030000003IfMT0
fMWI02l0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1@0=WIf@030000003IfMT0
fMWI00L0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2m0=WIf@030000003IfMT0
fMWI02L0fMWI00`0o`000=WIf@3IfMT0fMWI0?l000000000fMWI0?l0003IfMT0o`000=WIf@3o0002
0=WIf@030?l0003IfMT0fMWI04D0fMWI0P3o00000`3IfMT000000=WIf@030=WIf@050?l0003IfMT0
fMWI0=WIf@3o0000103IfMT00`3o0000fMWI0?l0002L0=WIf@00<P3IfMT00`000000fMWI0=WIf@0_
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0C`3IfMT00`000000fMWI0=WIf@07
0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0_@3IfMT00`000000fMWI0=WIf@0V
0=WIf@030000003o0000fMWI0080fMWI00X0o`000000003IfMT0o`000=WIf@3o0000fMWI0?l0003I
fMT0o`00A`3IfMT20?l000030=WIf@000000fMWI00<0fMWI00H0o`000=WIf@3IfMT0fMWI0?l00000
00030=WIf@030?l0003IfMT0o`0009d0fMWI000b0=WIf@030000003IfMT0fMWI02l0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1>0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@2n0=WIf@030000003IfMT0fMWI02H0fMWI00<0o`00
0=WIf@3IfMT00P3IfMT0103o000000000=WIf@3IfMT20?l000040=WIf@3o0000fMWI0?l004H0fMWI
0P3o00000`3IfMT000000=WIf@030=WIf@80o`000P3IfMT00`3o000000000=WIf@020=WIf@030?l0
003IfMT0o`0009h0fMWI000b0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@1=0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0b@3I
fMT00`000000fMWI0=WIf@0V0=WIf@040?l0003IfMT0fMWI0=WIf@80o`0000<000000=WIf@3IfMT0
0`3o00000`000000o`000=WIf@150=WIf@80o`001P3IfMT20?l00080fMWI00<0o`000000003IfMT0
0P3IfMT0103o0000fMWI0=WIf@3o002N0=WIf@00<P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1<0=WIf@030000
003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0bP3IfMT00`000000fMWI0=WIf@0U0=WIf@030000
003o0000fMWI0080fMWI00<0o`000=WIf@0000000P3IfMT30?l000030=WIf@3o0000fMWI04@0fMWI
0P3o00060=WIf@80o`000`3IfMT01@3o0000fMWI0=WIf@3IfMT0o`000080fMWI00@0o`000=WIf@3I
fMT00000W03IfMT00380fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@030=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@3;0=WIf@03
0000003IfMT0fMWI02D0fMWI00<000000?l0003IfMT00P3IfMT00`3o0000fMWI000000020=WIf@<0
o`0000<0fMWI0?l0003IfMT0@`3IfMT20?l000H0fMWI0P3o00030=WIf@030?l0003IfMT0fMWI0080
fMWI00<0o`000=WIf@3o00000P3IfMT00`000000fMWI0=WIf@2K0=WIf@00<P3IfMT00`000000fMWI
0=WIf@0X0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@1E0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0`P3IfMT00`000000fMWI
0=WIf@0U0=WIf@030000003o0000fMWI0080fMWI00<0o`000=WIf@0000000P3IfMT40?l004@0fMWI
0P3o00020=WIf@040000003IfMT0fMWI0=WIf@80o`000`3IfMT00`3o0000fMWI0=WIf@020=WIf@03
0?l0003IfMT0o`000080fMWI00<000000=WIf@3IfMT0W03IfMT00380fMWI00<000000=WIf@3IfMT0
9`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI05/0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@330=WIf@030000003IfMT0fMWI02D0fMWI00<0o`000=WIf@3IfMT0
0P3IfMT00`3o000000000=WIf@020=WIf@@0o`00@`3IfMT20?l00080fMWI00@000000=WIf@3IfMT0
fMWI0P3o00030=WIf@030?l0003IfMT0fMWI0080fMWI00@0o`000=WIf@3IfMT0o`000P3IfMT00`00
0000fMWI0=WIf@2L0=WIf@00<P3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0FP3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0<@0
fMWI00<000000=WIf@3IfMT09@3IfMT0103o0000fMWI0=WIf@3IfMT20?l000080000003IfMT0fMWI
0?l0003IfMT0o`000=WIf@3o00120=WIf@80o`000P3IfMT010000000fMWI0=WIf@3IfMT30?l00080
fMWI00<0o`000=WIf@3IfMT00P3IfMT0103o0000fMWI0=WIf@3o00020=WIf@030000003IfMT0fMWI
09d0fMWI000b0=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@1@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0203IfMT00`000000
fMWI0=WIf@340=WIf@030000003IfMT0fMWI02D0fMWI00L0o`000=WIf@3IfMT0fMWI0?l0003IfMT0
00000080fMWI00D0o`000=WIf@3o0000fMWI0?l000110=WIf@80o`000P3IfMT010000000fMWI0=WI
f@3IfMT30?l00080fMWI00<000000?l0003IfMT00P3IfMT0103o0000fMWI0=WIf@3o002S0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
C`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
a@3IfMT00`000000fMWI0=WIf@0V0=WIf@060?l0003IfMT0fMWI0?l0003IfMT000000P3IfMT01@3o
0000fMWI0?l0003IfMT0o`000400fMWI0P3o00020=WIf@040000003IfMT0fMWI0=WIf@<0o`000P3I
fMT00`000000o`000=WIf@020=WIf@040?l0003IfMT0fMWI0?l00:@0fMWI000b0=WIf@030000003I
fMT0fMWI02h0fMWI00<000000=WIf@3IfMT0CP3IfMT00`000000fMWI0=WIf@070=WIf@030000003I
fMT0fMWI00L0fMWI00<000000=WIf@3IfMT0aP3IfMT00`000000fMWI0=WIf@0V0=WIf@060?l0003I
fMT0fMWI0?l0003IfMT000000P3IfMT20?l000040=WIf@3o000000000?l003h0fMWI0P3o00070=WI
f@80o`000`3IfMT00`3o0000fMWI0=WIf@020=WIf@030?l0003IfMT0o`000:D0fMWI000b0=WIf@03
0000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@170=WIf@03
0000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0d@3IfMT00`000000fMWI0=WIf@0T0=WIf@08
0000003IfMT0fMWI0?l0003IfMT0o`000=WIf@0000020=WIf@80o`0000@0fMWI0?l000000000o`00
?@3IfMT20?l000L0fMWI0P3o00030=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000=WIf@3o0000
0P3IfMT00`000000fMWI0=WIf@2Q0=WIf@00<P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI0=WIf@070=WIf@030000003I
fMT0fMWI0=80fMWI00<000000=WIf@3IfMT0903IfMT020000000fMWI0=WIf@3o0000fMWI0?l0003I
fMT000000P3IfMT20?l000050=WIf@3o000000000=WIf@3o0000>`3IfMT20?l000L0fMWI0P3o0003
0=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000=WIf@3o00000P3IfMT00`000000fMWI0=WIf@2R
0=WIf@00<P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT0C`3IfMT00`000000fMWI0=WIf@3C0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WI
f@3o00000P3IfMT00`3o0000fMWI000000020=WIf@80o`0000D0fMWI0?l000000000fMWI0?l0000j
0=WIf@050?l0003IfMT0fMWI0=WIf@000000103IfMT30?l00080fMWI00<0o`000=WIf@3IfMT00P3I
fMT00`3o0000fMWI0?l000020=WIf@030000003IfMT0fMWI0:<0fMWI000b0=WIf@030000003IfMT0
fMWI02H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI04h0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@3:0=WIf@030000003IfMT0
fMWI02@0fMWI00<000000=WIf@3o00000P3IfMT00`3o0000fMWI000000020=WIf@80o`0000D0fMWI
0?l0003IfMT0fMWI0?l0000i0=WIf@050?l0003IfMT0fMWI0=WIf@000000103IfMT30?l00080fMWI
00<0o`000=WIf@3IfMT00P3IfMT01P3o0000fMWI0=WIf@3o0000fMWI00000:H0fMWI000b0=WIf@03
0000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI04d0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@3;0=WIf@03
0000003IfMT0fMWI02@0fMWI00@000000=WIf@3o0000fMWI0P3o00000`3IfMT000000=WIf@030?l0
00030=WIf@3o0000fMWI0080fMWI0P3o000e0=WIf@80o`000`3IfMT00`000000fMWI0=WIf@020=WI
f@<0o`000P3IfMT00`3o0000fMWI0=WIf@030=WIf@050?l0003IfMT0o`000=WIf@000000Y`3IfMT0
0380fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI
00L0fMWI00<000000=WIf@3IfMT0c03IfMT00`000000fMWI0=WIf@0T0=WIf@030000003IfMT0fMWI
00<0o`0000<0fMWI0000003IfMT0103o00050=WIf@030?l0003IfMT0fMWI0380fMWI0P3o00040=WI
f@040000003IfMT0fMWI0=WIf@<0o`000P3IfMT00`3o0000fMWI0=WIf@030=WIf@030?l0003IfMT0
o`000:X0fMWI000b0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@180=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT01`3IfMT00`00
0000fMWI0=WIf@3<0=WIf@030000003IfMT0fMWI02@0fMWI00@000000=WIf@3IfMT0fMWI0P3o0000
0`3IfMT000000=WIf@020?l000030=WIf@3o0000fMWI00@0fMWI00<0o`000=WIf@3IfMT0<03IfMT3
0?l000@0fMWI00@000000=WIf@3IfMT0fMWI0`3o00020=WIf@030?l0003IfMT0fMWI00<0fMWI00<0
o`000=WIf@3o0000Z`3IfMT00380fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI04L0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@07
0=WIf@030000003IfMT0fMWI0<d0fMWI00<000000=WIf@3IfMT0:03IfMT20?l000040=WIf@000000
fMWI0=WIf@<0o`001@3IfMT00`3o0000fMWI0=WIf@0_0=WIf@<0o`00203IfMT00`3o0000fMWI0?l0
00020=WIf@030?l0003IfMT0fMWI00<0fMWI00<0o`000=WIf@3o0000[03IfMT00380fMWI00<00000
0=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI04H0fMWI00<00000
0=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@3H0=WIf@030000003IfMT0fMWI02T0fMWI0P3o0000
10000000fMWI0?l0003IfMT20?l000030=WIf@000000fMWI0080fMWI00<0o`000=WIf@3IfMT0;P3I
fMT20?l000T0fMWI00H0o`000=WIf@3o0000o`000=WIf@3o00050=WIf@030?l0003IfMT0o`000080
fMWI00<000000=WIf@3IfMT0Z03IfMT00380fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0fMWI04D0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI
0=WIf@3I0=WIf@030000003IfMT0fMWI02T0fMWI0P3o000010000000fMWI0?l0003IfMT40?l00080
fMWI00<0o`000=WIf@3IfMT0;P3IfMT20?l000T0fMWI00L0o`000=WIf@3o0000o`000=WIf@3o0000
000000@0fMWI00<0o`000=WIf@3o00000P3IfMT00`000000fMWI0=WIf@2Y0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI04l0fMWI00<000000=WIf@3IfMT0fP3IfMT00`00
0000fMWI0=WIf@0X0=WIf@80o`0000H0fMWI0?l0003IfMT0o`000=WIf@3o00020=WIf@040000003o
0000o`000?l002l0fMWI0P3o00050=WIf@060000003IfMT0fMWI0=WIf@3o0000fMWI0P3o00000`3I
fMT0o`00000000040=WIf@030?l0003IfMT0o`000080fMWI00<000000=WIf@3IfMT0ZP3IfMT00380
fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04H0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@3A0=WIf@030000003IfMT0fMWI02@0
fMWI00@000000=WIf@3IfMT0fMWI0P3o00001P3IfMT0o`000=WIf@3o0000fMWI0?l00080fMWI00<0
00000=WIf@3IfMT00P3o000]0=WIf@80o`00103IfMT2000000<0fMWI00L0o`000=WIf@3o0000o`00
0=WIf@3o0000000000@0fMWI00<0o`000=WIf@3o00000P3IfMT00`000000fMWI0=WIf@2[0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
A@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0=80fMWI00<000000=WIf@3IfMT0
903IfMT010000000fMWI0=WIf@3IfMT20?l000050=WIf@3o0000fMWI0?l0003IfMT00P3o00020=WI
f@040000003IfMT0o`000?l002`0fMWI0P3o00030=WIf@800000103IfMT0103o0000fMWI0?l0003o
00020=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`000=WIf@3o00000P3IfMT00`000000fMWI0=WI
f@2/0=WIf@00<P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI00L0fMWI00<00000
0=WIf@3IfMT0d`3IfMT00`000000fMWI0=WIf@0T0=WIf@040000003IfMT0fMWI0=WIf@80o`0000D0
fMWI0000003o0000o`000=WIf@020?l00080fMWI00<000000=WIf@3IfMT00P3o000Y0=WIf@80o`00
103IfMT00`000000fMWI0=WIf@030=WIf@040?l0003IfMT0o`000?l00080fMWI00<0o`000=WIf@3I
fMT00P3IfMT00`3o0000fMWI0?l0002b0=WIf@00<P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000
003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@090=WIf@030000
003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0d`3IfMT00`000000fMWI0=WIf@0T0=WIf@080000
003IfMT0fMWI0=WIf@3o0000fMWI0?l0000000020?l00080fMWI00<0o`000=WIf@3IfMT0103IfMT0
0`3o0000fMWI0=WIf@0V0=WIf@80o`002P3IfMT0103o0000fMWI0?l0003o00020=WIf@030?l0003I
fMT0fMWI0080fMWI00<0o`000=WIf@3o0000/`3IfMT00380fMWI00<000000=WIf@3IfMT09P3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0=`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0e03IfMT0
0`000000fMWI0=WIf@0T0=WIf@040000003IfMT0fMWI0?l00080fMWI0P3o00001@3IfMT0o`000=WI
f@3IfMT0o`0000D0fMWI00<0o`000=WIf@3o00009P3IfMT00`3o0000fMWI0=WIf@090=WIf@040?l0
003IfMT0o`000?l00080fMWI00<0o`000=WIf@3IfMT00P3IfMT00`3o0000fMWI0?l0002d0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000000fMWI0=WIf@3E0=WIf@030000003IfMT0fMWI02@0fMWI00@000000=WIf@3IfMT0
o`000P3IfMT20?l000050=WIf@3o0000fMWI0=WIf@3o00001@3IfMT00`3o0000fMWI0?l0000T0=WI
f@80o`002`3IfMT01`3o0000fMWI0?l0003o0000fMWI0000003o0000103IfMT00`3o0000fMWI0?l0
00020=WIf@030000003IfMT0fMWI0;00fMWI000b0=WIf@030000003IfMT0fMWI02H0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI03D0fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@3P0=WIf@030000003IfMT0fMWI02L0fMWI00@0o`00
0=WIf@3IfMT0fMWI0P3o0000103IfMT0o`000?l0003o00060=WIf@030?l0003IfMT0o`000280fMWI
00<0o`000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@030=WIf@070?l0003IfMT0o`000?l0003I
fMT000000?l000040=WIf@060?l0003IfMT0fMWI0?l0003IfMT00000/`3IfMT00380fMWI00<00000
0=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04L0fMWI00<00000
0=WIf@3IfMT0h@3IfMT00`000000fMWI0=WIf@0W0=WIf@060?l0003IfMT0fMWI0=WIf@3o00000000
0`3o00001@3IfMT0o`000=WIf@3IfMT000000080fMWI00<0o`000=WIf@3o0000803IfMT20?l000H0
fMWI00<000000=WIf@3IfMT00`3IfMT01`3o0000fMWI0?l0003o0000fMWI0000003o00000`3IfMT2
0?l00080fMWI00<0o`000=WIf@000000]03IfMT00380fMWI00<000000=WIf@3IfMT09P3IfMT00`00
0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0hP3IfMT00`00
0000fMWI0=WIf@0W0=WIf@060?l0003IfMT0fMWI0=WIf@3o000000000`3o00020=WIf@030?l0003I
fMT0000000<0fMWI0P3o000N0=WIf@<0o`001@3IfMT2000000D0fMWI00<0o`000=WIf@3o00000P3I
fMT00`000000o`000=WIf@020=WIf@070?l0003IfMT0fMWI0=WIf@3o0000fMWI0000002e0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
=`3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002@3IfMT00`000000fMWI0=WIf@3I0=WIf@030000
003IfMT0fMWI02P0fMWI00P0o`000=WIf@3IfMT0o`000000003o0000fMWI0?l00080fMWI00@0o`00
0=WIf@3IfMT000000`3IfMT20?l001`0fMWI0P3o00060=WIf@030000003IfMT0fMWI00<0fMWI0P3o
00001P3IfMT0o`000=WIf@3IfMT000000?l000<0fMWI00L0o`000=WIf@3IfMT0fMWI0?l0003IfMT0
00000;H0fMWI000b0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT0=P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0fP3IfMT00`00
0000fMWI0=WIf@0X0=WIf@080?l0003IfMT0fMWI0?l000000000o`000=WIf@3o00020=WIf@040?l0
003IfMT0fMWI000000@0fMWI0P3o000I0=WIf@80o`003@3IfMT0103o0000fMWI0?l0003o00020=WI
f@030000003o0000fMWI0080fMWI00D0o`000=WIf@3IfMT0fMWI0?l0002i0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0;03IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0f`3IfMT00`00
0000fMWI0=WIf@0T0=WIf@050000003IfMT0fMWI0=WIf@3o00000P3IfMT00`3o0000fMWI00000002
0?l00080fMWI00D0o`000=WIf@3IfMT0fMWI000000040=WIf@80o`005P3IfMT30?l000`0fMWI0P3o
00000`3IfMT0o`000=WIf@020=WIf@030000003o0000fMWI0080fMWI00D0o`000=WIf@3IfMT0fMWI
0?l0002j0=WIf@00<P3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00P0fMWI00<0
00000=WIf@3IfMT0g03IfMT00`000000fMWI0=WIf@0T0=WIf@070000003IfMT0fMWI0=WIf@3o0000
fMWI0?l000020=WIf@060000003o0000fMWI0?l0003IfMT0o`000`3IfMT00`000000fMWI0=WIf@03
0=WIf@<0o`00403IfMT60?l000H0fMWI00<000000=WIf@3IfMT00`3IfMT0103o0000fMWI0=WIf@3o
00020=WIf@80000000D0o`000=WIf@3IfMT0fMWI0?l000030=WIf@030?l0003IfMT0fMWI0;T0fMWI
000b0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0Y0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WI
f@3M0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT00P3IfMT20?l00080fMWI00<0
00000=WIf@3o00000`3o000;0=WIf@@0o`002P3IfMT50?l000T0fMWI00<000000=WIf@3IfMT00P3I
fMT20?l000030=WIf@3o0000o`000080fMWI00<000000=WIf@3o00000`3IfMT01`3o0000fMWI0=WI
f@3IfMT0o`000=WIf@000000^P3IfMT00380fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI03@0fMWI0P00003[0=WIf@030000003IfMT0fMWI02@0fMWI
00<000000=WIf@3IfMT00P3IfMT20?l000<0fMWI00@000000=WIf@3o0000fMWI0P3o000;0=WIf@03
0?l0003IfMT0fMWI00X0o`0000<0fMWI0?l0003o00002P3IfMT00`000000fMWI0=WIf@020=WIf@03
0?l0003IfMT0fMWI0080o`000P3IfMT00`000000o`000?l000030=WIf@070?l0003IfMT0fMWI0=WI
f@3o0000fMWI0000002k0=WIf@00<P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI
0<X0fMWI00P0fI5800000000000000000000B02AfMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0
]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0U0=WIf@040000003IfMT0fMWI0=WIf@80o`000`3I
fMT01P000000fMWI0?l0003o0000fMWI0?l000`0fMWI3@3o000:0=WIf@8000000`3IfMT20?l00004
0=WIf@3o0000o`000?l00080fMWI00<000000?l0003IfMT00`3IfMT01@3o0000fMWI0=WIf@3IfMT0
o`0000800000_03IfMT00380fMWI00<000000=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@3<0=WI
f@0306dT000004P0TMWI0080fMWI00P0fKE]02@TK@3IfMT0fMWI06dT901]]MT0fMWI06e8K@80fMWI
00@0KBA8097If@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI
0080fMWI00<000000=WIf@3IfMT09@3IfMT010000000fMWI0=WIf@3IfMT20?l000<0fMWI00@00000
0=WIf@3IfMT0o`000P3IfMT00`3o0000fMWI0=WIf@0O0=WIf@040000003IfMT0fMWI0=WIf@80o`00
0P3IfMT00`3o0000fMWI0?l000020=WIf@030000003o0000fMWI00<0fMWI00<0o`000=WIf@3IfMT0
0P3o00000`000000fMWI0=WIf@2l0=WIf@00<P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003I
fMT0fMWI00H0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00T0fMWI00<000000=WIf@3IfMT0`P3IfMT00`3ITDP0000004RAf@050=WIf@040958901]
]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WI
f@030958901]]MT0fMWI0080fMWI0`00000Y0=WIf@80o`000`3IfMT010000000fMWI0=WIf@3IfMT3
0?l000@0fMWI00<000000=WIf@3IfMT07@3IfMT01`3o0000fMWI0=WIf@3IfMT0o`000=WIf@3o0000
0P3IfMT00`000000o`000=WIf@030=WIf@040?l0003IfMT0fMWI0?l00<40fMWI000b0=WIf@030000
003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0[0=WIf@800000
303IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0<@0fMWI00D0fMVA096Af@3IfMT0
fMWI09580002000000040018T@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0080fMWI00<000000=WIf@3IfMT0:@3I
fMT00`3o0000fMWI0?l000030=WIf@050000003IfMT0fMWI0?l0003IfMT00P3o00040=WIf@800000
5@3IfMT00`000000fMWI0=WIf@030=WIf@80o`000P3IfMT40?l00080fMWI0P3o00040=WIf@040?l0
003IfMT0fMWI0?l00<80fMWI000A0=WIf@080=VAB000000000000000000004P0TMWI0=WIf@2eKB@2
0000000402A]]@3IfMT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI
0=WIf@2eKB@20000000302A]]@3IfMT0fMWI0080fMWI00<000000=WIf@3IfMT09`3IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0
fMWI00<000000=WIf@3IfMT0`P3IfMT02@3I]Fd092A]0=WIf@3IfI40B018097If@3IfMT0TDPT06fe
f@040=WIf@0A06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT
901]]MT0fMVA04P0B02AfMT00`3IfMT00`000000fMWI0=WIf@0Y0=WIf@040?l0003IfMT0fMWI0?l0
0080fMWI00@000000=WIf@3IfMT0fMWI0`3o00050=WIf@<000004@3IfMT2000000D0fMWI00L0o`00
0=WIf@3IfMT0fMWI0?l0003IfMT0o`000080fMWI00<000000?l0003IfMT0103IfMT0103o0000fMWI
0=WIf@3o00330=WIf@004P3IfMT00`1]90000018097If@020=WIf@080=VeK@0T96d0fMWI0=WIf@1]
92@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]
0P3IfMT00`1]94P0TMWI0=WIf@020=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT0
1P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@340=WIf@040;E]90000000000002A]]@80fMWI00@0TDP000000000
000004RA0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0
fKE]02@000000000B97I103IfMT00`000000fMWI0=WIf@0Y0=WIf@040?l0003IfMT0fMWI0=WIf@80
o`0000L000000=WIf@3IfMT0fMWI0?l0003IfMT0o`0000L0fMWI0P0000030=WIf@030000003IfMT0
fMWI00L0fMWI0`0000050=WIf@80o`000P3IfMT20?l000060=WIf@3o0000fMWI0=WIf@000000o`00
1@3IfMT01P3o0000fMWI0=WIf@3o0000fMWI00000<80fMWI000C0=WIf@030=VAB0000000B97I00D0
fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0
fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00P3IfMT3000002L0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@3U0=WIf@030000003IfMT0fMWI02X0fMWI00L0o`000=WIf@3IfMT0fMWI
0?l0003IfMT000000080fMWI00@0o`000=WIf@3IfMT0o`002`3IfMT6000000/0fMWI00D0o`000=WI
f@3IfMT0fMWI0?l000020=WIf@030?l0003IfMT0fMWI0080o`001@3IfMT01P3o0000fMWI0=WIf@3o
0000fMWI00000<<0fMWI000D0=WIf@050=WIT@2ATMT0fMWI0=WIf@2AB0000P0000001000B940fMWI
0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
0`2AB2@0KKGI0=WIf@020=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT02@3IfMT2
000002L0fMWI00<000000=WIf@3IfMT0l`3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0
fMWI0080fMWI00@0o`000=WIf@3IfMT0o`000P3IfMT00`000000fMWI0?l000020=WIf@80o`006@3I
fMT20?l00080fMWI0P3o0000103IfMT0o`000?l0003IfMT20?l000H0fMWI00H0o`000=WIf@3IfMT0
o`000=WIf@0000340=WIf@004@3IfMT02@3I]Fd092A]0=WIf@3IfI40B018097If@3IfMT0TDPT06fe
f@040=WIf@0A06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT
901]]MT0fMVA04P0B02AfMT00`3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT04`3IfMT3000000h0fMWI00<000000=WIf@3IfMT0m03IfMT00`000000
fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI0080fMWI00@0o`000=WIf@3IfMT0o`000P3IfMT00`00
0000fMWI0?l000020=WIf@<0o`005@3IfMT30?l00080fMWI0P3o0000103IfMT0o`000?l0003IfMT2
0?l000030000003IfMT0fMWI00@0fMWI00@0o`000=WIf@3o0000o`000P3IfMT00`000000fMWI0=WI
f@320=WIf@004P3IfMT0102eKB@000000000000TKKD20=WIf@0409580000000000000018T@80fMWI
00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T00000000
04RAf@@0fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0:0=WIf@<00000403IfMT2
000000l0fMWI0P00003g0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT00P3IfMT0
1@3o0000fMWI0=WIf@3IfMT0o`000080fMWI00<000000?l0003IfMT00P3IfMT30?l00100fMWI103o
00030=WIf@80o`000P3IfMT01@3o0000fMWI0=WIf@3o0000000000H0fMWI0P3o00000`3IfMT0o`00
0=WIf@020=WIf@030000003IfMT0fMWI0<<0fMWI000b0=WIf@030000003IfMT0fMWI0380fMWI00<0
00000=WIf@3IfMT0403IfMT2000000T0fMWI0P00000@0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0j@3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI0080fMWI00D0
o`000=WIf@3IfMT0fMWI0?l000020=WIf@030000003IfMT0o`000080fMWI00@0o`000=WIf@3o0000
o`00303IfMT30?l000D0fMWI0P3o00020=WIf@80o`0000@0fMWI0?l0003o000000001P3IfMT0103o
0000fMWI0=WIf@3o003:0=WIf@00<P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI
00P0fMWI00<000000=WIf@3IfMT04@3IfMT5000001D0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@3Z0=WIf@030000003IfMT0fMWI02L0fMWI00D000000=WIf@3IfMT0fMWI0?l00004
0=WIf@80o`0000<0fMWI0000003IfMT00P3o00030=WIf@80o`001`3IfMT40?l000H0fMWI0P3o0002
0=WIf@80o`0000@0fMWI0?l0003o000000001P3IfMT20?l00080fMWI00<0o`000=WIf@3IfMT0b@3I
fMT00380fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI02T0fMWI0P00000<0=WIf@800000k@3IfMT00`000000fMWI0=WIf@0W0=WIf@040000003IfMT0
fMWI0?l000H0fMWI00H0o`000=WIf@3IfMT000000=WIf@3o00040=WIf@80o`000P3IfMT40?l000L0
fMWI0`3o00001@3IfMT0o`000?l0003o0000fMWI0080o`000P0000060=WIf@070?l0003IfMT0fMWI
0=WIf@3o0000fMWI0000003:0=WIf@00<P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT09P3IfMT2000000d0fMWI00<000000=WIf@3IfMT0k@3IfMT0
0`000000fMWI0=WIf@0Z0=WIf@030?l0003IfMT0fMWI00D0fMWI103o00000`3IfMT0o`000?l00002
0?l00080fMWI0P3o00090=WIf@80o`0000<0fMWI0?l0003o00001@3o0002000000H0fMWI0P3o0002
0=WIf@80o`0000<0fMWI0000003IfMT0bP3IfMT00380fMWI00<000000=WIf@3IfMT0:03IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@3^0=WIf@030000003IfMT0fMWI02X0fMWI00<0o`000=WIf@3IfMT0203IfMT00`3o
00000000000000070?l000D0fMWI2P3o00020=WIf@8000001P3IfMT20?l000<0fMWI00@0o`000=WI
f@3IfMT00000c03IfMT00380fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI0280fMWI0P00003o0=WIf@40fMWI00<000000=WIf@3IfMT0:`3IfMT00`3o
0000fMWI0=WIf@070=WIf@040?l0003IfMT0fMWI000000D0fMWI303o00030=WIf@<000001@3IfMT3
0?l000<0fMWI0P3o00020=WIf@030000003IfMT0fMWI0</0fMWI000b0=WIf@030000003IfMT0fMWI
02T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0O0=WIf@800000o`3IfMT30=WI
f@030000003IfMT0fMWI02/0fMWI00<0o`000=WIf@3IfMT01`3IfMT0103o0000fMWI0=WIf@3IfMT2
000000@0fMWI203o00040=WIf@8000001P3IfMT20?l000D0fMWI00D0o`000=WIf@3IfMT0fMWI0000
003>0=WIf@00<P3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI0?80fMWI00<00000
0=WIf@3IfMT0:@3IfMT00`000000fMWI0?l000090=WIf@030?l0003IfMT0fMWI00<0fMWI10000007
0=WIf@D000001@3IfMT30?l000D0fMWI0P3o003C0=WIf@00<P3IfMT00`000000fMWI0=WIf@0h0=WI
f@030000003IfMT0fMWI01X0fMWI0P00000?0=WIf@030000003IfMT0fMWI0?<0fMWI00<000000=WI
f@3IfMT0:P3IfMT00`000000o`000?l000080=WIf@030?l0003IfMT0fMWI00L0fMWI1`0000080=WI
f@80o`001`3IfMT00`3o0000fMWI0=WIf@3C0=WIf@00<P3IfMT00`000000fMWI0=WIf@0i0=WIf@03
0000003IfMT0fMWI01L0fMWI0P00000?0=WIf@800000mP3IfMT00`000000fMWI0=WIf@0Z0=WIf@03
0000003IfMT0fMWI0080o`001P3IfMT00`3o0000fMWI0=WIf@0D0=WIf@80o`00203IfMT0103o0000
fMWI0=WIf@00003C0=WIf@00<P3IfMT00`000000fMWI0=WIf@0j0=WIf@8000005@3IfMT200000100
fMWI00<000000=WIf@3IfMT0mP3IfMT00`000000fMWI0=WIf@0[0=WIf@050000003IfMT0fMWI0=WI
f@3o00001P3IfMT00`3o0000fMWI0=WIf@0A0=WIf@80o`00203IfMT20?l00080fMWI00<000000=WI
f@3IfMT0dP3IfMT00380fMWI00<000000=WIf@3IfMT0?03IfMT200000140fMWI0P00000A0=WIf@03
0000003IfMT0fMWI0?L0fMWI00<000000=WIf@3IfMT0;03IfMT01@000000fMWI0=WIf@3IfMT0o`00
00H0fMWI1@3o00040=WIf@<0o`00103IfMT30?l000P0fMWI0P3o00020=WIf@800000e@3IfMT00380
fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@0@0=WIf@<00000203IfMT600000?l0
fMWI3P3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3I
fMT0203IfMT40?l000<0fMWI103o00090=WIf@80o`000`3IfMT00`000000fMWI0=WIf@3E0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0180fMWI2000003o0=WIfA@0fMWI
00<000000=WIf@3IfMT0<P3IfMT20?l001X0fMWI0P3o003M0=WIf@00<P3IfMT00`000000fMWI0=WI
f@0/0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0n`3IfMT00`000000fMWI0=WI
f@0d0=WIf@030?l0003IfMT0fMWI01@0fMWI0`3o003O0=WIf@00<P3IfMT00`000000fMWI0=WIf@0]
0=WIf@030000003IfMT0fMWI02`0fMWI0P00003n0=WIf@030000003IfMT0fMWI0300fMWI00<00000
0=WIf@3IfMT00P3IfMT20?l00180fMWI0P3o00050=WIf@800000f`3IfMT00380fMWI00<000000=WI
f@3IfMT0;@3IfMT00`000000fMWI0=WIf@0Z0=WIf@800000o`3IfMT10=WIf@030000003IfMT0fMWI
0340fMWI00<000000=WIf@3IfMT00`3IfMT00`3o0000fMWI0=WIf@0<0=WIf@<0o`001@3IfMT20000
0=d0fMWI000b0=WIf@030000003IfMT0fMWI02h0fMWI0P00000Y0=WIf@030000003IfMT0fMWI0?l0
fMWI0@3IfMT00`000000fMWI0=WIf@0b0=WIf@800000103IfMT60?l000<0fMWI1@3o00060=WIf@80
0000g`3IfMT00380fMWI00<000000=WIf@3IfMT0o`3IfMUM0=WIf@030000003IfMT0fMWI03h0fMWI
0`3o003/0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI00<000000=WIf@3IfMT0=P3I
fMT2000000h0fMWI00<000000=WIf@3IfMT0i03IfMT00380fMWI00<000000=WIf@3IfMT0E03IfMT0
0`000000fMWI0=WIf@3o0=WIf@H0fMWI00<000000=WIf@3IfMT0>03IfMT5000000@0fMWI1@00003W
0=WIf@00<P3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WI
f@3IfMT0o`3IfMT70=WIf@030000003IfMT0fMWI0?l0fMWI;P3IfMT00380fMWI00<000000=WIf@3I
fMT0=03IfMT00`000000fMWI0=WIf@0J0=WIf@800000o`3IfMT:0=WIf@030000003IfMT0fMWI0?l0
fMWI;P3IfMT00380fMWI00<000000=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@0G0=WIf@800000
o`3IfMT<0=WIf@030000003IfMT0fMWI0?l0fMWI;P3IfMT00380fMWI00<000000=WIf@3IfMT0o`3I
fMUM0=WIf@030000003IfMT0fMWI0?l0fMWI;P3IfMT00380fMWI00<000000=WIf@3IfMT0>@3IfMT5
000000X0fMWI0`00003o0=WIfA80fMWI00<000000=WIf@3IfMT0o`3IfMT^0=WIf@00<P3IfMT00`00
0000fMWI0=WIf@0m0=WIf@<00000103IfMT400000?l0fMWI5@3IfMT00`000000fMWI0=WIf@3o0=WI
fBh0fMWI000b0=WIf@030000003IfMT0fMWI0?l0fMWIG@3IfMT00`000000fMWI0=WIf@3o0=WIfBh0
fMWI000b0=WIf@030000003IfMT0fMWI0?l0fMWIG@3IfMT00`000000fMWI0=WIf@3o0=WIfBh0fMWI
000b0=WIf@030000003IfMT0fMWI0?l0fMWIG@3IfMT00`000000fMWI0=WIf@3o0=WIfBh0fMWI000b
0=WIf@030000003IfMT0fMWI0?l0fMWIG@3IfMT00`000000fMWI0=WIf@3o0=WIfBh0fMWI000b0=WI
f@030000003IfMT0fMWI0?l0fMWIG@3IfMT00`000000fMWI0=WIf@3o0=WIfBh0fMWI000b0=WIf@03
0000003IfMT0fMWI0?l0fMWIo`3IfMV>0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfOl0fMWI
SP3IfMT00380fMWI00<000000=WIf@3IfMT0o`3IfMWo0=WIfHh0fMWI000b0=WIf@030000003IfMT0
fMWI0?l0fMWIo`3IfMV>0=WIf@00<P3IfMT00`000000fMWI0=WIf@3o0=WIfOl0fMWISP3IfMT00380
fMWI00<000000=WIf@3IfMT0o`3IfMWo0=WIf@80fMWI00@0fI5800000000000002A]803IfMT01@3I
]Fd090000000000004P0TMWI06<0fMWI003o0=WIfJ40fMWI00<0TDP002A]]@3IfMT0U@3IfMT00`2e
KB@0B97I0=WIf@0P0=WIf@030=VAB000B940fMWI06<0fMWI003o0=WIfHP0fMWI00L0fKE]02@00000
000000000018T@3IfMT0fI580080000000/002@T02@0000TB4P090000000901]KDP0000004Q]K@0T
0000B97I09580002000000060000901]]MT0fMWI0=VAB00004P0TMWI203IfMT01@1]900000000000
0000000002A]0080fMWI00L0KB@00000000000000000000TK@3IfMT0fI580080000000<004RA0=WI
f@3IfMT01P3IfMT01`1]900004RA0=VAB00TKKD0fMWI0=VeK@0T00000`0000000`18TMT0fMWI0=VA
B002000000080018T@3IfMT0TDP00000000TKKD0]FdT0000000096d60=WIf@050=VeK@0T00000000
00000000B9400P3IfMT0103ITDP0000000000000B9420=WIf@0409580000000000000018T@80fMWI
00`0TDP0000000000000000004RAf@2AB000000002A]]@2eKB@00000000TK@3ITDP200000005000T
900T000096fe0=VeK@0T00000P0000001000B940fMWI0=WIf@3ITDP2000000040018T@3IfMT0fKE]
02@000<0000000<0B97I0=WIf@2AB0000`0000000`18TMT0fMWI0=WIf@050=WIf@060=VAB0000000
00000018T@3IfMT0fI580`0000000`0004P0TMWI0=VAB00200000003000T900T000096fe00<0fMWI
00D0]FdT04RAf@3IfMT0fMWI09580002000000040000901]]MT0fMWI095800<0000000<0B97I0=WI
f@3ITDP00P0000001000B940fMWI0=WIf@2AB002000000030018T@3IfMT0fI5800<0000000L00018
097If@3IfMT0fMWI0;E]900002@0KKGI00L0fMWI00h0fKE]02@00000000000000018T@3IfMT0TDP0
0000000TKKD0]FdT0000000096d0fMWI09580080000000h004RA0=WIf@3IfMT0KB@00018T@3ITDP0
96fe0=WIf@2AB00000000018T@2eKB@00000000TK@H0fMWI00<0fKE]02@0000000000P0000001`18
TMT0TDP000000000B940]FdT0000000096d01P3IfMT0203ITDP000000000000000000018097If@3I
fMT0TDP00P000000100002@0KKGI0=WIf@1]900300000003000TK@3IfMT0fMWI0180fMWI003o0=WI
fHP0fMWI00P0fKE]02A8T@3IfMT0fMWI0958901]]MT0fKE]02@00080000000X004RA0=WIf@2eKB@0
96fe0=VAB00TKKD0fKE]02A8T@3ITDP004RA1@3IfMT00`3IfI40B00002A]]@080=WIf@0B0=VeK@0T
96d0fMWI0=WIf@2eKB@096fe0=WIT@1896d0fMWI0=WIT@1804P0TMWI0=WIf@2eKB@096fe0=WIf@2A
B00096fe1P3IfMT01@3IfI40B4Q804PTK@2AB00002A]00<0fMWI00<0fI5802A]]@3IfMT00P3IfMT0
1`2eKB@096fe0=WIf@2AB00096fe0=WIT@1896d00P3IfMT00`1]94P0TMWI0=WIf@090=WIf@0:0958
901]]MT0fMWI0;E]900TKKD0fMWI0958000TKKD0fI580018T@80fMWI00@0TDP004RAf@3ITDP004RA
103IfMT0203IfI40B2A]0=WIf@3IfMT0KBA8097If@3I]Fd090000P0000000`00B940fMWI0=WIf@03
0=WIf@080958901]]MT0fMWI0;E]900TKKD0fMWI0958000TKKD20=WIf@060=VAB00TKKD0fMWI0=WI
f@3ITDP004RA2`3IfMT0202eKB@096fe0=WIf@2AB00096fe0=WIf@3IfI40B2A]0`3IfMT01@3I]Fd0
900000000000000004RA00@0fMWI00D0]FdT04RAf@3IfMT0fI580018T@040=WIf@030=VAB000B940
fMWI00@0fMWI00L0]FdT02A]]@3IfMT0TDP002A]]@3ITDP004RA0080fMWI00D0TDP004RAf@3IfMT0
fMVA04PTK@040=WIf@040=WIT@1896d0fKE]02A8T@/0fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0
101]94P0TMWI0=VAB000B9420=WIf@0>09580018TMT0fMVA04Q8B01896d0TDP0000TK@3IfMT0fMVA
04P0B02AfMT0fMWI06dTB02AfMT80=WIf@0:0=VAB00TKKD0fMWI0=WIf@3IfI40B018097If@3IfMT0
KBA8097If@L0fMWI00<0fMVA04PTK@3IfMT00P3IfMT00`3ITDP004RA0=WIf@030=WIf@060;E]900T
KKD0fMWI0=WIf@1]92@0KKGI503IfMT00?l0fMWIS03IfMT00`1]92@0KKGI0=WIf@020=WIf@0:0=Ve
K@0TB940fMWI0;E]900096d0fI58000TK@3I]Fd094RA0=VAB0@0000000<0B97I0=WIf@3IfMT02P3I
fMT0203I]Fd0900004RAf@3IfMT0]FdT02A]]@3IfI40B2A]0P3IfMT01@1]94P0TMWI0=WIf@2eKB@0
96fe00T0fMWI00H0fI5802A]]@1]900002A]0958B02AfMT20=WIf@030=VAB00TKKD0fMWI0080fMWI
00<0]FdT02A]]@3IfMT00P3IfMT01P3IfI40B00004RAf@3IfMT0KBA8097If@L0fMWI00@0KB@00000
0000000004RA0P3IfMT00`2eKB@096fe0=WIf@020=WIf@0B0=VAB000B940fMWI0=WIf@2AB000B97I
0=VAB000B940fMWI0=WIT@1896d0fMWI0=WIT@180000B97I0=WIf@1]94P0TMWI0`3IfMT01@3I]Fd0
94RA0=WIf@3IfMT0KB@00080000000D004RA0=WIf@3IfMT0]FdT02A]]@050=WIf@090=VAB00TKKD0
fMWI0=WIf@3ITDP004RA0=WIf@3IfI40B2A]00P0fMWI00<0]FdT02A]]@3IfMT00`3IfMT00`3IfI40
B00004RAf@050=WIf@030=VeK@0TB940fMWI00<0fMWI00@0]FdT04RAf@3IfMT0fI58100000001P18
TMT0fI580018T@3IfMT0fMVA04PTK@80fMWI00<0]FdT02A]]@3IfMT00P3IfMT02P3ITDP004RA0=WI
f@3IfMT0TDP004RAf@3IfMT0fMVA04P00018TMT30=WIf@050=VAB018TMT0fMWI0958901]]MT01`3I
fMT03@1]9000000000000000B940fMWI0=WIT@180000B97I0=WIf@1]94P0TMWI0=VAB000B9400P3I
fMT03P2AB000B97I0=VAB00TKKD0KB@0000TK@2AB4P0TMWI0=WIT@180000B97I0=WIf@1]94P0TMWI
203IfMT02P3ITDP096fe0=WIf@3IfMT0fMVA04P00018TMT0fMWI06dTB02AfMT70=WIf@030=WIT@18
0000B97I0080fMWI00<0fI580000000000000P0000001`18TMT0]FdT02A]]@3IfMT0fI580000901]
]MT0503IfMT00?l0fMWIR@3IfMT0102eKB@000000000000TKKD20=WIf@0=06dT00000000000002A]
]@3I]Fd0900002@T900002@0B4PT0000000TKKD0fMWI09580002000000030018T@3IfMT0fMWI00/0
fMWI00d0fKE]02A8B01800000000000TK@3IfMT0TDP0000TK@3IfMT0KB@00000B02AfMT0]FdT00<0
000000<00018097If@3IfMT01@3IfMT02P1]9000000T06fef@3ITDP000000018T@3IfMT0KB@00000
000TKKD20=WIf@0;0;E]9000000000000000000004P0TMWI0=WIT@1892@0B0000000000096d0203I
fMT01P2AB00000000000000002@0KKGI0;E]90<0000000@00018097If@3IfMT0TDP00P0000001000
B940fMWI0=WIf@2AB0020000000702@T9018TMT0fMVA04PT901800000000000TK@020=WIf@0406dT
00000000000002A]]@80fMWI00H0TDP0000000000000000T06fef@2eKB@3000000060000B02AfMT0
fMWI06dT0000000096fe0`3IfMT01@2AB00000000000000T92@0B97I00H0fMWI00h0]FdT00000000
000000000000B02AfMT0fKE]02@0000092@0B0000000000TKKD0fMWI06dT0080000000@096fe0=WI
f@3I]Fd090000P0000001018TMT0fMWI0=WIf@2AB002000000040018T@3IfMT0fMWI095800800000
00<092@T04RAf@2eKB@00`000000100004P0TMWI0=WIf@2AB0020000000>0018T@3IfMT0fKE]02@0
000092@0B0000000000TKKD0fMVA04P0000004P0TMVA04P0000096d70=WIf@0:0958000000000000
0000901]]MT0fMVA04PT901800000000000TK@80fMWI00`0TDP000000000000004RA0=WIf@1]9000
000T06fef@3ITDP000000018T@2AB00300000003000TK@3IfMT0fMWI00H0fMWI00<0KB@00000000T
KKD00P3IfMT01@2AB000000000000000000002A]00L0fMWI00P0fKE]02@0000092@0B0000000000T
KKD0fMWI09580080000000P004RA0=WIf@3IfMT0KB@00000000004P0B4PT06fefA@0fMWI00280=WI
f@050=VeK@0T000000000000B02AfMT0K@3IfMT01@3I]Fd090000000000004P0TMWI08P0fMWI00H0
fMVA04PTK@3IfMT0fMVA04P0901]]MTN0=WIf@030=VeK@0TB940fMWI00X0fMWI00<0]FdT02A]]@3I
fMT05@3IfMT00`2eKB@096fe0=WIf@020=WIf@030=WIT@1896d0fMWI0100fMWI00<0]FdT02A]]@3I
fMT03P3IfMT00`3IfI40B2A]0=WIf@0@0=WIf@030;E]900TKKD0fMWI01D0fMWI00<0]FdT02A]]@3I
fMT08@3IfMT00`2eKB@096fe0=WIf@0P0=WIf@030=WIT@1896d0fMWI03d0fMWI00<0TDPT06fef@3I
fMT04`3IfMT008X0fMWI00<0fI580018T@3IfMT0K`3IfMT00`3ITDP004RA0=WIf@290=WIf@050;E]
9000000000000000901]]MT07P3IfMT00`1]900004RA0=WIf@0M0=WIf@030;E]900TKKD0fMWI00L0
fMWI00<0TDP0000TK@3IfMT08@3IfMT00`2AB00002A]0=WIf@0G0=WIf@030;E]900TKKD0fMWI0240
fMWI00<0fKE]02@TK@3IfMT0<@3IfMT00`2AB00002A]0=WIf@0M0=WIf@030;E]900TKKD0fMWI01`0
fMWI00<0fI580000901]]MT0503IfMT00740fMWI00@0]FdT00000000000002A]0P3IfMT01`1]9000
000000000000000002A]0=VeK@0T00000`0000000`18TMT0fKE]02@000030000000604RAf@3IfMT0
fMWI0;E]900002@0KKGI1`3IfMT01`3ITDP000000000000092@0900002A]]@1]90000`0000001000
96d0fMWI0=WIf@2AB002000000040018T@3IfMT0fMWI06dT00<0000000<002A]0=WIf@3ITDP00P00
00000`00B940fMWI0=WIf@060=WIf@0=0=VAB000000000000018T@3IfMT0TDP00000000TKKD0]FdT
0000000096d0fMWI09580002000000030000901]]MT0fMWI00D0fMWI00<0fKE]02@0000000000P00
00000`18TMT0fKE]02@000030000000904Q]K@0T0000000T06e]B0000000B6e]02@00018KFd09000
00<0000000<0B97I0=WIf@3ITDP00P0000000`00B940fMWI0=WIf@060=WIf@050958000000000000
00000018TMT00P3IfMT00`2eKB@0000T06fef@020=WIf@07095800000000000000000018TMT0fKE]
02@000030000000304RAf@3IfMT0TDP00080000000<0000T06fef@3IfMT0o`3IfMV_0=WIf@00L03I
fMT0303ITDP002A]0=WIf@3IfMT0]FdT02A]]@3IfI40B2A]0=WIf@3IfI40B018097If@80fMWI00<0
fI5802A]]@3IfMT00`3IfMT00`3ITDP096fe0=WIf@020=WIf@040=WIT@1896d0fKE]02A8T@L0fMWI
00P0fKE]02@00000000000000018T@3IfMT0fKE]02@TK@80fMWI00@0]FdT02A]]@3ITDP004RA0P3I
fMT03P2AB000B97I0=WIT@1896d0fMWI0=WIT@1804P0TMWI0=WIf@2eKB@096fe0=WIf@2AB00096fe
1`3IfMT01`2eKB@096fe0=WIf@2AB00096fe0=WIT@1896d00P3IfMT0101]94P0TMWI0=VAB000B94<
0=WIf@030=VAB00TKKD0fMWI00<0fMWI00X0fI5802A]]@3IfMT0fMWI0;E]900TKKD0fI5802A]]@3I
]Fd094RA0P3IfMT00`3ITDP096fe0=WIf@020=WIf@050;E]900TKKD0fMWI0958000TKKD01P3IfMT0
0`3ITDP004RA0=WIf@040=WIf@070=WIT@1896d0fKE]02A8T@3IfMT0fI580018T@060=WIf@060=VA
B00TKKD0fMWI0=WIf@3ITDP004RAo`3IfMVd0=WIf@00L03IfMT0202eKB@0B97I0=VeK@0T00000000
000TK@3IfI40B2A]0P3IfMT01P1]94P0TMWI0=WIf@3IfMT0fI5802A]]@@0fMWI00<0fI5802A]]@3I
fMT00P3IfMT01@3ITDP0B97I0=WIf@2AB2@0KKGI00T0fMWI00/0fKE]02A8T@3IfMT0fKE]02@00018
TMT0fMWI0;E]900TKKD0fI580018T@020=WIf@0409580018TMT0fMVA04PTK@80fMWI00D0KBA8097I
f@3IfMT0]FdT02A]]@0:0=WIf@030;E]900TKKD0fMWI0080fMWI00L0fMVA04P00018TMT0fMWI06dT
B02AfMT0fI5800@0000000<0B97I0=WIf@3IfMT01P3IfMT00`3ITDP096fe0=WIf@030=WIf@0:0=VA
B00TKKD0fMWI0=WIf@2eKB@002A]0=VAB00096d0fKE]02A8T@80fMWI00<0fI5802A]]@3IfMT00P3I
fMT00`2eKB@096fe0=WIf@080=WIf@050=VAB000B940fMWI0=WIT@1896d00P3IfMT02P3ITDP0B97I
0=WIf@2AB2@0KKGI0=VAB000B940fMWI0=WIT@1896d30=WIf@050=VAB00TKKD0fMWI0=WIf@3ITDP0
100000000`18TMT0fMWI0=WIf@3o0=WIfJh0fMWI001`0=WIf@030;E]9018TMT0fMWI00<0fMWI00H0
TDP0000TK@3IfMT0KB@00000B02AfMT20=WIf@030=VAB00TKKD0fMWI00<0fMWI00X0fI5802A]]@3I
fMT0fMWI0=WIT@1800000018097IT@18000002A]1`3IfMT02P1]900000000000000TKKD0fMWI0=Ve
K@0TB4P0B0000000000096d20=WIf@0<09580000000000000018T@3IfMT0TDP0000TK@3IfMT0KB@0
0000B02AfMT0]FdT0`0000000`0004P0TMWI0=WIf@050=WIf@0;0;E]9000000000000000000004P0
TMWI0=WIT@1892@0B0000000000096d00P3IfMT0102AB000000000000000B9490=WIf@030=VAB00T
KKD0fMWI0080fMWI00l0KB@00000000TKKD0fMWI0=VeK@0T000092@T00009018B2@0000002A]]@3I
fMT0KB@00000000TKKD00P3IfMT01P2eKB@000000000000000000018097If@L0fMWI00d0TDP00000
0000000092@T04RAf@3IfI40B0000000B02AfI40B000000TK@3IfMT0TDP00080000000H092@T04RA
f@3IfMT0fMWI0=VAB00TKKD30=WIf@0409580000000000000018TOl0fMWI/@3IfMT00700fMWI00H0
fI58000TK@3IfMT0fMWI06dTB02AfMT80=WIf@030=VAB00TKKD0fMWI00<0fMWI00<0fI5802A]]@3I
fMT04`3IfMT00`3I]Fd094RA0=WIf@0@0=WIf@030;E]900TKKD0fMWI00T0fMWI00<0]FdT02A]]@3I
fMT00P3IfMT00`3IfI40B2A]0=WIf@0A0=WIf@030=VAB00TKKD0fMWI01@0fMWI00<0]FdT02A]]@3I
fMT0703IfMT00`3ITDP096fe0=WIf@3o0=WIfKL0fMWI001a0=WIf@050;E]90000000000002@T900T
KKD01`3IfMT00`1]9000000002A]]@030=WIf@0306dT0000000096fe01@0fMWI00<0KB@00018T@3I
fMT08@3IfMT00`2AB00002A]0=WIf@0@0=WIf@0306dT0000000096fe00@0fMWI00<0]FdT02A]]@3I
fMT02@3IfMT00`2eKB@096fe0=WIf@0P0=WIf@0306dT0000000096fe0?l0fMWI^03IfMT00?l0fMWI
o`3IfMW30=WIf@00o`3IfMWo0=WIfL<0fMWI003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WI
f@00o`3IfMWo0=WIfL<0fMWI003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00o`3IfMWo
0=WIfL<0fMWI003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00o`3IfMWo0=WIfL<0fMWI
003o0=WIfOl0fMWI``3IfMT00?l0fMWIo`3IfMW30=WIf@00\
\>"],
  ImageRangeCache->{{{0, 704.563}, {335, 0}} -> {-0.0515953, -0.0238146, \
0.0029851, 0.0029851}, {{17.25, 336.313}, {327, 7.9375}} -> {2774.88, \
11879.5, 43.7842, 49.0383}, {{368.188, 687.25}, {327, 7.9375}} -> {-13369, \
11517, 45.739, 51.2276}}]
}, Open  ]],

Cell["\<\
The Circadian Oscillator
(Vilar JMG, Kueh HY, Barkai N, Leibler S (2002) Mechanisms of noise \
resistance in genetic oscillators, PNAS 99(9):5988-5992.)\
\>", "Section"],

Cell[BoxData[{
    \(\(\[CapitalOmega] = 1;\)\), "\[IndentingNewLine]", 
    \(\(s = {{A + R \[ShortRightArrow] 
              C, \ \[Gamma]C}, \ \[IndentingNewLine]{A \[ShortRightArrow] \
\[EmptySet], \[Delta]A}, \[IndentingNewLine]{C \[ShortRightArrow] 
              R, \[Delta]A}, \[IndentingNewLine]{R \[ShortRightArrow] \
\[EmptySet], \[Delta]R}, \[IndentingNewLine]{A + DA \[RightArrowLeftArrow] 
              DAp, \ \[Gamma]A, \[Theta]A}, \[IndentingNewLine]{DA \
\[ShortRightArrow] 
              DA + MA, \[Alpha]A}, \[IndentingNewLine]{DAp \[ShortRightArrow] 
              DAp + MA, \[Alpha]Ap}, \[IndentingNewLine]{MA \
\[ShortRightArrow] \[EmptySet], \[Delta]MA}, \[IndentingNewLine]{MA \
\[ShortRightArrow] 
              MA + A, \[Beta]A}, \[IndentingNewLine]{A + 
                DR \[RightArrowLeftArrow] 
              DRp, \[Gamma]R, \[Theta]R}, \[IndentingNewLine]{DR \
\[ShortRightArrow] 
              DR + MR, \[Alpha]R}, \[IndentingNewLine]{DRp \[ShortRightArrow] 
              DRp + MR, \[Alpha]Rp}, \[IndentingNewLine]{MR \
\[ShortRightArrow] \[EmptySet], \[Delta]MR}, \[IndentingNewLine]{MR \
\[ShortRightArrow] 
              MR + R, \[Beta]R}\[IndentingNewLine]};\)\), \
"\[IndentingNewLine]", 
    \(\(srates = {\[Gamma]C \[Rule] \ 2, \[Delta]A \[Rule] \ 
            1, \[Delta]R \[Rule] \ 0.05, \[Gamma]A \[Rule] \ 
            1, \[Theta]A \[Rule] \ 50, \[IndentingNewLine]\[Alpha]A \[Rule] \ 
            50, \[Alpha]Ap \[Rule] \ 500, \[Gamma]R \[Rule] \ 
            1, \[Theta]R \[Rule] \ 100, \[Alpha]R \[Rule] \ 
            0.01, \[Alpha]Rp \[Rule] \ 50, \[Delta]MA \[Rule] \ 
            10, \[Delta]MR \[Rule] \ 0.5, \[Beta]A \[Rule] \ 
            50, \[Beta]R \[Rule] \ 5};\)\), "\[IndentingNewLine]", 
    \(\(sic\  = \ {DR \[Rule] \ 1, \ DA \[Rule] \ 1};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tfinal = 500;\)\), "\n", 
    \(\(lnaResults3 = 
        LNA[s, \[IndentingNewLine]initialConditions \[Rule] 
            sic, \[IndentingNewLine]rates \[Rule] \ 
            srates, \[IndentingNewLine]timeSpan \[Rule] tfinal, 
          sizeW \[Rule] \[CapitalOmega], MaxSteps \[Rule] 2000000, 
          stochasticSimulation \[Rule] True];\)\)}], "Input"],

Cell[BoxData[
    \("Details of the stochastic simulation:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("maxSteps="\[InvisibleSpace]2000000\[InvisibleSpace]" \
maxTime="\[InvisibleSpace]500\[InvisibleSpace]" \
deltaT="\[InvisibleSpace]0.05`\),
      SequenceForm[ 
      "maxSteps=", 2000000, " maxTime=", 500, 
        " deltaT=", .050000000000000003],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("steps="\[InvisibleSpace]803233\[InvisibleSpace]" \
final time="\[InvisibleSpace]500.00003230130596`\),
      SequenceForm[ "steps=", 803233, " final time=", 500.00003230130596],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(meanFun = lnaResults3[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(flucFun = lnaResults3[\([2]\)];\)\), "\[IndentingNewLine]", 
    \(\(stochFun = lnaResults3[\([3]\)];\)\)}], "Input"],

Cell["\<\
Again, the steady-state fluctuations are shown with red lines \
representing the one-standard deviation envelope. In this system, the noise \
produces large excursions away from the steady-state. While the approximation \
provides a good description near the steady-state, these noise-induced \
oscillations cannot be predicted by the linear noise approximation alone. (As \
was first noted in Elf J and Ehrenberg M (2003) Fast evaluation of \
fluctuations in biochemical networks with the linear noise approximation, \
Genome Research 13, 2475-2484.)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DisplayTogetherArray[
        Plot[Evaluate[\(\({Rstoch[t], \[CapitalOmega]*R[t] + 
                      Sqrt[\[CapitalOmega]*RRn[t]], \[CapitalOmega]*
                      R[t], \[CapitalOmega]*R[t] - 
                      Sqrt[\[CapitalOmega]*RRn[t]]} /. meanFun\) /. 
                flucFun\) /. stochFun], {t, 0, tfinal}, 
          PlotRange \[Rule] {{0, tfinal}, {0, 3000}}, 
          PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
              RGBColor[0, 0, 0], RGBColor[1, 0, 0]}, 
          AxesLabel \[Rule] {time, R}, 
          PlotLabel \[Rule] "\<Steady-state fluctuations in R\>", 
          PlotPoints \[Rule] 1000], \[IndentingNewLine]Plot[
          Evaluate[\(\({Cstoch[t], \[CapitalOmega]*C[t] + 
                      Sqrt[\[CapitalOmega]*CCn[t]], \[CapitalOmega]*
                      C[t], \[CapitalOmega]*C[t] - 
                      Sqrt[\[CapitalOmega]*CCn[t]]} /. meanFun\) /. 
                flucFun\) /. stochFun], {t, 0, tfinal}, 
          PlotRange \[Rule] All, 
          PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0], 
              RGBColor[0, 0, 0], RGBColor[1, 0, 0]}, 
          AxesLabel \[Rule] {time, C}, 
          PlotLabel \[Rule] "\<Steady-state fluctuations in C\>", 
          PlotPoints \[Rule] 1000]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-017 0.002 -1.6263e-018 0.000206011 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6.4375 ]
[1.025 0 28 6.4375 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -24 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -24 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -24 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -24 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -24 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -5.03125 0 ]
[0 .64303 5.03125 12.875 ]
[.5 .63053 -92.0313 0 ]
[.5 .63053 92.0313 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(100)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(200)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(300)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(400)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(500)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(time) show
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
[(500)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1000)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1500)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2000)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2500)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3000)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -153.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Steady) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(state) show
141.000 13.000 moveto
(fluctuations) show
219.000 13.000 moveto
(in) show
237.000 13.000 moveto
(R) show
243.063 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
0 0 m
.00097 0 L
.00204 0 L
.00255 0 L
.00281 0 L
.00304 0 L
.00315 0 L
.00321 0 L
.00327 0 L
.0033 0 L
.00333 0 L
.00336 6e-005 L
.00339 .00012 L
.00342 .00018 L
.00345 .00017 L
.00347 .00012 L
.0035 7e-005 L
.00352 3e-005 L
.00353 0 L
.00356 7e-005 L
.00359 .00013 L
.00362 .00019 L
.00364 .00019 L
.00366 .00015 L
.00369 8e-005 L
.00372 2e-005 L
.00376 0 L
.00379 0 L
.00382 0 L
.00385 0 L
.00388 0 L
.00391 0 L
.00394 2e-005 L
.00397 7e-005 L
.004 .00013 L
.00403 .00019 L
.00406 .00016 L
.00409 .0001 L
.00411 4e-005 L
.00415 0 L
.00416 0 L
.00418 0 L
.00421 0 L
.00424 4e-005 L
.00427 .00016 L
.00431 .0003 L
.00434 .0004 L
.00437 .00028 L
.0044 .00014 L
.00442 7e-005 L
Mistroke
.00444 0 L
.00446 0 L
.00447 0 L
.0045 0 L
.00462 0 L
.00468 0 L
.00475 0 L
.0048 0 L
.00483 0 L
.00486 6e-005 L
.00489 .00011 L
.00492 .00016 L
.00494 .00019 L
.00497 .00013 L
.005 8e-005 L
.00503 1e-005 L
.00506 5e-005 L
.00509 .0001 L
.00512 .00016 L
.00515 .00018 L
.00517 .00015 L
.00518 .00011 L
.00522 5e-005 L
.00523 1e-005 L
.00525 2e-005 L
.00527 6e-005 L
.00529 .0001 L
.00532 .00016 L
.00533 .0002 L
.00535 .00018 L
.00538 .00011 L
.00541 6e-005 L
.00544 1e-005 L
.00547 7e-005 L
.0055 .00013 L
.00553 .00019 L
.00556 .00016 L
.00559 .0001 L
.00562 5e-005 L
.00564 0 L
.00567 0 L
.0057 0 L
.00594 0 L
.0069 0 L
.00792 0 L
.00891 0 L
.00897 0 L
.009 0 L
.00903 0 L
.00906 2e-005 L
Mistroke
.00909 9e-005 L
.00912 .00015 L
.00915 .00021 L
.00918 .00014 L
.00921 8e-005 L
.00924 1e-005 L
.00927 0 L
.00929 0 L
.00931 0 L
.00934 0 L
.00936 2e-005 L
.00937 8e-005 L
.00941 .00023 L
.00943 .00031 L
.00945 .00039 L
.00946 .00039 L
.00948 .00035 L
.00955 .00022 L
.00962 8e-005 L
.00963 4e-005 L
.00965 0 L
.00967 4e-005 L
.00969 8e-005 L
.00971 .00011 L
.00973 .00015 L
.00976 .0002 L
.00978 .00016 L
.00979 .00013 L
.00983 5e-005 L
.00986 0 L
.00988 0 L
.00989 0 L
.00995 0 L
.01001 0 L
.01004 0 L
.01007 4e-005 L
.0101 .0001 L
.01013 .00016 L
.01016 .00021 L
.01019 .00021 L
.01025 .00021 L
.01028 .00021 L
.01032 .00021 L
.01033 .00021 L
.01035 .00021 L
.01038 .00037 L
.01041 .00056 L
.01044 .00075 L
.01047 .0007 L
.0105 .00052 L
Mistroke
.01052 .00042 L
.01054 .00031 L
.01057 .00017 L
.0106 .00012 L
.01063 6e-005 L
.01066 0 L
.01069 0 L
.01071 0 L
.01072 0 L
.01076 0 L
.01079 7e-005 L
.01082 .00013 L
.01089 .00028 L
.01093 .00035 L
.01094 .00038 L
.01096 .00041 L
.01099 .00034 L
.01102 .00028 L
.01109 .00014 L
.01111 .00011 L
.01113 7e-005 L
.01114 3e-005 L
.01116 2e-005 L
.01119 .00022 L
.01123 .00043 L
.01126 .00061 L
.01129 .00062 L
.01132 .00062 L
.01135 .00062 L
.01138 .0005 L
.01139 .00039 L
.01141 .0003 L
.01144 9e-005 L
.01146 1e-005 L
.01148 4e-005 L
.01153 .00016 L
.0116 .00028 L
.01163 .00034 L
.01165 .0004 L
.01168 .00033 L
.01171 .00022 L
.01173 .0001 L
.01177 0 L
.01179 0 L
.01182 0 L
.01185 0 L
.01187 .00011 L
.01189 .00028 L
.01192 .0006 L
.01195 .00091 L
Mistroke
.01198 .00086 L
.01201 .00055 L
.01204 .00024 L
.01207 2e-005 L
.01209 6e-005 L
.0121 9e-005 L
.01214 .00016 L
.01217 .00019 L
.0122 .00013 L
.01223 7e-005 L
.01226 1e-005 L
.01228 .00015 L
.01231 .00031 L
.01234 .0005 L
.01237 .00062 L
.0124 .00062 L
.01243 .00062 L
.01246 .00059 L
.01248 .00048 L
.0125 .00037 L
.01253 .00019 L
.01255 8e-005 L
.01256 0 L
.01259 0 L
.01262 0 L
.01265 0 L
.01268 .00015 L
.01272 .00035 L
.01273 .00046 L
.01275 .00056 L
.01277 .00063 L
.01279 .00068 L
.01282 .00075 L
.01289 .00089 L
.01293 .00096 L
.01296 .00102 L
.01298 .00098 L
.01301 .00092 L
.01304 .00086 L
.01307 .00082 L
.01311 .00082 L
.01314 .00082 L
.01317 .00084 L
.01319 .00087 L
.0132 .00091 L
.01322 .00094 L
.01324 .00098 L
.01327 .00096 L
.0133 .00064 L
.01333 .00034 L
Mistroke
.01335 .00016 L
.01336 0 L
.01339 .00013 L
.01343 .00027 L
.01344 .00034 L
.01346 .00042 L
.01349 .00066 L
.01352 .00089 L
.01355 .00115 L
.01358 .00116 L
.01361 .00105 L
.01364 .00094 L
.01369 .00072 L
.01375 .00047 L
.01381 .0002 L
.01384 9e-005 L
.01387 3e-005 L
.0139 .00016 L
.01393 .00028 L
.01419 .00129 L
.01422 .00136 L
.01424 .00139 L
.01426 .00143 L
.01429 .00144 L
.01432 .00144 L
.01435 .00144 L
.01438 .0016 L
.0144 .00202 L
.01444 .00247 L
.01447 .00286 L
.0145 .00266 L
.01453 .00249 L
.01456 .0023 L
.01459 .00364 L
.01462 .00519 L
.01469 .00891 L
.01473 .01107 L
.01475 .0122 L
.01477 .01342 L
.01478 .0165 L
.0148 .01987 L
.01484 .0258 L
.01497 .04519 L
.0155 .13497 L
.01576 .17654 L
.01599 .21522 L
.01611 .23107 L
.01623 .24314 L
.01649 .2689 L
.01697 .3155 L
Mistroke
.01747 .35789 L
.01793 .38715 L
.01842 .40945 L
.01845 .41005 L
.01847 .41036 L
.01848 .4107 L
.01852 .41233 L
.01855 .41471 L
.01858 .41744 L
.01862 .41977 L
.01869 .42282 L
.01882 .42717 L
.01894 .4308 L
.01942 .44174 L
.01967 .44612 L
.01971 .44654 L
.01973 .44679 L
.01974 .44727 L
.01978 .44828 L
.01979 .44882 L
.01981 .4494 L
.01985 .44966 L
.01988 .44911 L
.01989 .4488 L
.01991 .44848 L
.01994 .4484 L
.01997 .44944 L
.02001 .45058 L
.02004 .45157 L
.02007 .45151 L
.0201 .45146 L
.02012 .4514 L
.02015 .45163 L
.02018 .45222 L
.02022 .45285 L
.02023 .45319 L
.02025 .45369 L
.02027 .45449 L
.02029 .45522 L
.02032 .45663 L
.02035 .45797 L
.02038 .45831 L
.02044 .45892 L
.02066 .46195 L
.0209 .46506 L
.02114 .46903 L
.02121 .47156 L
.02125 .47288 L
.02128 .4738 L
.02134 .47508 L
Mistroke
.02137 .47563 L
.02139 .4754 L
.02141 .47515 L
.02147 .47424 L
.02154 .47328 L
.02156 .47302 L
.02158 .47278 L
.02159 .47272 L
.02161 .47264 L
.02163 .47257 L
.02165 .4725 L
.02168 .47244 L
.02171 .47275 L
.02175 .47308 L
.02176 .47326 L
.02178 .4734 L
.02181 .4732 L
.02194 .47246 L
.02197 .47229 L
.022 .47203 L
.02203 .47162 L
.02206 .47125 L
.02209 .47094 L
.02212 .47094 L
.02215 .47094 L
.02218 .47094 L
.02219 .47102 L
.02221 .47129 L
.02224 .47177 L
.02231 .4728 L
.02234 .47317 L
.02237 .47357 L
.0224 .47374 L
.02243 .47352 L
.02255 .47251 L
.02258 .47221 L
.02261 .47209 L
.02264 .4725 L
.02267 .47295 L
.0227 .47336 L
.02273 .47308 L
.02275 .47267 L
.02279 .47223 L
.02282 .47199 L
.02284 .47205 L
.02287 .4721 L
.02289 .47215 L
.02293 .47184 L
.02294 .47155 L
.02296 .47128 L
Mistroke
.02299 .47077 L
.02302 .47053 L
.02304 .47053 L
.02306 .47053 L
.02309 .47053 L
.02311 .47053 L
.02313 .47068 L
.02316 .47095 L
.02319 .47119 L
.02322 .47133 L
.02325 .47127 L
.02328 .47121 L
.02331 .47115 L
.02333 .47163 L
.02334 .47211 L
.02338 .47308 L
.02339 .47359 L
.02341 .47412 L
.02344 .47395 L
.02347 .47365 L
.0235 .47337 L
.02353 .47278 L
.02356 .47198 L
.02359 .47111 L
.02364 .46969 L
.02376 .46656 L
.02379 .46531 L
.02382 .46415 L
.02385 .46438 L
.02388 .46463 L
.0239 .46477 L
.02392 .4649 L
.02393 .46487 L
.02395 .46464 L
.02398 .46423 L
.02401 .46386 L
.02404 .46361 L
.02407 .46343 L
.0241 .46325 L
.02414 .46309 L
.02415 .46306 L
.02417 .46302 L
.02419 .46299 L
.02421 .46295 L
.02424 .46286 L
.02427 .46267 L
.02429 .46256 L
.02431 .46246 L
.02433 .46235 L
.02434 .46235 L
Mistroke
.02436 .46257 L
.02438 .46277 L
.02442 .46323 L
.02445 .46349 L
.02448 .46323 L
.02451 .46298 L
.02453 .46284 L
.02454 .46271 L
.02457 .46276 L
.0246 .46282 L
.02463 .46287 L
.02466 .46299 L
.02469 .46318 L
.02473 .4634 L
.02476 .4636 L
.0248 .46382 L
.02481 .46392 L
.02483 .46403 L
.02486 .46407 L
.02489 .46389 L
.02492 .46369 L
.02595 .45627 L
.02693 .4473 L
.02717 .44231 L
.02723 .44073 L
.02726 .43979 L
.0273 .43891 L
.02731 .43886 L
.02733 .43893 L
.02737 .43906 L
.02738 .43912 L
.0274 .43919 L
.02743 .43976 L
.02747 .44058 L
.02749 .44101 L
.02751 .44147 L
.02753 .44159 L
.02754 .44171 L
.02756 .44182 L
.02758 .44192 L
.0276 .44202 L
.02761 .44201 L
.02763 .4416 L
.02765 .44116 L
.02768 .44037 L
.02771 .43963 L
.02775 .43938 L
.02778 .4391 L
.0278 .43897 L
.02781 .43884 L
Mistroke
.02783 .43842 L
.02785 .43797 L
.02797 .43556 L
.02898 .41705 L
.02911 .41291 L
.02924 .40907 L
.0293 .40719 L
.02932 .40665 L
.02934 .40607 L
.02937 .40559 L
.0294 .40599 L
.02943 .40635 L
.02946 .40677 L
.02949 .40692 L
.02952 .40698 L
.02954 .40703 L
.02957 .40698 L
.0296 .40646 L
.02971 .40431 L
.02977 .40286 L
.02983 .40153 L
.02986 .40099 L
.02988 .40066 L
.02992 .4006 L
.02994 .40054 L
.02997 .40054 L
.03001 .40099 L
.03007 .40182 L
.03012 .40249 L
.03015 .40284 L
.03018 .40311 L
.0302 .4029 L
.03022 .40271 L
.03025 .40233 L
.03026 .40213 L
.03028 .40199 L
.0303 .40261 L
.03032 .40319 L
.03035 .40428 L
.03038 .40531 L
.03039 .40554 L
.03041 .40529 L
.03044 .40485 L
.03047 .40438 L
.0305 .40434 L
.03052 .40448 L
.03054 .40461 L
.03057 .40491 L
.03064 .40557 L
.03071 .40637 L
Mistroke
.03075 .40677 L
.03077 .40699 L
.03078 .4072 L
.03081 .40724 L
.03084 .40717 L
.03088 .40711 L
.0309 .40699 L
.03093 .40681 L
.03097 .40661 L
.031 .4065 L
.03102 .40661 L
.03103 .40671 L
.03109 .40708 L
.03112 .40731 L
.03115 .40755 L
.03118 .40778 L
.03121 .40775 L
.03124 .40731 L
.03127 .40689 L
.0313 .40642 L
.03132 .40588 L
.03133 .40537 L
.03147 .40089 L
.03157 .3961 L
.03163 .39356 L
.03166 .39241 L
.03169 .39137 L
.03172 .39095 L
.03175 .39127 L
.03176 .39143 L
.03178 .39161 L
.03181 .39159 L
.03184 .39087 L
.03187 .39011 L
.0319 .3894 L
.03193 .38907 L
.03196 .3887 L
.03198 .38851 L
.03199 .3883 L
.03202 .38813 L
.03206 .38813 L
.03209 .38813 L
.03211 .38813 L
.03213 .38831 L
.03216 .38874 L
.0322 .38914 L
.03223 .38931 L
.03226 .38918 L
.03229 .38905 L
.03231 .38898 L
Mistroke
.03233 .38906 L
.03235 .38935 L
.03239 .38968 L
.03242 .38998 L
.03245 .38981 L
.03257 .38901 L
.03267 .38803 L
.0327 .38775 L
.03273 .3875 L
.03276 .38743 L
.03279 .38737 L
.03282 .3873 L
.03284 .38742 L
.03286 .38757 L
.03292 .38806 L
.03298 .38824 L
.033 .38827 L
.03302 .38831 L
.03305 .38896 L
.03318 .39184 L
.03329 .39386 L
.03332 .39453 L
.03335 .39486 L
.03338 .39474 L
.03341 .39463 L
.03344 .39451 L
.03346 .39451 L
.03348 .39451 L
.03351 .39451 L
.03353 .39451 L
.03354 .39451 L
.03356 .39419 L
.03358 .39387 L
.03362 .39316 L
.03364 .39283 L
.03365 .39264 L
.03368 .39258 L
.03372 .39252 L
.03375 .39246 L
.03378 .39229 L
.03382 .39207 L
.03385 .39188 L
.03388 .39188 L
.03391 .39194 L
.03394 .392 L
.03397 .3921 L
.034 .39227 L
.03402 .39242 L
.03405 .39258 L
.03408 .39236 L
Mistroke
.03411 .39189 L
.03417 .39101 L
.03423 .39067 L
.03426 .39047 L
.03429 .38997 L
.0343 .38953 L
.03432 .38905 L
.03435 .38817 L
.03442 .38668 L
.03455 .38304 L
.03469 .37977 L
.03481 .37558 L
.03484 .37424 L
.03487 .37299 L
.03491 .37228 L
.03494 .3717 L
.03501 .37049 L
.03504 .36986 L
.03507 .36929 L
.03511 .36907 L
.03514 .36895 L
.03517 .36882 L
.03518 .36876 L
.0352 .36876 L
.03526 .36876 L
.03529 .36876 L
.03532 .36819 L
.03534 .36756 L
.03537 .3669 L
.03541 .36661 L
.03544 .36684 L
.03547 .36709 L
.0355 .36731 L
.03552 .36703 L
.03554 .36672 L
.03557 .3662 L
.03563 .36519 L
.03566 .36462 L
.03569 .36401 L
.03571 .36387 L
.03573 .36397 L
.03576 .36417 L
.03578 .36428 L
.0358 .3644 L
.03582 .36425 L
.03583 .364 L
.03597 .36224 L
.03608 .36081 L
.03614 .36022 L
.03618 .35994 L
Mistroke
.03621 .3597 L
.03624 .35981 L
.03627 .35993 L
.0363 .36007 L
.03633 .36003 L
.03636 .35992 L
.03638 .3598 L
.03641 .35968 L
.03644 .35921 L
.0365 .35814 L
.03656 .35711 L
.03658 .35682 L
.03659 .35655 L
.03663 .35632 L
.03666 .3567 L
.03669 .35711 L
.03671 .35733 L
.03672 .35733 L
.03676 .35701 L
.03683 .35627 L
.03696 .35455 L
.03701 .35339 L
.03707 .3525 L
.03709 .35224 L
.03711 .352 L
.03714 .352 L
.03717 .35218 L
.0372 .35237 L
.03723 .35244 L
.03725 .35237 L
.03727 .3523 L
.0373 .35216 L
.03732 .35209 L
.03734 .35236 L
.03737 .35301 L
.0374 .35361 L
.03743 .35404 L
.03745 .35375 L
.03746 .35343 L
.03749 .35289 L
.03752 .35232 L
.03754 .35231 L
.03756 .35234 L
.03759 .3524 L
.03762 .35245 L
.03765 .35267 L
.03768 .35304 L
.03771 .35337 L
.03774 .35372 L
.03776 .35377 L
Mistroke
.03779 .35384 L
.03782 .3539 L
.03785 .35397 L
.03787 .35408 L
.0379 .3542 L
.03793 .35431 L
.03796 .35408 L
.03799 .35371 L
.03802 .35335 L
.03805 .35312 L
.03808 .35318 L
.03811 .35325 L
.03814 .35331 L
.03818 .35331 L
.03821 .35331 L
.03824 .35331 L
.03827 .35252 L
.0383 .35177 L
.03837 .35002 L
.03841 .34925 L
.03844 .34855 L
.03847 .34861 L
.03849 .34894 L
.03852 .34928 L
.03855 .34951 L
.03858 .34882 L
.03861 .34818 L
.03868 .34661 L
.0387 .34589 L
.03873 .34512 L
.03876 .34483 L
.03879 .34527 L
.0389 .34724 L
.03893 .34766 L
.03896 .34811 L
.03899 .34792 L
.03903 .34766 L
.03906 .3474 L
.03907 .3473 L
.03909 .34722 L
.03912 .34709 L
.03915 .34697 L
.03918 .34696 L
.03921 .34702 L
.03927 .34714 L
.03933 .34725 L
.03936 .34732 L
.03939 .34745 L
.03942 .34765 L
.03945 .34784 L
Mistroke
.03948 .34778 L
.0395 .34757 L
.03952 .34736 L
.03954 .34701 L
.03957 .34654 L
.03961 .34547 L
.03964 .34448 L
.03978 .34075 L
.03984 .33949 L
.03991 .33826 L
.03994 .33776 L
.03997 .33724 L
.04 .33718 L
.04003 .33712 L
.04006 .33706 L
.04008 .33706 L
.0401 .33713 L
.04013 .33727 L
.04016 .33739 L
.04019 .33754 L
.04022 .33775 L
.04024 .33797 L
.04028 .3382 L
.04031 .33801 L
.04034 .33762 L
.04037 .33728 L
.0404 .33699 L
.04041 .33692 L
.04043 .33685 L
.04046 .33671 L
.04053 .33646 L
.04056 .33631 L
.0406 .33613 L
.04061 .33596 L
.04063 .33578 L
.04067 .33541 L
.0407 .33516 L
.04072 .33512 L
.04074 .33509 L
.04077 .33503 L
.0408 .33504 L
.04083 .33528 L
.04086 .33551 L
.04089 .33576 L
.04092 .33574 L
.04095 .33568 L
.04098 .33562 L
.04101 .33546 L
.04105 .3352 L
.04107 .33498 L
Mistroke
.0411 .33478 L
.04113 .3349 L
.04116 .33502 L
.04119 .33514 L
.04121 .33509 L
.04123 .3349 L
.04129 .33418 L
.04136 .33341 L
.04143 .33266 L
.04146 .33219 L
.04149 .33176 L
.04151 .33151 L
.04152 .33093 L
.04156 .32979 L
.04159 .32851 L
.04161 .32787 L
.04163 .32759 L
.04167 .32724 L
.0417 .32691 L
.04173 .32613 L
.04176 .32488 L
.0418 .32345 L
.04183 .32249 L
.04186 .32219 L
.04189 .32187 L
.04192 .32161 L
.04194 .32178 L
.04196 .32195 L
.04199 .32224 L
.04202 .32256 L
.04205 .32174 L
.04208 .32075 L
.04211 .31956 L
.04214 .31788 L
.04221 .31406 L
.04224 .31251 L
.04225 .3121 L
.04227 .31172 L
.04231 .31086 L
.04234 .31027 L
.04237 .31033 L
.0424 .31039 L
.04243 .31046 L
.04245 .31036 L
.04247 .31027 L
.04259 .3093 L
.04269 .30812 L
.04293 .30446 L
.04319 .29337 L
.04322 .2918 L
Mistroke
.04325 .2903 L
.04327 .28995 L
.04329 .28959 L
.04332 .28896 L
.04334 .2886 L
.04336 .28821 L
.04337 .28808 L
.04339 .28793 L
.04346 .28738 L
.04349 .28712 L
.04352 .28688 L
.04355 .28666 L
.04358 .28704 L
.04371 .28933 L
.04395 .29263 L
.04401 .29393 L
.04407 .29538 L
.04413 .29638 L
.04416 .29686 L
.04419 .29704 L
.04422 .29698 L
.04424 .29694 L
.04426 .29691 L
.04427 .29687 L
.04429 .29691 L
.04431 .29698 L
.04433 .29706 L
.04436 .29718 L
.04439 .29713 L
.04442 .2967 L
.04445 .29622 L
.04451 .29527 L
.04457 .29409 L
.0446 .29358 L
.04462 .29361 L
.04463 .29365 L
.04466 .29371 L
.04469 .29377 L
.04472 .29363 L
.04475 .29345 L
.04478 .29331 L
.0448 .29315 L
.04483 .29278 L
.04486 .29239 L
.04489 .29203 L
.04492 .29192 L
.04495 .29192 L
.04497 .29192 L
.04498 .29192 L
.04502 .29167 L
Mistroke
.04505 .29114 L
.04508 .29055 L
.04509 .29023 L
.04511 .29006 L
.04513 .29006 L
.04515 .29006 L
.04516 .29006 L
.04518 .29006 L
.04521 .29017 L
.04525 .29048 L
.04527 .29076 L
.0453 .29107 L
.04533 .29116 L
.04537 .29123 L
.0454 .29129 L
.04543 .29146 L
.04546 .29164 L
.04549 .29181 L
.04552 .29212 L
.04555 .2927 L
.04558 .2932 L
.0456 .29367 L
.04563 .29363 L
.04566 .29348 L
.04569 .2933 L
.04572 .29307 L
.04573 .29281 L
.04575 .29252 L
.04578 .29202 L
.04581 .29155 L
.04584 .29172 L
.0459 .29214 L
.04596 .29262 L
.04599 .29286 L
.04602 .29308 L
.04605 .29349 L
.04608 .29398 L
.04611 .29442 L
.04614 .29472 L
.0462 .29517 L
.04624 .2954 L
.04625 .29539 L
.04627 .29536 L
.0463 .29529 L
.04632 .29526 L
.04634 .29522 L
.04636 .29507 L
.04637 .29485 L
.0464 .29446 L
.04644 .29408 L
Mistroke
.04646 .29398 L
.04649 .29398 L
.04652 .29398 L
.04655 .29395 L
.04658 .29381 L
.04662 .29368 L
.04664 .29356 L
.04667 .29333 L
.04671 .29307 L
.04676 .29261 L
.04681 .2922 L
.04684 .29199 L
.04687 .29208 L
.0469 .29233 L
.04693 .2926 L
.04695 .29274 L
.04697 .29263 L
.047 .29242 L
.04703 .29223 L
.04705 .29213 L
.04707 .29191 L
.04713 .29107 L
.04736 .28859 L
.04742 .28764 L
.04745 .28712 L
.04748 .28684 L
.0475 .28673 L
.04752 .28662 L
.04755 .28642 L
.04757 .2864 L
.04759 .28652 L
.04762 .28674 L
.04769 .28727 L
.04773 .28762 L
.04776 .28794 L
.04779 .28822 L
.04782 .28835 L
.04785 .28848 L
.04787 .28854 L
.04789 .28861 L
.04791 .28854 L
.04792 .28844 L
.04795 .28825 L
.04799 .28807 L
.04801 .28816 L
.04813 .28857 L
.04816 .2883 L
.04818 .28816 L
.0482 .28801 L
.04821 .28807 L
Mistroke
.04823 .28814 L
.04826 .28827 L
.04829 .28839 L
.04832 .28883 L
.04835 .28928 L
.04838 .28977 L
.04841 .28991 L
.04844 .28953 L
.04847 .28909 L
.0485 .28869 L
.04853 .28858 L
.04855 .28853 L
.04858 .28847 L
.04861 .28841 L
.04864 .28824 L
.04867 .28806 L
.04869 .28789 L
.04872 .28786 L
.04875 .28805 L
.04878 .28822 L
.04881 .28841 L
.04885 .28835 L
.04887 .28829 L
.0489 .28823 L
.04893 .28796 L
.04896 .28761 L
.04909 .28549 L
.04915 .28405 L
.04919 .28327 L
.04921 .28256 L
.04924 .28231 L
.04928 .28244 L
.04935 .28272 L
.0494 .28295 L
.04943 .28307 L
.04946 .28332 L
.04949 .28359 L
.04953 .28384 L
.04955 .28379 L
.04959 .28367 L
.04961 .28355 L
.04965 .28328 L
.04968 .28279 L
.0497 .28234 L
.04973 .28189 L
.04976 .28191 L
.04978 .28203 L
.04981 .28214 L
.04984 .28211 L
.04987 .28143 L
Mistroke
.04993 .2802 L
.05006 .27753 L
.05009 .27723 L
.05012 .27692 L
.05014 .27675 L
.05016 .27626 L
.05018 .27558 L
.05019 .27494 L
.05022 .27368 L
.05024 .27299 L
.05026 .27246 L
.05029 .27194 L
.05032 .27136 L
.05035 .27083 L
.05037 .27094 L
.05041 .27132 L
.05044 .27168 L
.05047 .27198 L
.0505 .2721 L
.05053 .27223 L
.05054 .27229 L
.05056 .27227 L
.05059 .27161 L
.05062 .27101 L
.05065 .27032 L
.05068 .27008 L
.0507 .27008 L
.05073 .27008 L
.05076 .27008 L
.05078 .26962 L
.05091 .26719 L
.05098 .26578 L
.05104 .26446 L
.05106 .26411 L
.05108 .26396 L
.0511 .2638 L
.05111 .26365 L
.05113 .26348 L
.05115 .2633 L
.05117 .26315 L
.05119 .26312 L
.05122 .26325 L
.05126 .26337 L
.05127 .26344 L
.05129 .2635 L
.05131 .26353 L
.05133 .26357 L
.05136 .26364 L
.05139 .26369 L
.05142 .26356 L
Mistroke
.05145 .26343 L
.05148 .26331 L
.05151 .26308 L
.05154 .26278 L
.05157 .26246 L
.0516 .2623 L
.05163 .26242 L
.05166 .26255 L
.05168 .26262 L
.0517 .26268 L
.05172 .26272 L
.05174 .26275 L
.05175 .26279 L
.05177 .26282 L
.0518 .26285 L
.05182 .26276 L
.05183 .26267 L
.05187 .2625 L
.05188 .26242 L
.0519 .26232 L
.05193 .26232 L
.05196 .26243 L
.05199 .26256 L
.05201 .26263 L
.05203 .26255 L
.05206 .26219 L
.0521 .2618 L
.05234 .25927 L
.05259 .25617 L
.05261 .25613 L
.05263 .25609 L
.05265 .25586 L
.05267 .25545 L
.05274 .25387 L
.0528 .25205 L
.05282 .25155 L
.05284 .25101 L
.05286 .25059 L
.05287 .25033 L
.0529 .24981 L
.05292 .24953 L
.05294 .24924 L
.05296 .24912 L
.05297 .24922 L
.05301 .24942 L
.05304 .2496 L
.05307 .24953 L
.0531 .24921 L
.05313 .24886 L
.05315 .24868 L
Mistroke
.05317 .24868 L
.05318 .24871 L
.0532 .24875 L
.05322 .24878 L
.05324 .24882 L
.05326 .24885 L
.05328 .24877 L
.05331 .24852 L
.05334 .24825 L
.05336 .24809 L
.05338 .24808 L
.0534 .24815 L
.05341 .24822 L
.05344 .24835 L
.05347 .24831 L
.05351 .24752 L
.05354 .24668 L
.05368 .24336 L
.05373 .24212 L
.05376 .24147 L
.05379 .24103 L
.05383 .24068 L
.05386 .24035 L
.05389 .23993 L
.05392 .23934 L
.05395 .23877 L
.05399 .23827 L
.054 .23813 L
.05402 .23798 L
.05405 .2377 L
.05409 .23761 L
.0541 .23775 L
.05412 .23788 L
.05415 .23814 L
.05418 .23833 L
.05421 .238 L
.05424 .23765 L
.05427 .23727 L
.0543 .23715 L
.05436 .23726 L
.05439 .23732 L
.05442 .23657 L
.05448 .23463 L
.05455 .23317 L
.05461 .23154 L
.05465 .23055 L
.05467 .23006 L
.05469 .22961 L
.05472 .22914 L
.05476 .22869 L
Mistroke
.05482 .22809 L
.05494 .22713 L
.055 .22657 L
.05505 .22614 L
.05508 .22593 L
.05511 .22586 L
.05514 .22605 L
.05517 .22623 L
.0552 .22636 L
.05522 .226 L
.05524 .22567 L
.05527 .22508 L
.0553 .22443 L
.05533 .22435 L
.05535 .22435 L
.05538 .22435 L
.05541 .22443 L
.05543 .22457 L
.05545 .2247 L
.05549 .225 L
.05552 .22534 L
.05556 .22585 L
.05557 .22608 L
.05559 .22634 L
.05562 .22664 L
.05565 .2267 L
.05568 .22676 L
.05571 .22682 L
.05575 .22682 L
.05578 .22682 L
.0558 .22682 L
.05584 .2269 L
.05585 .22697 L
.05587 .22704 L
.05593 .22734 L
.05618 .22838 L
.05641 .2293 L
.05644 .22918 L
.05647 .22942 L
.05651 .22967 L
.05652 .22981 L
.05654 .22976 L
.05656 .2292 L
.05658 .22868 L
.05661 .2277 L
.05665 .2269 L
.05666 .22665 L
.05668 .22641 L
.05671 .226 L
.05674 .22558 L
Mistroke
.05677 .22544 L
.0568 .22532 L
.05693 .22459 L
.057 .22419 L
.05703 .22399 L
.05705 .22377 L
.05707 .22345 L
.05719 .22149 L
.05722 .22108 L
.05724 .22087 L
.05726 .22006 L
.05732 .21703 L
.0574 .21288 L
.05747 .20928 L
.0575 .20793 L
.05752 .20723 L
.05753 .20648 L
.05756 .20562 L
.05759 .20507 L
.05763 .2045 L
.05764 .20417 L
.05766 .20419 L
.05768 .20423 L
.0577 .20426 L
.05771 .2043 L
.05773 .20433 L
.05776 .20415 L
.05779 .2037 L
.05782 .20328 L
.05785 .20295 L
.05788 .2036 L
.05791 .20431 L
.05794 .20492 L
.05797 .20445 L
.05821 .2017 L
.05824 .20132 L
.05828 .20047 L
.05831 .19948 L
.05835 .19856 L
.05838 .19859 L
.05841 .19882 L
.05847 .19957 L
.05859 .20181 L
.05862 .20233 L
.05864 .20261 L
.05865 .20287 L
.05868 .20246 L
.05871 .20189 L
.05874 .20137 L
.05877 .20119 L
Mistroke
.05879 .20148 L
.05882 .2018 L
.05893 .20333 L
.05906 .20375 L
.05909 .20386 L
.05913 .204 L
.05916 .20413 L
.05918 .20451 L
.05919 .20503 L
.05922 .20597 L
.05925 .20698 L
.05928 .2076 L
.05931 .20787 L
.05938 .20853 L
.05941 .2089 L
.05944 .20924 L
.05946 .20958 L
.05949 .20943 L
.05951 .20915 L
.05953 .20889 L
.05956 .2084 L
.05959 .208 L
.05962 .20782 L
.05966 .2076 L
.05969 .20745 L
.05972 .20745 L
.05975 .20745 L
.05977 .20745 L
.05979 .20745 L
.05981 .20742 L
.05982 .20738 L
.05986 .20731 L
.05988 .20727 L
.0599 .20703 L
.05991 .20655 L
.05993 .20603 L
.05997 .20509 L
.06003 .20363 L
.06006 .20292 L
.06009 .20225 L
.06012 .20201 L
.06015 .20189 L
.06018 .20177 L
.06021 .20177 L
.06024 .20234 L
.06027 .20288 L
.0603 .20348 L
.06032 .2036 L
.06033 .20366 L
.06037 .2038 L
Mistroke
.0604 .20392 L
.06043 .20428 L
.06047 .20472 L
.0605 .20513 L
.06052 .20496 L
.06054 .20467 L
.06057 .20417 L
.06059 .2039 L
.0606 .20361 L
.06063 .20273 L
.06066 .20185 L
.0607 .20085 L
.06073 .20038 L
.06074 .20031 L
.06076 .20023 L
.06078 .20015 L
.0608 .20008 L
.06082 .19984 L
.06084 .19937 L
.06087 .19855 L
.0609 .19773 L
.06092 .19753 L
.06094 .19745 L
.06097 .19733 L
.061 .1972 L
.06103 .1965 L
.06106 .19554 L
.06108 .195 L
.0611 .19442 L
.06112 .19387 L
.06113 .19398 L
.06119 .19443 L
.06122 .19468 L
.06124 .19465 L
.06126 .19461 L
.06132 .19449 L
.06138 .19437 L
.06141 .19432 L
.06144 .19425 L
.06147 .19394 L
.06149 .1936 L
.06156 .19272 L
.0616 .19224 L
.06163 .1918 L
.06166 .19104 L
.06169 .18996 L
.06177 .18757 L
.06183 .18541 L
.06186 .18443 L
.0619 .1835 L
Mistroke
.06193 .18269 L
.06195 .1824 L
.06196 .18277 L
.06199 .18347 L
.06202 .18411 L
.06205 .18455 L
.06208 .18442 L
.06211 .1843 L
.06214 .18419 L
.06217 .18459 L
.06221 .18508 L
.06227 .18597 L
.0623 .18641 L
.06232 .18665 L
.06233 .18688 L
.06237 .18717 L
.0624 .18735 L
.06243 .18754 L
.06246 .18752 L
.06248 .18727 L
.0625 .187 L
.06253 .18651 L
.06277 .18332 L
.063 .18117 L
.06306 .18055 L
.06312 .17984 L
.06315 .17946 L
.06319 .17957 L
.0632 .18003 L
.06322 .18046 L
.06326 .18127 L
.06327 .18167 L
.06329 .18183 L
.06331 .18164 L
.06333 .18147 L
.06336 .18115 L
.06339 .18088 L
.06341 .18088 L
.06343 .18088 L
.06346 .18088 L
.06348 .18088 L
.0635 .1807 L
.06354 .18027 L
.06355 .18007 L
.06357 .17986 L
.0636 .17993 L
.06362 .18032 L
.06364 .18068 L
.06366 .18111 L
.06367 .18151 L
Mistroke
.06371 .1817 L
.06374 .18128 L
.0638 .18033 L
.06392 .17869 L
.06395 .17823 L
.06397 .17799 L
.06398 .17775 L
.06402 .17778 L
.06405 .17808 L
.06416 .17901 L
.06423 .17942 L
.06426 .1796 L
.06429 .17979 L
.06431 .17997 L
.06433 .18019 L
.06436 .18064 L
.06438 .18088 L
.06439 .18112 L
.06441 .18126 L
.06443 .18115 L
.06446 .18095 L
.06449 .18077 L
.0645 .18067 L
.06452 .18041 L
.06455 .17997 L
.06461 .17903 L
.06467 .17779 L
.0647 .17711 L
.06472 .17703 L
.06474 .17712 L
.06477 .17729 L
.06479 .17745 L
.06482 .17758 L
.06485 .17736 L
.0649 .1769 L
.06496 .17645 L
.06499 .17621 L
.06502 .17595 L
.06505 .17652 L
.06508 .1771 L
.06515 .17811 L
.06528 .17975 L
.06535 .18089 L
.06539 .18136 L
.0654 .18159 L
.06542 .1818 L
.06545 .18147 L
.06549 .18081 L
.06555 .17934 L
.06562 .17778 L
Mistroke
.06568 .17673 L
.0657 .17648 L
.06572 .17624 L
.06575 .17593 L
.06576 .17593 L
.06578 .17593 L
.0658 .17593 L
.06582 .17593 L
.06585 .17572 L
.06588 .17512 L
.06595 .17379 L
.06606 .17114 L
.06609 .17032 L
.06612 .16956 L
.06615 .16901 L
.06618 .16941 L
.06621 .16975 L
.06624 .17007 L
.06627 .17012 L
.06629 .17006 L
.06633 .17 L
.06636 .17036 L
.06638 .17126 L
.06642 .17225 L
.06645 .17326 L
.06647 .17326 L
.06648 .17326 L
.06651 .17326 L
.06655 .17326 L
.06658 .17357 L
.06661 .17386 L
.06667 .17442 L
.0668 .17531 L
.06687 .17561 L
.0669 .17583 L
.06692 .17594 L
.06694 .17605 L
.06697 .1761 L
.06699 .17607 L
.06701 .17603 L
.06704 .17596 L
.06707 .17581 L
.06719 .17453 L
.06722 .174 L
.06725 .17345 L
.06728 .17308 L
.0673 .17331 L
.06733 .17353 L
.06736 .17377 L
.06739 .17384 L
Mistroke
.06742 .17378 L
.06744 .17374 L
.06746 .1737 L
.06749 .1737 L
.06752 .17376 L
.06755 .17382 L
.06758 .17392 L
.06761 .17409 L
.06765 .17431 L
.06768 .1745 L
.0677 .17468 L
.06772 .17488 L
.06775 .17523 L
.06782 .1761 L
.06786 .17657 L
.06789 .17701 L
.0679 .17715 L
.06792 .17707 L
.06795 .17694 L
.06807 .17645 L
.0681 .17629 L
.06813 .1758 L
.06816 .17537 L
.06819 .17491 L
.06821 .17472 L
.06822 .17486 L
.06825 .1751 L
.06831 .17561 L
.06835 .17615 L
.06837 .17644 L
.06838 .17674 L
.0684 .177 L
.06842 .17703 L
.06845 .17647 L
.06848 .17589 L
.0685 .17558 L
.06852 .17535 L
.06855 .17594 L
.06858 .17647 L
.06861 .17703 L
.06863 .17703 L
.06864 .1768 L
.06868 .1763 L
.06871 .17585 L
.06874 .17564 L
.06877 .17552 L
.06883 .17529 L
.06887 .17522 L
.0689 .17516 L
.06891 .17512 L
Mistroke
.06893 .17504 L
.06896 .17486 L
.06898 .17475 L
.069 .17464 L
.06902 .17454 L
.06904 .17451 L
.06906 .17455 L
.06908 .17459 L
.06909 .17462 L
.06911 .17465 L
.06914 .17468 L
.06916 .17465 L
.06917 .17461 L
.06919 .17458 L
.06921 .17454 L
.06924 .1744 L
.06927 .17403 L
.0693 .17368 L
.06937 .17267 L
.0694 .17196 L
.06942 .17161 L
.06944 .17129 L
.06947 .1713 L
.06948 .17136 L
.0695 .17142 L
.06953 .17155 L
.06957 .17165 L
.06961 .17172 L
.06965 .1718 L
.06971 .17193 L
.06973 .17197 L
.06975 .172 L
.06976 .17207 L
.06978 .17219 L
.06981 .17238 L
.06983 .17249 L
.06985 .1726 L
.06988 .17218 L
.06991 .17166 L
.07004 .17001 L
.0701 .1692 L
.07012 .16878 L
.07015 .16831 L
.07018 .16831 L
.07021 .16869 L
.07024 .16909 L
.07028 .16951 L
.07031 .16955 L
.07034 .16955 L
.07037 .16955 L
Mistroke
.07039 .16946 L
.07042 .16921 L
.07046 .16894 L
.07052 .1684 L
.07055 .16804 L
.07057 .16786 L
.07059 .1677 L
.07062 .16793 L
.07065 .16819 L
.07068 .16841 L
.07071 .16849 L
.07073 .16843 L
.07076 .16838 L
.07079 .16832 L
.07082 .1681 L
.07085 .16786 L
.07088 .16763 L
.0709 .16728 L
.07094 .16666 L
.07097 .16601 L
.071 .16542 L
.07103 .16526 L
.07105 .16508 L
.07109 .16489 L
.07111 .16481 L
.07114 .16481 L
.07118 .16481 L
.07121 .16481 L
.07124 .16512 L
.07127 .16539 L
.07129 .16568 L
.07133 .16541 L
.07135 .16461 L
.07161 .15773 L
.07167 .1564 L
.07174 .15499 L
.07179 .15384 L
.07183 .15326 L
.07185 .15316 L
.07191 .15297 L
.07194 .15287 L
.07197 .15281 L
.07202 .15272 L
.07205 .15267 L
.07208 .15265 L
.07211 .15265 L
.07212 .15265 L
.07214 .15265 L
.07217 .15272 L
.0722 .15283 L
Mistroke
.07223 .15294 L
.07226 .15305 L
.07229 .15333 L
.07232 .15362 L
.07235 .15396 L
.07237 .15399 L
.07238 .15364 L
.07242 .15295 L
.07245 .15232 L
.07248 .15213 L
.07251 .1523 L
.07254 .15248 L
.07257 .15263 L
.0726 .15234 L
.07263 .15206 L
.07266 .15177 L
.07269 .15173 L
.07272 .1519 L
.07274 .15207 L
.07277 .15222 L
.07279 .15211 L
.07282 .15193 L
.07286 .15174 L
.07289 .15168 L
.07292 .15181 L
.07304 .15239 L
.07307 .15259 L
.0731 .15265 L
.07311 .15265 L
.07313 .15265 L
.07316 .15265 L
.07319 .15273 L
.07323 .15298 L
.07325 .15319 L
.07328 .15342 L
.07331 .15334 L
.07334 .15316 L
.07336 .15306 L
.07338 .15295 L
.07341 .15295 L
.07342 .15304 L
.07344 .15314 L
.07347 .15332 L
.07354 .15387 L
.07357 .15414 L
.0736 .15443 L
.07362 .15442 L
.07364 .15421 L
.07367 .15384 L
.0737 .1535 L
Mistroke
.07373 .15322 L
.07376 .1531 L
.07379 .15299 L
.07382 .15287 L
.07384 .1533 L
.07387 .15382 L
.0739 .15439 L
.07393 .15473 L
.07396 .15479 L
.07398 .15485 L
.07401 .1549 L
.07404 .15438 L
.07407 .15349 L
.07413 .15192 L
.07416 .1512 L
.0742 .15043 L
.07423 .14975 L
.07426 .1496 L
.07438 .14887 L
.07442 .1486 L
.07445 .14834 L
.07447 .14829 L
.07449 .14826 L
.07452 .14819 L
.07455 .14813 L
.07458 .1475 L
.07461 .14687 L
.07464 .14627 L
.07466 .14579 L
.07469 .14552 L
.07472 .14522 L
.07475 .14494 L
.07478 .14492 L
.07481 .14509 L
.07484 .14528 L
.07487 .14544 L
.0749 .14587 L
.07493 .14628 L
.07496 .14675 L
.07499 .14711 L
.07502 .14723 L
.07505 .14736 L
.07508 .14748 L
.0751 .14706 L
.07523 .14485 L
.0753 .14398 L
.07537 .14269 L
.07543 .14113 L
.07546 .14028 L
.07549 .13975 L
Mistroke
.07552 .14007 L
.07555 .14041 L
.07561 .14109 L
.07566 .14159 L
.07569 .14187 L
.07571 .14182 L
.07575 .14163 L
.07578 .14144 L
.0758 .14123 L
.07583 .14087 L
.07596 .13882 L
.07699 .12498 L
.07798 .11361 L
.07801 .11143 L
.07804 .10936 L
.07805 .10822 L
.07807 .10775 L
.0781 .107 L
.07813 .10628 L
.07816 .10578 L
.07819 .10616 L
.07822 .10658 L
.07825 .10701 L
.07828 .10673 L
.07831 .10623 L
.07834 .10578 L
.07837 .10539 L
.07839 .10528 L
.07841 .10518 L
.07844 .10499 L
.07846 .10488 L
.07847 .1046 L
.0785 .10402 L
.07853 .1034 L
.07856 .10287 L
.07859 .10324 L
.07862 .10379 L
.07865 .10431 L
.07868 .10463 L
.07871 .10456 L
.07874 .10451 L
.07876 .10445 L
.07879 .10484 L
.07882 .10523 L
.07885 .10557 L
.07887 .10587 L
.0789 .1057 L
.07893 .10553 L
.07896 .10533 L
.07899 .10527 L
Mistroke
.07902 .10527 L
.07904 .10527 L
.07906 .10527 L
.07908 .10529 L
.07909 .10571 L
.07913 .10653 L
.07918 .10804 L
.0793 .11053 L
.07934 .11121 L
.07936 .11186 L
.07939 .11229 L
.07942 .11234 L
.07945 .11239 L
.07948 .11245 L
.07951 .11277 L
.07954 .11333 L
.07957 .1139 L
.0796 .11441 L
.07962 .11456 L
.07964 .11469 L
.07967 .11496 L
.07971 .11526 L
.07974 .11573 L
.0798 .11681 L
.07994 .11845 L
.08021 .12234 L
.08027 .12275 L
.0803 .12294 L
.08032 .12316 L
.08034 .12343 L
.08037 .12395 L
.0804 .12445 L
.08043 .12479 L
.08046 .12508 L
.08049 .12535 L
.08052 .12563 L
.08054 .12571 L
.08057 .12576 L
.0806 .12582 L
.08063 .12585 L
.08066 .12573 L
.08068 .12563 L
.0808 .125 L
.08086 .12459 L
.0809 .12433 L
.08093 .1241 L
.08096 .12347 L
.08099 .12259 L
.08105 .12106 L
.08117 .11889 L
Mistroke
.0812 .11846 L
.08123 .11799 L
.08126 .11784 L
.08129 .11784 L
.08132 .11784 L
.08134 .11784 L
.08135 .11781 L
.08139 .11775 L
.08141 .11771 L
.08142 .11767 L
.08146 .11774 L
.08148 .11803 L
.08151 .11833 L
.08154 .11861 L
.08157 .11866 L
.08159 .11866 L
.08162 .11866 L
.08165 .11866 L
.08168 .11896 L
.08171 .11929 L
.08177 .11997 L
.08189 .1214 L
.08192 .12166 L
.08195 .1219 L
.08198 .12259 L
.08202 .12351 L
.08209 .12534 L
.08212 .12614 L
.08215 .12689 L
.08218 .12749 L
.08222 .12722 L
.08225 .127 L
.08228 .12676 L
.08231 .12746 L
.08234 .12851 L
.08238 .12947 L
.08241 .13002 L
.08243 .13007 L
.08247 .13013 L
.0825 .13019 L
.08252 .12984 L
.08258 .12884 L
.08265 .1274 L
.08271 .12594 L
.08277 .12489 L
.08279 .12443 L
.08282 .12416 L
.08285 .12404 L
.08288 .12393 L
.08291 .12382 L
Mistroke
.08292 .12385 L
.08294 .12388 L
.08297 .12394 L
.083 .124 L
.08303 .12389 L
.08306 .12374 L
.08311 .12339 L
.08317 .12279 L
.0832 .1225 L
.08324 .12258 L
.08326 .12276 L
.08327 .12295 L
.08329 .12313 L
.08331 .12329 L
.08334 .12381 L
.08337 .12435 L
.08343 .12536 L
.08346 .12592 L
.08349 .12644 L
.08351 .12688 L
.08354 .12705 L
.08357 .12694 L
.08359 .12683 L
.08362 .1267 L
.08365 .12675 L
.08369 .12681 L
.08372 .12687 L
.08375 .1269 L
.08377 .1269 L
.0838 .1269 L
.08383 .12691 L
.08386 .1271 L
.08389 .12727 L
.08393 .12747 L
.08396 .12743 L
.08399 .12731 L
.08401 .12721 L
.08404 .12706 L
.08407 .12674 L
.08411 .12641 L
.08412 .12623 L
.08414 .12605 L
.08416 .1257 L
.08418 .12532 L
.08421 .12464 L
.08424 .12401 L
.08427 .12389 L
.08431 .12375 L
.08434 .12362 L
.08437 .12376 L
Mistroke
.0844 .12395 L
.08447 .12436 L
.0845 .12454 L
.08453 .12472 L
.08456 .12479 L
.08459 .12466 L
.08461 .12459 L
.08463 .12451 L
.08464 .12444 L
.08466 .12425 L
.0847 .12381 L
.08472 .12356 L
.08473 .12332 L
.08477 .12319 L
.08478 .12319 L
.0848 .12319 L
.08482 .12319 L
.08484 .12319 L
.08487 .12324 L
.0849 .1233 L
.08493 .12337 L
.08496 .12353 L
.08499 .12385 L
.08502 .12419 L
.08504 .12438 L
.08506 .12421 L
.08509 .1236 L
.08513 .12302 L
.08514 .1227 L
.08516 .1225 L
.08518 .12234 L
.08519 .1222 L
.08523 .12195 L
.08526 .12181 L
.08528 .12191 L
.08529 .12203 L
.08533 .12223 L
.08535 .12234 L
.08537 .12221 L
.08539 .12202 L
.0854 .12184 L
.08544 .12151 L
.08545 .12135 L
.08547 .12042 L
.08553 .1171 L
.08555 .1162 L
.08556 .11495 L
.08558 .11297 L
.0856 .11116 L
.08563 .10785 L
Mistroke
.08565 .10603 L
.08566 .10489 L
.0857 .10413 L
.08573 .10343 L
.08578 .10228 L
.08591 .10032 L
.08616 .09677 L
.08629 .09504 L
.08632 .09433 L
.08636 .09366 L
.08639 .09332 L
.08642 .09332 L
.08644 .09332 L
.08647 .09332 L
.0865 .09366 L
.08652 .09401 L
.08658 .09486 L
.08664 .09554 L
.08667 .0959 L
.0867 .0954 L
.08673 .09457 L
.08675 .09409 L
.08676 .09366 L
.08679 .09367 L
.08683 .09432 L
.08685 .09488 L
.08688 .09525 L
.08691 .09445 L
.08694 .0937 L
.087 .09217 L
.08707 .09084 L
.08713 .08955 L
.08716 .08898 L
.08719 .08787 L
.08722 .08572 L
.08725 .08372 L
.08728 .08158 L
.08731 .07829 L
.08736 .07213 L
.08743 .06498 L
.08745 .06312 L
.08746 .06112 L
.0875 .05868 L
.08753 .05777 L
.08755 .05693 L
.08759 .05602 L
.08762 .05583 L
.08765 .05563 L
.08767 .05552 L
.08768 .05543 L
Mistroke
.08771 .05579 L
.08775 .05619 L
.08782 .05698 L
.08789 .05762 L
.08795 .05799 L
.08798 .05819 L
.08801 .05823 L
.08804 .05804 L
.08807 .05783 L
.08814 .05728 L
.08817 .05694 L
.0882 .05659 L
.08824 .05599 L
.08827 .05533 L
.0883 .05485 L
.08833 .05544 L
.0884 .05676 L
.08845 .05811 L
.08848 .05886 L
.08851 .05947 L
.08853 .05969 L
.08855 .05994 L
.08858 .06038 L
.08861 .06079 L
.08864 .06097 L
.08866 .06112 L
.08869 .06129 L
.08872 .06134 L
.08875 .06123 L
.08878 .0611 L
.08881 .06099 L
.08884 .06137 L
.08886 .06178 L
.08935 .06797 L
.08948 .06863 L
.08955 .06891 L
.08958 .06904 L
.08961 .06917 L
.08963 .0693 L
.08965 .06962 L
.08968 .07035 L
.08976 .07193 L
.08989 .07532 L
.09014 .08377 L
.09021 .08601 L
.09024 .08699 L
.09026 .08746 L
.09028 .08785 L
.09031 .08833 L
.09034 .08884 L
Mistroke
.09036 .08911 L
.09037 .0894 L
.09041 .08934 L
.09043 .08929 L
.09046 .08923 L
.0905 .0896 L
.09053 .09017 L
.09059 .09143 L
.09062 .09233 L
.09065 .09317 L
.09068 .09382 L
.09071 .09422 L
.09074 .09466 L
.09078 .09508 L
.0908 .09518 L
.09083 .09518 L
.09086 .09518 L
.09089 .09518 L
.09092 .09579 L
.09094 .09637 L
.09101 .09758 L
.09106 .09849 L
.09109 .09891 L
.09112 .09903 L
.09116 .09917 L
.09119 .0993 L
.09122 .09965 L
.09125 .10003 L
.09132 .10072 L
.09139 .1013 L
.09142 .10157 L
.09146 .10187 L
.09147 .10201 L
.09149 .10214 L
.09152 .10202 L
.09154 .10192 L
.09156 .1018 L
.09159 .1016 L
.09161 .10176 L
.09162 .10204 L
.09166 .10268 L
.09169 .10319 L
.09173 .10309 L
.09175 .10298 L
.09178 .10287 L
.09182 .10292 L
.09185 .10317 L
.09192 .10386 L
.09195 .10447 L
.09198 .10504 L
Mistroke
.09201 .10544 L
.09203 .10537 L
.09205 .10529 L
.09208 .10517 L
.09211 .10504 L
.09214 .10483 L
.09217 .10464 L
.0922 .10452 L
.09221 .10429 L
.09223 .10391 L
.09225 .10349 L
.09228 .10272 L
.0923 .10233 L
.09232 .10223 L
.09234 .1023 L
.09236 .10238 L
.09237 .10245 L
.09239 .10252 L
.09241 .10258 L
.09242 .10237 L
.09245 .1019 L
.09249 .1014 L
.0925 .10114 L
.09252 .10089 L
.09255 .10056 L
.09258 .10026 L
.09261 .09994 L
.09263 .10004 L
.09265 .10017 L
.09268 .10046 L
.0927 .10061 L
.09272 .10073 L
.09275 .10012 L
.09278 .09946 L
.09281 .0989 L
.09284 .09893 L
.09287 .09936 L
.0929 .09975 L
.09293 .10012 L
.09295 .10012 L
.09296 .10012 L
.09299 .10012 L
.09302 .10012 L
.09305 .09973 L
.09308 .09923 L
.09312 .0987 L
.09313 .09845 L
.09315 .0983 L
.09321 .0978 L
.09328 .09729 L
Mistroke
.09331 .09704 L
.09333 .0968 L
.09336 .09638 L
.09339 .09593 L
.09341 .09548 L
.09344 .09536 L
.09348 .09587 L
.09351 .09643 L
.09355 .09687 L
.09358 .09705 L
.09361 .09725 L
.09363 .09737 L
.09365 .09738 L
.09368 .09697 L
.09372 .09655 L
.09378 .09579 L
.09382 .09545 L
.09385 .09517 L
.09388 .09511 L
.09391 .09505 L
.09394 .09499 L
.09397 .09521 L
.094 .09555 L
.09403 .09586 L
.09405 .09596 L
.09406 .09567 L
.0941 .09509 L
.09423 .09257 L
.09428 .09151 L
.09431 .09102 L
.09435 .0905 L
.09437 .09029 L
.09441 .0901 L
.09443 .08994 L
.09446 .08964 L
.09448 .08926 L
.0945 .08891 L
.09453 .08823 L
.09459 .08711 L
.09463 .08653 L
.09466 .08606 L
.09468 .08594 L
.0947 .08581 L
.09473 .08553 L
.09477 .08529 L
.09478 .08472 L
.0948 .08418 L
.09484 .08312 L
.09487 .08215 L
.0949 .08194 L
Mistroke
.09493 .08188 L
.09496 .08182 L
.09499 .08185 L
.09502 .08198 L
.09505 .08209 L
.09508 .0822 L
.09511 .0822 L
.09514 .0822 L
.09517 .0822 L
.0952 .08182 L
.09523 .08136 L
.09524 .0811 L
.09526 .08082 L
.09529 .08008 L
.09533 .07895 L
.09535 .07841 L
.09536 .07792 L
.0954 .07752 L
.09541 .07759 L
.09543 .07765 L
.09546 .07775 L
.09549 .07787 L
.09552 .07745 L
.09556 .07698 L
.09559 .07655 L
.09561 .07654 L
.09565 .07674 L
.09568 .07691 L
.09571 .07716 L
.09575 .07747 L
.09602 .081 L
.09613 .08326 L
.09619 .08467 L
.09622 .08536 L
.09625 .08562 L
.09627 .0858 L
.0963 .08598 L
.09637 .08636 L
.0964 .08653 L
.09643 .0867 L
.09646 .08717 L
.09648 .08765 L
.09651 .08818 L
.09654 .08855 L
.09656 .08847 L
.09658 .08841 L
.09661 .08828 L
.09664 .08821 L
.09666 .08833 L
.09668 .08843 L
Mistroke
.09671 .08864 L
.09675 .0889 L
.09678 .08943 L
.09681 .09001 L
.09686 .09089 L
.0969 .09128 L
.09691 .09149 L
.09693 .09168 L
.09696 .09176 L
.09699 .09144 L
.09702 .09113 L
.09706 .09085 L
.09707 .09085 L
.09709 .09085 L
.09711 .09085 L
.09713 .09085 L
.09716 .09069 L
.09717 .09022 L
.09719 .08973 L
.09722 .0889 L
.09725 .088 L
.09728 .08772 L
.09731 .08766 L
.09737 .08754 L
.0974 .08742 L
.09743 .08729 L
.09746 .08718 L
.09749 .08728 L
.09752 .08748 L
.09755 .08767 L
.09759 .08769 L
.0976 .08761 L
.09762 .08754 L
.09775 .08703 L
.09781 .08685 L
.09783 .08682 L
.09785 .08679 L
.09788 .0867 L
.09791 .0863 L
.09795 .08587 L
.09796 .08566 L
.09798 .0855 L
.098 .08554 L
.09802 .08558 L
.09805 .08564 L
.09807 .08567 L
.09809 .0857 L
.09812 .08583 L
.09815 .08595 L
.09818 .08606 L
Mistroke
.09821 .08609 L
.09824 .08602 L
.09827 .08596 L
.0983 .08589 L
.09833 .08577 L
.09836 .08566 L
.09839 .08554 L
.09842 .0857 L
.09845 .08604 L
.0985 .0867 L
.09856 .08803 L
.09858 .08839 L
.0986 .08878 L
.09863 .08904 L
.09865 .08908 L
.09866 .08911 L
.09868 .08915 L
.0987 .08919 L
.09872 .08926 L
.09874 .08937 L
.09877 .08957 L
.0988 .08974 L
.09883 .08985 L
.09886 .08991 L
.09889 .08997 L
.09893 .09001 L
.09894 .08987 L
.09896 .08972 L
.09902 .08921 L
.09909 .08907 L
.09912 .08901 L
.09914 .08892 L
.09916 .08881 L
.09919 .0886 L
.09921 .08848 L
.09923 .08834 L
.09925 .0881 L
.09927 .08783 L
.0993 .08736 L
.09956 .08467 L
.09959 .08467 L
.09962 .08467 L
.09964 .08471 L
.09966 .08478 L
.09969 .08492 L
.09972 .08505 L
.09976 .08469 L
.09979 .08417 L
.09982 .0837 L
.09987 .08275 L
Mistroke
.0999 .08221 L
.09993 .0817 L
.09996 .08082 L
.09999 .07974 L
.10002 .07882 L
.10005 .07842 L
.10006 .07859 L
.10008 .07877 L
.10011 .0791 L
.10015 .07917 L
.10017 .07876 L
.1002 .07834 L
.10024 .07788 L
.10027 .07763 L
.10029 .07741 L
.10033 .07714 L
.10034 .07713 L
.10036 .07745 L
.10042 .07851 L
.10049 .07979 L
.10052 .08035 L
.10054 .08065 L
.10056 .08083 L
.10059 .08102 L
.10062 .0812 L
.10065 .08137 L
.10068 .08114 L
.10071 .08088 L
.10072 .08075 L
.10074 .0806 L
.10077 .0806 L
.1008 .08066 L
.10083 .08072 L
.10086 .08076 L
.10089 .08076 L
.10091 .08076 L
.10094 .08076 L
.10097 .08048 L
.10103 .07978 L
.10106 .07948 L
.10109 .07937 L
.10112 .07925 L
.10116 .07911 L
.10119 .07928 L
.10121 .07945 L
.10124 .07961 L
.10127 .07973 L
.10129 .07973 L
.10131 .07973 L
.10134 .07973 L
Mistroke
.10137 .07974 L
.1014 .0798 L
.10143 .07986 L
.10145 .0799 L
.10146 .07993 L
.10148 .07983 L
.1015 .07972 L
.10153 .07951 L
.10156 .07932 L
.1016 .07925 L
.10163 .07919 L
.10166 .07913 L
.10169 .07877 L
.10172 .07835 L
.10175 .07788 L
.10177 .07767 L
.10179 .07767 L
.10182 .07767 L
.10184 .07767 L
.10186 .07767 L
.10188 .07765 L
.1019 .07761 L
.10193 .07754 L
.10196 .07748 L
.10198 .07746 L
.102 .07746 L
.10203 .07746 L
.10205 .07746 L
.10206 .07746 L
.10208 .07755 L
.1021 .07773 L
.10213 .07805 L
.10219 .07874 L
.10233 .08027 L
.10236 .08047 L
.10239 .0808 L
.10242 .08125 L
.10244 .0815 L
.10246 .08175 L
.10249 .08195 L
.10251 .08185 L
.10254 .08174 L
.10258 .08163 L
.10261 .08124 L
.10263 .08064 L
.10266 .07995 L
.10269 .07932 L
.10272 .0791 L
.10274 .07889 L
.10277 .07865 L
Mistroke
.1028 .07826 L
.10283 .07722 L
.10286 .0761 L
.10292 .07409 L
.10304 .06941 L
.10317 .06384 L
.10323 .06085 L
.10327 .05964 L
.1033 .05854 L
.10332 .05803 L
.10335 .05768 L
.10338 .05731 L
.10341 .05692 L
.10344 .05701 L
.10347 .05718 L
.10353 .05757 L
.10359 .05793 L
.10361 .05803 L
.10363 .05811 L
.10366 .05817 L
.10372 .05829 L
.10378 .05841 L
.1038 .05844 L
.10381 .05848 L
.10385 .05786 L
.10388 .05664 L
.10391 .05532 L
.10393 .05457 L
.10395 .05428 L
.10397 .05414 L
.10399 .05397 L
.10402 .05371 L
.10404 .05359 L
.10405 .05401 L
.10418 .05682 L
.10421 .05753 L
.10424 .05807 L
.10427 .05789 L
.1043 .0577 L
.10433 .05753 L
.10436 .0579 L
.10439 .05854 L
.10442 .05914 L
.10445 .0596 L
.10448 .0598 L
.10453 .06026 L
.1046 .06165 L
.10461 .06208 L
.10463 .06254 L
.10466 .06299 L
Mistroke
.10468 .06291 L
.1047 .06285 L
.10472 .06277 L
.10474 .06269 L
.10477 .06276 L
.10479 .06291 L
.1048 .06304 L
.10484 .06331 L
.10487 .06308 L
.1049 .06233 L
.10493 .06152 L
.10496 .06071 L
.10498 .0605 L
.10499 .06027 L
.10503 .0599 L
.10506 .05953 L
.10509 .05947 L
.10512 .0594 L
.10515 .05934 L
.10517 .05927 L
.10519 .0592 L
.10522 .05908 L
.10525 .05896 L
.10527 .05895 L
.10528 .05902 L
.10531 .05915 L
.10535 .05927 L
.10537 .05907 L
.10541 .05843 L
.10544 .05782 L
.10546 .05727 L
.10549 .05732 L
.10555 .05744 L
.10608 .05891 L
.10707 .06206 L
.10802 .06552 L
.10856 .0678 L
.10868 .06928 L
.10871 .06966 L
.10874 .07007 L
.10878 .07036 L
.10881 .07054 L
.10884 .07073 L
.10887 .07083 L
.1089 .07065 L
.10893 .07045 L
.10899 .07015 L
.10902 .07003 L
.10904 .06992 L
.10907 .06968 L
Mistroke
.1091 .06905 L
.10913 .06849 L
.10916 .06796 L
.10919 .06778 L
.10922 .06778 L
.10925 .06778 L
.10928 .06769 L
.10931 .0675 L
.10935 .0673 L
.10938 .06712 L
.10942 .06698 L
.10944 .06691 L
.10945 .06685 L
.10948 .06681 L
.10951 .06716 L
.10954 .06754 L
.10961 .06819 L
.10966 .06866 L
.10969 .06883 L
.10972 .06889 L
.10976 .06895 L
.10977 .06899 L
.10979 .06904 L
.10982 .06923 L
.10985 .06941 L
.10988 .0696 L
.10991 .06888 L
.10994 .06793 L
.10997 .06692 L
.10999 .06612 L
.11002 .06607 L
.11005 .06601 L
.11008 .06595 L
.11011 .06617 L
.11014 .06654 L
.11018 .06693 L
.11019 .06713 L
.11021 .06722 L
.11024 .06735 L
.11027 .06747 L
.1103 .06761 L
.11033 .06783 L
.11039 .06832 L
.11045 .0688 L
.11048 .06901 L
.11051 .06923 L
.11054 .06936 L
.11057 .06948 L
.11059 .06955 L
.1106 .06962 L
Mistroke
.11064 .06846 L
.11066 .06737 L
.11069 .06621 L
.11073 .06572 L
.11076 .06572 L
.11078 .06572 L
.11079 .06572 L
.11081 .06574 L
.11083 .06599 L
.11087 .06648 L
.11089 .06672 L
.1109 .06694 L
.11093 .06708 L
.11096 .06688 L
.111 .06667 L
.11101 .06657 L
.11103 .06665 L
.11107 .06692 L
.1111 .06716 L
.11111 .06729 L
.11113 .06727 L
.11115 .06704 L
.11117 .06683 L
.1112 .06646 L
.11123 .06612 L
.11124 .06605 L
.11126 .06598 L
.11129 .06586 L
.11132 .06573 L
.11135 .06518 L
.11138 .06449 L
.11141 .06376 L
.11144 .06335 L
.11147 .06318 L
.1115 .063 L
.11153 .06284 L
.11156 .06173 L
.11159 .06052 L
.11162 .0594 L
.11165 .0593 L
.11167 .05943 L
.11168 .05956 L
.11171 .05981 L
.11175 .05985 L
.11177 .05974 L
.11178 .05963 L
.11185 .05927 L
.11188 .05913 L
.11191 .05901 L
.11193 .05894 L
Mistroke
.11195 .0592 L
.11197 .05961 L
.11199 .05999 L
.11206 .0614 L
.11212 .06302 L
.11215 .06381 L
.11218 .06425 L
.11221 .06456 L
.11224 .06489 L
.11226 .06506 L
.11227 .06516 L
.11231 .06529 L
.11234 .06541 L
.11237 .06545 L
.1124 .06507 L
.11243 .0647 L
.11246 .06437 L
.11248 .06365 L
.11254 .06164 L
.11257 .0607 L
.1126 .06024 L
.11263 .05985 L
.11266 .05942 L
.11268 .05962 L
.1127 .06003 L
.11273 .06084 L
.11276 .06157 L
.1128 .06185 L
.11283 .06192 L
.11285 .06196 L
.11287 .062 L
.11289 .06214 L
.1129 .06231 L
.11294 .06264 L
.11306 .06377 L
.11312 .06452 L
.11315 .06495 L
.11319 .06529 L
.11322 .06523 L
.11325 .06517 L
.11328 .06511 L
.1133 .06493 L
.11334 .06467 L
.11335 .06452 L
.11337 .06437 L
.11339 .06422 L
.1134 .06398 L
.11344 .06356 L
.11347 .06315 L
.1135 .06281 L
Mistroke
.11353 .06275 L
.11356 .06269 L
.11358 .06264 L
.11361 .06255 L
.11364 .06243 L
.11367 .06231 L
.1137 .06231 L
.11373 .06272 L
.11375 .06309 L
.11378 .0635 L
.11381 .06359 L
.11384 .06346 L
.11387 .06335 L
.1139 .06325 L
.11393 .06343 L
.11396 .06363 L
.11399 .06382 L
.11402 .06382 L
.11405 .06375 L
.11408 .06368 L
.11415 .06356 L
.11418 .0635 L
.11421 .0634 L
.11423 .06304 L
.11426 .06263 L
.11428 .06239 L
.1143 .06216 L
.11433 .06209 L
.11436 .06222 L
.11438 .06229 L
.1144 .06237 L
.11443 .06246 L
.11446 .06253 L
.11452 .06269 L
.11455 .06286 L
.11458 .06304 L
.11461 .06321 L
.11464 .06298 L
.11467 .0626 L
.11468 .06239 L
.1147 .0622 L
.11473 .06195 L
.11476 .06183 L
.11479 .06172 L
.11482 .0616 L
.11484 .06165 L
.11487 .0617 L
.1149 .06176 L
.11493 .06184 L
.11496 .06196 L
Mistroke
.11498 .06207 L
.11501 .06219 L
.11504 .06217 L
.11507 .06211 L
.11511 .06205 L
.11514 .06224 L
.11515 .06251 L
.11517 .0628 L
.11523 .06377 L
.11529 .06447 L
.11532 .06486 L
.11535 .06468 L
.11538 .06446 L
.11541 .06422 L
.11544 .06387 L
.11547 .0633 L
.1155 .06263 L
.11553 .06192 L
.11556 .06066 L
.11559 .0594 L
.11566 .05581 L
.11569 .05359 L
.11572 .05159 L
.11575 .05012 L
.11577 .04958 L
.11579 .04908 L
.11586 .04686 L
.11589 .04592 L
.11592 .04492 L
.11594 .04449 L
.11596 .04445 L
.11599 .04439 L
.11602 .04432 L
.11605 .04417 L
.11607 .04405 L
.11609 .04391 L
.1161 .04376 L
.11612 .04362 L
.11615 .04347 L
.11617 .04347 L
.11619 .04347 L
.11621 .04347 L
.11625 .04346 L
.11628 .0434 L
.11631 .04334 L
.11634 .04327 L
.11637 .04296 L
.11642 .0423 L
.11645 .04186 L
.11648 .04128 L
Mistroke
.11651 .04065 L
.11654 .03998 L
.11658 .04039 L
.1166 .04078 L
.11674 .04305 L
.11701 .04901 L
.11713 .05069 L
.1172 .05186 L
.11723 .05262 L
.11726 .05331 L
.11729 .0536 L
.11732 .05366 L
.11735 .05372 L
.11738 .05376 L
.1174 .05371 L
.11743 .05366 L
.11746 .05361 L
.11749 .05355 L
.11751 .05348 L
.11752 .05341 L
.11756 .05328 L
.11758 .05321 L
.11759 .05323 L
.11761 .05365 L
.11763 .05404 L
.11766 .05479 L
.11768 .05518 L
.1177 .0556 L
.11772 .05575 L
.11773 .05588 L
.11776 .05612 L
.1178 .05637 L
.11783 .05589 L
.11786 .05497 L
.11787 .05449 L
.11789 .05399 L
.11792 .05386 L
.11795 .05442 L
.11801 .05569 L
.11814 .05855 L
.11817 .05926 L
.1182 .06003 L
.11822 .06046 L
.11824 .06057 L
.11825 .06057 L
.11827 .06057 L
.11829 .06057 L
.11831 .06057 L
.11832 .06057 L
.11834 .06041 L
Mistroke
.11837 .05996 L
.11839 .05972 L
.11841 .05947 L
.11843 .05938 L
.11845 .05953 L
.11848 .0598 L
.1185 .05994 L
.11852 .06008 L
.11855 .05984 L
.11858 .0594 L
.11861 .05894 L
.11863 .0587 L
.11865 .05863 L
.11868 .05849 L
.11881 .05797 L
.11887 .05764 L
.11891 .05745 L
.11894 .05728 L
.11897 .05734 L
.119 .05741 L
.11903 .05747 L
.11906 .05743 L
.11909 .05737 L
.11912 .05731 L
.11915 .05744 L
.11916 .05765 L
.11918 .05787 L
.11922 .05833 L
.11924 .05853 L
.11925 .05864 L
.11929 .05786 L
.11932 .05703 L
.11935 .05624 L
.11938 .05594 L
.11942 .05558 L
.11945 .05527 L
.11948 .05521 L
.11951 .05521 L
.11954 .05521 L
.11957 .0553 L
.1196 .05547 L
.11963 .05563 L
.11966 .05581 L
.11969 .05518 L
.11974 .05389 L
.11976 .05333 L
.11979 .05315 L
.11982 .05296 L
.11985 .05277 L
.11988 .053 L
Mistroke
.11991 .05335 L
.11994 .05374 L
.11997 .05406 L
.12001 .05432 L
.12004 .05456 L
.12007 .05478 L
.1201 .05491 L
.12013 .05505 L
.12016 .05518 L
.12022 .0554 L
.12025 .05552 L
.12028 .05557 L
.12031 .05503 L
.12034 .05452 L
.12041 .05326 L
.12054 .05074 L
.12067 .04917 L
.1207 .04864 L
.12073 .04806 L
.12077 .04752 L
.1208 .04735 L
.12082 .04768 L
.12083 .04803 L
.12087 .04874 L
.12089 .04904 L
.12091 .04921 L
.12094 .04951 L
.12098 .04981 L
.12101 .05011 L
.12104 .05059 L
.12108 .05111 L
.12109 .05134 L
.12111 .0515 L
.12114 .0515 L
.12121 .0515 L
.12133 .0515 L
.12137 .0515 L
.12138 .0515 L
.1214 .0515 L
.12142 .0516 L
.12143 .05185 L
.12147 .05229 L
.12148 .05256 L
.1215 .05282 L
.12152 .05272 L
.12154 .05227 L
.12157 .05153 L
.12159 .05115 L
.12161 .05073 L
.12163 .05045 L
Mistroke
.12165 .05039 L
.12168 .05026 L
.12171 .05014 L
.12174 .05021 L
.12177 .05063 L
.1218 .05102 L
.12183 .05144 L
.12186 .05161 L
.12189 .05173 L
.1219 .0518 L
.12192 .05187 L
.12195 .05188 L
.12198 .05182 L
.122 .05179 L
.12202 .05175 L
.12205 .05173 L
.12207 .05177 L
.12208 .0518 L
.1221 .05184 L
.12212 .05188 L
.12215 .05197 L
.12218 .05211 L
.12222 .05224 L
.12224 .05246 L
.12226 .05276 L
.12228 .05308 L
.12231 .05376 L
.12235 .05435 L
.12236 .05447 L
.12238 .05457 L
.12241 .05475 L
.12244 .05491 L
.12247 .05494 L
.1225 .05476 L
.12253 .05456 L
.12255 .05445 L
.12257 .05437 L
.1226 .05432 L
.12263 .05426 L
.12266 .0542 L
.12269 .05437 L
.12272 .05469 L
.12275 .05498 L
.1228 .0556 L
.12283 .05593 L
.12285 .05623 L
.12288 .0564 L
.12292 .05628 L
.12294 .05617 L
.12297 .05606 L
Mistroke
.123 .05599 L
.12303 .05593 L
.12306 .05587 L
.12308 .05584 L
.1231 .05589 L
.12313 .05609 L
.12316 .05628 L
.12322 .05667 L
.12325 .05691 L
.12328 .05717 L
.12331 .05733 L
.12335 .05745 L
.12337 .05756 L
.1234 .05766 L
.12343 .05773 L
.12346 .05779 L
.12349 .05785 L
.12352 .05743 L
.12355 .05632 L
.12358 .05529 L
.12364 .05344 L
.12367 .05267 L
.12371 .05196 L
.12372 .05201 L
.12374 .05212 L
.12376 .05224 L
.12378 .05235 L
.1238 .05246 L
.12381 .05227 L
.12385 .05084 L
.12397 .04543 L
.1241 .04112 L
.12422 .03836 L
.12434 .03591 L
.12437 .03519 L
.1244 .03452 L
.12443 .03401 L
.12446 .03407 L
.12449 .03412 L
.12451 .03418 L
.12454 .03492 L
.12457 .03592 L
.1246 .03701 L
.12463 .03784 L
.12465 .03767 L
.12467 .03749 L
.1247 .03717 L
.12473 .03688 L
.12476 .03701 L
.12479 .03713 L
Mistroke
.12482 .03724 L
.12483 .03733 L
.12485 .03748 L
.12489 .03779 L
.12492 .03806 L
.12494 .03833 L
.12496 .03865 L
.12499 .03925 L
.12502 .03981 L
.12504 .03986 L
.12506 .03964 L
.12509 .03925 L
.12512 .03887 L
.12515 .03894 L
.12518 .03931 L
.12521 .03971 L
.12523 .03992 L
.12525 .03979 L
.12527 .03953 L
.12528 .03928 L
.12535 .03839 L
.1254 .03772 L
.12543 .03738 L
.12546 .03649 L
.12553 .03422 L
.12559 .0313 L
.12566 .02784 L
.12569 .02628 L
.12571 .02543 L
.12573 .02464 L
.12575 .02372 L
.12576 .02202 L
.1258 .0184 L
.12586 .01256 L
.1259 .01009 L
.12593 .00741 L
.12597 .00562 L
.126 .00429 L
.12603 .00299 L
.12605 .00224 L
.12608 .00218 L
.12612 .00212 L
.12614 .00206 L
.12617 .00165 L
.1262 .0012 L
.12623 .00078 L
.12626 .00059 L
.12629 .00053 L
.12631 .00047 L
.12634 .00042 L
Mistroke
.12637 .00041 L
.1264 .00041 L
.12644 .00041 L
.12645 .00038 L
.12647 .00031 L
.1265 .0002 L
.12653 8e-005 L
.12655 2e-005 L
.12658 8e-005 L
.12662 .00015 L
.12663 .00018 L
.12665 .0002 L
.12668 .00014 L
.12671 7e-005 L
.12673 3e-005 L
.12675 0 L
.12678 7e-005 L
.12681 .00014 L
.12683 .00018 L
.12685 .0002 L
.12688 .00014 L
.12691 7e-005 L
.12694 2e-005 L
.12697 0 L
.12698 0 L
.127 0 L
.12703 0 L
.1271 0 L
.12716 0 L
.1272 0 L
.12723 0 L
.12726 3e-005 L
.12728 6e-005 L
.1273 .0001 L
.12731 .00014 L
.12733 .00018 L
.12735 .0002 L
.12737 .00016 L
.12741 9e-005 L
.12742 5e-005 L
.12744 2e-005 L
.12746 2e-005 L
.12748 5e-005 L
.12751 .00012 L
.12754 .00018 L
.12757 .00016 L
.1276 .0001 L
.12763 4e-005 L
.12766 0 L
.12769 0 L
Mistroke
.12775 0 L
.12789 0 L
.12801 0 L
.12808 0 L
.12811 0 L
.12814 0 L
.12817 3e-005 L
.12818 7e-005 L
.1282 .0001 L
.12822 .00014 L
.12824 .00018 L
.12825 .00021 L
.12827 .00021 L
.1283 .00021 L
.12833 .00021 L
.12835 .00021 L
.12836 .00018 L
.1284 .00012 L
.12843 5e-005 L
.12845 1e-005 L
.12846 2e-005 L
.12848 6e-005 L
.1285 .0001 L
.12853 .00017 L
.12855 .0002 L
.12857 .00021 L
.1286 .00021 L
.12862 .00021 L
.12864 .00021 L
.12866 .00019 L
.12868 .00016 L
.12871 9e-005 L
.12873 5e-005 L
.12874 2e-005 L
.12876 2e-005 L
.12878 5e-005 L
.12881 .00012 L
.12885 .00019 L
.12888 .00021 L
.12891 .00021 L
.12894 .00021 L
.12906 .00021 L
.12909 .00021 L
.12911 .00021 L
.12912 .00021 L
.12916 .0002 L
.12919 .00014 L
.12921 8e-005 L
.12925 2e-005 L
.12928 0 L
Mistroke
.1293 0 L
.12933 0 L
.12935 0 L
.12937 3e-005 L
.1294 9e-005 L
.12943 .00016 L
.12945 .00019 L
.12946 .00019 L
.1295 .00012 L
.12953 6e-005 L
.12956 0 L
.12959 0 L
.12962 0 L
.12969 0 L
.12972 0 L
.12975 0 L
.12978 .0001 L
.12981 .00021 L
.12983 .00032 L
.12986 .0004 L
.12989 .00029 L
.12991 .00017 L
.12994 5e-005 L
.12997 4e-005 L
.13 9e-005 L
.13003 .00015 L
.13006 .00021 L
.13008 .00021 L
.13009 .00021 L
.13013 .00021 L
.13015 .00021 L
.13018 .00015 L
.13021 9e-005 L
.13023 5e-005 L
.13025 2e-005 L
.13028 0 L
.13031 0 L
.13034 0 L
.13037 0 L
.13041 0 L
.13043 0 L
.13047 2e-005 L
.13049 8e-005 L
.13052 .00013 L
.13055 .00019 L
.13058 .00016 L
.13061 .0001 L
.13064 4e-005 L
.13067 0 L
.13069 0 L
Mistroke
.13071 0 L
.13074 0 L
.13077 3e-005 L
.13089 .00014 L
.13092 7e-005 L
.13095 1e-005 L
.13097 5e-005 L
.13099 .00013 L
.13102 .00026 L
.13104 .00034 L
.13106 .00041 L
.13108 .00033 L
.13109 .00026 L
.13111 .00019 L
.13113 .00012 L
.13116 2e-005 L
.13119 .00015 L
.13122 .00026 L
.13125 .0004 L
.13129 .00036 L
.13132 .00029 L
.13135 .00023 L
.13142 9e-005 L
.13144 4e-005 L
.13147 0 L
.1315 0 L
.13153 0 L
.13165 0 L
.13178 0 L
.13181 0 L
.13183 0 L
.13185 0 L
.13187 2e-005 L
.13189 5e-005 L
.13192 .00013 L
.13195 .00019 L
.13198 .00016 L
.13201 .0001 L
.13204 4e-005 L
.13207 3e-005 L
.13209 7e-005 L
.13211 .0001 L
.13214 .00017 L
.13217 .00018 L
.1322 .00012 L
.13222 8e-005 L
.13224 5e-005 L
.13227 0 L
.1323 0 L
.13233 0 L
Mistroke
.13235 0 L
.13239 5e-005 L
.13241 .00011 L
.13245 .00018 L
.13247 .00023 L
.13248 .0003 L
.13252 .00043 L
.13253 .0005 L
.13255 .00057 L
.13258 .0005 L
.13261 .00032 L
.13264 .00012 L
.13267 2e-005 L
.1327 8e-005 L
.13273 .00014 L
.13276 .00021 L
.13279 .00015 L
.13282 8e-005 L
.13285 1e-005 L
.13289 5e-005 L
.13291 .00011 L
.13294 .00016 L
.13297 .00022 L
.133 .00034 L
.13302 .00045 L
.13305 .00058 L
.13308 .00054 L
.13311 .00043 L
.13314 .00031 L
.13315 .00025 L
.13317 .00019 L
.1332 .00013 L
.13322 9e-005 L
.13324 6e-005 L
.13325 2e-005 L
.13327 1e-005 L
.1333 8e-005 L
.13333 .00014 L
.13336 .0002 L
.13338 .00021 L
.1334 .00021 L
.13342 .00021 L
.13345 .00021 L
.13348 .00017 L
.13351 .00011 L
.13354 4e-005 L
.13358 0 L
.1336 0 L
.13363 0 L
.13377 0 L
Mistroke
.1338 0 L
.13382 0 L
.13384 0 L
.13387 1e-005 L
.13389 5e-005 L
.13391 9e-005 L
.13394 .00015 L
.13397 .00021 L
.134 .00021 L
.13403 .00021 L
.13406 .00021 L
.13408 .00024 L
.1341 .00027 L
.13413 .00034 L
.13416 .0004 L
.13419 .00036 L
.13422 .00029 L
.13425 .00024 L
.13428 .00026 L
.13431 .0004 L
.13435 .00053 L
.13437 .00057 L
.13441 .00038 L
.13443 .00021 L
.13446 3e-005 L
.13449 0 L
.13452 0 L
.13455 0 L
.13458 2e-005 L
.13461 8e-005 L
.13463 .00014 L
.13467 .0002 L
.13468 .00017 L
.1347 .00014 L
.13473 7e-005 L
.13476 1e-005 L
.13478 2e-005 L
.1348 6e-005 L
.13483 .00013 L
.1349 .00027 L
.13493 .00033 L
.13496 .0004 L
.13499 .00041 L
.13502 .00041 L
.13505 .00041 L
.13507 .0004 L
.13509 .00033 L
.13512 .0002 L
.13515 6e-005 L
.13518 3e-005 L
Mistroke
.13521 9e-005 L
.13524 .00015 L
.13527 .00021 L
.1353 .00021 L
.13534 .00021 L
.1354 .00021 L
.13542 .00021 L
.13545 .00021 L
.13548 .00027 L
.13551 .00039 L
.13554 .00049 L
.13557 .00061 L
.1356 .00062 L
.13562 .00062 L
.13569 .00062 L
.13573 .00062 L
.13575 .00062 L
.13576 .00062 L
.13578 .00057 L
.1358 .00049 L
.13583 .00036 L
.13587 .00022 L
.1359 .00037 L
.13592 .00054 L
.13595 .00072 L
.13599 .00076 L
.13602 .00063 L
.13603 .00057 L
.13605 .00049 L
.13608 .00041 L
.13612 .00041 L
.13614 .00041 L
.13617 .00042 L
.1362 .00048 L
.13623 .00054 L
.13626 .0006 L
.13628 .0006 L
.1363 .00057 L
.13633 .0005 L
.13636 .00044 L
.13639 .00041 L
.13642 .00041 L
.13644 .00041 L
.13647 .00042 L
.13651 .00055 L
.13656 .00079 L
.13662 .00101 L
.13665 .00114 L
.13667 .00122 L
.13668 .00119 L
Mistroke
.13671 .00106 L
.13675 .00093 L
.13676 .00086 L
.13678 .00087 L
.13681 .00107 L
.13685 .00129 L
.13687 .00141 L
.13689 .00141 L
.13692 .00135 L
.13695 .00128 L
.13697 .00125 L
.13698 .00119 L
.13702 .00105 L
.13704 .00094 L
.13707 .00083 L
.13711 .00096 L
.13714 .00109 L
.13717 .0012 L
.1372 .00124 L
.13723 .00124 L
.13726 .00124 L
.13729 .00152 L
.13732 .002 L
.13735 .00244 L
.13738 .00286 L
.13739 .00256 L
.13741 .00224 L
.13744 .00168 L
.13746 .00136 L
.13748 .00104 L
.13749 .00125 L
.13751 .00145 L
.13754 .00183 L
.13757 .00223 L
.1376 .00284 L
.13763 .00353 L
.13766 .00417 L
.13769 .00581 L
.13772 .00836 L
.13774 .01069 L
.13787 .02582 L
.13809 .06393 L
.13909 .22426 L
.1396 .28562 L
.13982 .3097 L
.13993 .32209 L
.14006 .33568 L
.14009 .33883 L
.14012 .3411 L
.14016 .34315 L
Mistroke
.14019 .34507 L
.14031 .35337 L
.14055 .3692 L
.14058 .37028 L
.1406 .37085 L
.14062 .37243 L
.14066 .37573 L
.14068 .37733 L
.14069 .37879 L
.14071 .37971 L
.14073 .3802 L
.14076 .38124 L
.14083 .38335 L
.14108 .39082 L
.14132 .40035 L
.14145 .40748 L
.14152 .41146 L
.14158 .41453 L
.14169 .41891 L
.14182 .42253 L
.14194 .42767 L
.14199 .42974 L
.14201 .43083 L
.14204 .4315 L
.14207 .432 L
.1421 .43246 L
.14213 .43305 L
.14216 .43387 L
.14228 .43778 L
.14251 .44326 L
.14303 .45343 L
.14316 .45689 L
.14319 .45796 L
.14322 .45897 L
.14324 .45988 L
.14327 .4603 L
.1433 .46042 L
.14333 .46053 L
.14339 .46085 L
.14352 .46163 L
.14358 .4621 L
.14362 .46247 L
.14365 .46281 L
.14367 .46285 L
.14369 .46271 L
.14373 .46243 L
.14376 .46219 L
.14378 .46219 L
.14379 .46258 L
.14405 .46689 L
Mistroke
.14452 .47663 L
.14455 .47676 L
.14457 .47683 L
.14458 .47689 L
.14462 .47739 L
.14465 .47792 L
.14466 .47822 L
.14468 .47853 L
.14471 .47939 L
.14475 .48058 L
.14477 .48126 L
.14478 .48189 L
.14482 .48193 L
.14483 .48165 L
.14485 .48136 L
.14488 .48083 L
.14491 .48044 L
.14497 .47987 L
.14503 .47941 L
.1451 .47902 L
.14513 .47882 L
.14517 .47862 L
.1452 .47845 L
.14523 .47845 L
.14526 .47864 L
.14529 .47885 L
.14542 .48006 L
.14546 .48033 L
.1455 .48063 L
.14552 .48077 L
.14554 .48088 L
.14557 .48102 L
.14559 .48109 L
.14561 .48117 L
.14562 .48124 L
.14564 .48124 L
.14567 .48124 L
.14569 .48124 L
.14571 .48124 L
.14574 .48126 L
.14577 .48142 L
.1458 .48162 L
.14583 .4818 L
.14586 .4819 L
.14588 .48194 L
.1459 .48197 L
.14593 .48203 L
.14596 .48219 L
.14599 .48243 L
.14602 .48268 L
Mistroke
.14605 .48286 L
.14608 .48264 L
.14614 .48217 L
.1462 .48146 L
.14626 .48073 L
.1463 .48028 L
.14633 .47981 L
.14636 .47941 L
.14639 .48001 L
.14645 .48116 L
.14648 .48162 L
.14651 .48198 L
.14654 .48231 L
.14657 .48265 L
.14658 .48271 L
.1466 .48275 L
.14663 .48281 L
.14665 .48285 L
.14667 .48289 L
.14669 .48263 L
.14671 .48236 L
.14674 .48182 L
.14677 .48132 L
.1468 .48124 L
.14682 .48124 L
.14684 .48124 L
.14687 .48124 L
.14689 .48102 L
.14691 .48071 L
.14694 .48015 L
.14695 .47985 L
.14697 .47953 L
.147 .47962 L
.14703 .4799 L
.14706 .48023 L
.14709 .48029 L
.14712 .47989 L
.14715 .47951 L
.14718 .47919 L
.14721 .4796 L
.14724 .48004 L
.14726 .48028 L
.14728 .48051 L
.14731 .48045 L
.14734 .48019 L
.14737 .47994 L
.1474 .47935 L
.14742 .47832 L
.14745 .4772 L
.14748 .47597 L
Mistroke
.14751 .47519 L
.14757 .47405 L
.14809 .46035 L
.14833 .45469 L
.14845 .45088 L
.14852 .44856 L
.14855 .44728 L
.14859 .44589 L
.14862 .4446 L
.14865 .44415 L
.14867 .44389 L
.1487 .44362 L
.14873 .44332 L
.14876 .44274 L
.14879 .44207 L
.14882 .44143 L
.14885 .44124 L
.14888 .44118 L
.14891 .44113 L
.14893 .44108 L
.14896 .4405 L
.14899 .43984 L
.14904 .43876 L
.14907 .43859 L
.1491 .43841 L
.14913 .43824 L
.14916 .43819 L
.14919 .43819 L
.14921 .43819 L
.14924 .43817 L
.14928 .43797 L
.14931 .43776 L
.14933 .43766 L
.14935 .43742 L
.14938 .43594 L
.14941 .43456 L
.14944 .43327 L
.14947 .43268 L
.1495 .43221 L
.14953 .43178 L
.14959 .43093 L
.14961 .43071 L
.14963 .43048 L
.14966 .43025 L
.14968 .43049 L
.1497 .43071 L
.14973 .43113 L
.1498 .43184 L
.14992 .43433 L
.14994 .43483 L
Mistroke
.14996 .43538 L
.14998 .43548 L
.14999 .43545 L
.15003 .43539 L
.15006 .43532 L
.15009 .43511 L
.15012 .43479 L
.15014 .43451 L
.15017 .43425 L
.15021 .43412 L
.15024 .43398 L
.15027 .43386 L
.1503 .43386 L
.15033 .43386 L
.15036 .43386 L
.15038 .43364 L
.15041 .43315 L
.15053 .43115 L
.1506 .43018 L
.15063 .42984 L
.15066 .42952 L
.15069 .42938 L
.15071 .42945 L
.15073 .42952 L
.1508 .42986 L
.15087 .43026 L
.15093 .43073 L
.15096 .43095 L
.15099 .43118 L
.15102 .43099 L
.15105 .43081 L
.15108 .43064 L
.15111 .43031 L
.15117 .42953 L
.15123 .4287 L
.15126 .42826 L
.15127 .42803 L
.15129 .4278 L
.15131 .4277 L
.15133 .42773 L
.15136 .4278 L
.15139 .42787 L
.15141 .42774 L
.15143 .42744 L
.15146 .42688 L
.15149 .42627 L
.15152 .42592 L
.15155 .42575 L
.15166 .42499 L
.15177 .42405 L
Mistroke
.1518 .42382 L
.15183 .42368 L
.15187 .42356 L
.1519 .42345 L
.15193 .42336 L
.15195 .4234 L
.15198 .42346 L
.15201 .42352 L
.15204 .4235 L
.15206 .4234 L
.15208 .4233 L
.15214 .42292 L
.15217 .42263 L
.15221 .42233 L
.15224 .42212 L
.15226 .42212 L
.15227 .42212 L
.1523 .42212 L
.15233 .42212 L
.15237 .4224 L
.15239 .4227 L
.15252 .42367 L
.15258 .42448 L
.15261 .42497 L
.15263 .42542 L
.15266 .42568 L
.15269 .42579 L
.15272 .42592 L
.15275 .426 L
.15278 .4251 L
.15281 .42412 L
.15287 .42231 L
.15293 .42108 L
.15299 .42007 L
.15349 .41163 L
.15376 .40557 L
.1539 .40242 L
.15404 .40029 L
.15411 .39892 L
.15414 .39824 L
.15417 .39761 L
.1542 .39736 L
.15423 .3973 L
.15426 .39725 L
.15429 .39721 L
.15431 .39736 L
.15432 .39749 L
.15436 .39775 L
.15439 .39801 L
.15442 .39812 L
Mistroke
.15445 .39825 L
.15447 .39832 L
.15449 .39838 L
.15451 .39843 L
.15453 .39843 L
.15456 .39843 L
.15459 .39843 L
.15462 .39839 L
.15465 .39833 L
.15468 .39827 L
.15471 .39822 L
.15474 .39822 L
.15477 .39822 L
.1548 .39822 L
.15483 .39825 L
.15486 .39831 L
.15489 .39838 L
.15493 .39843 L
.15496 .39843 L
.15497 .39843 L
.15499 .39843 L
.15502 .39841 L
.15505 .39825 L
.15508 .39808 L
.15511 .3979 L
.15514 .39758 L
.15517 .39717 L
.1552 .39681 L
.15523 .39642 L
.15526 .39647 L
.15529 .39658 L
.15532 .39671 L
.15534 .39677 L
.15536 .39704 L
.15539 .39754 L
.15542 .39806 L
.15545 .39836 L
.15548 .39818 L
.15554 .39782 L
.15557 .39759 L
.1556 .39734 L
.15563 .39713 L
.15566 .39668 L
.15569 .39583 L
.15572 .39491 L
.15578 .3931 L
.15601 .38809 L
.15604 .38747 L
.15607 .38692 L
.15613 .3862 L
Mistroke
.15615 .38599 L
.15617 .38563 L
.1562 .38466 L
.15623 .38377 L
.15626 .38281 L
.15628 .38273 L
.1563 .3827 L
.15633 .38263 L
.15635 .3826 L
.15637 .38249 L
.15639 .38199 L
.15641 .38153 L
.15644 .38065 L
.15647 .37982 L
.1565 .37974 L
.15652 .37977 L
.15654 .37981 L
.1566 .37998 L
.15664 .38012 L
.15667 .38025 L
.15669 .38028 L
.1567 .38025 L
.15674 .38018 L
.15677 .38012 L
.15679 .38004 L
.1568 .37978 L
.15683 .37931 L
.15687 .37881 L
.15689 .37824 L
.15692 .37736 L
.15698 .37544 L
.15705 .37356 L
.15711 .37166 L
.15717 .3695 L
.1572 .36861 L
.15723 .36911 L
.15726 .36961 L
.15728 .36988 L
.1573 .37016 L
.15733 .36898 L
.15735 .36774 L
.15739 .36631 L
.15742 .36591 L
.15744 .36636 L
.15747 .36685 L
.1575 .36731 L
.15753 .3669 L
.15766 .36481 L
.15768 .36452 L
.1577 .36422 L
Mistroke
.15771 .36401 L
.15773 .36397 L
.15777 .3639 L
.1578 .36384 L
.15783 .36327 L
.15785 .36281 L
.15786 .36238 L
.15792 .36071 L
.15795 .35952 L
.15799 .35824 L
.15802 .35719 L
.15805 .35701 L
.15816 .35615 L
.15819 .35585 L
.15822 .35558 L
.15825 .35558 L
.15828 .35558 L
.15831 .35558 L
.15834 .35582 L
.15837 .35624 L
.1584 .35669 L
.15846 .35736 L
.15849 .35762 L
.15852 .35784 L
.15855 .35784 L
.15859 .35784 L
.15862 .35784 L
.15864 .35772 L
.15878 .35712 L
.15904 .35625 L
.1591 .35646 L
.15913 .35659 L
.15916 .35651 L
.15919 .3564 L
.15921 .35631 L
.15924 .3562 L
.15927 .35642 L
.1593 .35666 L
.15933 .35691 L
.15934 .35701 L
.15936 .35694 L
.15939 .35683 L
.15951 .3563 L
.15952 .3562 L
.15954 .35609 L
.15957 .35602 L
.15959 .35605 L
.15961 .35609 L
.15963 .35612 L
.15964 .35616 L
Mistroke
.15967 .35617 L
.1597 .35611 L
.15973 .35605 L
.15975 .35601 L
.15977 .35589 L
.1598 .35507 L
.15983 .35431 L
.15986 .35347 L
.15988 .35329 L
.15989 .35326 L
.15992 .3532 L
.15996 .35314 L
.15999 .35315 L
.16001 .35326 L
.16004 .35338 L
.16007 .35351 L
.1601 .3534 L
.16013 .35329 L
.16026 .35263 L
.16032 .35233 L
.16036 .3522 L
.16037 .35213 L
.16039 .35203 L
.16042 .35123 L
.16046 .35035 L
.16052 .34881 L
.16105 .33615 L
.16111 .33501 L
.16118 .33341 L
.16124 .33143 L
.16129 .32902 L
.16135 .32606 L
.16139 .32437 L
.16142 .32289 L
.16144 .32316 L
.16146 .32347 L
.16149 .324 L
.16151 .32426 L
.16152 .32439 L
.16156 .32387 L
.16162 .32288 L
.16165 .3222 L
.16168 .32146 L
.16171 .32074 L
.16174 .32107 L
.16177 .32179 L
.1618 .32247 L
.16183 .32295 L
.16186 .32248 L
.16188 .32207 L
Mistroke
.16191 .32164 L
.16194 .32135 L
.16196 .3213 L
.16199 .32123 L
.16202 .32117 L
.16205 .32093 L
.16209 .32065 L
.16212 .32038 L
.16214 .32049 L
.16216 .32067 L
.16219 .32099 L
.16222 .32128 L
.16225 .32116 L
.16228 .32082 L
.1623 .32064 L
.16232 .32045 L
.16233 .32043 L
.16235 .32059 L
.16241 .32122 L
.16248 .32181 L
.1625 .32195 L
.16252 .3221 L
.16254 .3221 L
.16256 .32184 L
.16282 .31908 L
.16307 .31713 L
.16407 .30797 L
.16429 .30813 L
.16432 .30801 L
.16435 .30789 L
.16438 .30784 L
.16441 .30825 L
.16444 .3086 L
.16447 .30893 L
.1645 .30835 L
.16453 .30757 L
.16459 .30575 L
.16465 .30307 L
.16467 .3024 L
.16469 .30178 L
.16471 .30159 L
.16472 .30141 L
.16476 .30108 L
.16479 .30078 L
.16482 .30058 L
.16486 .30037 L
.16489 .30018 L
.16492 .3006 L
.16495 .30109 L
.16498 .30156 L
Mistroke
.16501 .30174 L
.16504 .30156 L
.1651 .30117 L
.16516 .30081 L
.16519 .30062 L
.16523 .30023 L
.16526 .29975 L
.16528 .29949 L
.1653 .29922 L
.16533 .29825 L
.16536 .29724 L
.16542 .29533 L
.16547 .29377 L
.1655 .29294 L
.16553 .29289 L
.16557 .29282 L
.1656 .29276 L
.16563 .29244 L
.16567 .292 L
.16579 .29 L
.16606 .28669 L
.16705 .27754 L
.16708 .2776 L
.16711 .27766 L
.16713 .2777 L
.16714 .27784 L
.16717 .27815 L
.1672 .27844 L
.16724 .27872 L
.16727 .27835 L
.16729 .27802 L
.16732 .27764 L
.16736 .27754 L
.16739 .2776 L
.16742 .27766 L
.16745 .27751 L
.16746 .27714 L
.16748 .2768 L
.16755 .27544 L
.16759 .27486 L
.16761 .27458 L
.16762 .27431 L
.16765 .27408 L
.16767 .27422 L
.16769 .27436 L
.16772 .27462 L
.16774 .27477 L
.16776 .2748 L
.16778 .27476 L
.1678 .27471 L
Mistroke
.16782 .27467 L
.16783 .27464 L
.16787 .2738 L
.16788 .27306 L
.1679 .27236 L
.16793 .2711 L
.16796 .27012 L
.16797 .26988 L
.16799 .26963 L
.16802 .26918 L
.16804 .26892 L
.16806 .26882 L
.16808 .26878 L
.16809 .26875 L
.16812 .26869 L
.16816 .26868 L
.16817 .26875 L
.16819 .26882 L
.16822 .26895 L
.16825 .26906 L
.16829 .26913 L
.16832 .26919 L
.16834 .26925 L
.16838 .26942 L
.16841 .26962 L
.16844 .26981 L
.16847 .2694 L
.16849 .26899 L
.16851 .26855 L
.16854 .26777 L
.16856 .26744 L
.16857 .26771 L
.16861 .26831 L
.16868 .26921 L
.16871 .26952 L
.16874 .26981 L
.16876 .27008 L
.16879 .26998 L
.16885 .26976 L
.16888 .26964 L
.16892 .26949 L
.16893 .26943 L
.16895 .26936 L
.16898 .26895 L
.16901 .26757 L
.16904 .26628 L
.16907 .26487 L
.1691 .26452 L
.16913 .26452 L
.16915 .26452 L
Mistroke
.16917 .26452 L
.16919 .26461 L
.1692 .26487 L
.16924 .26535 L
.16927 .2658 L
.1693 .266 L
.16933 .26606 L
.16936 .26613 L
.16938 .26616 L
.1694 .26627 L
.16943 .26648 L
.16946 .26666 L
.1695 .26692 L
.16953 .2673 L
.16955 .26748 L
.16957 .26769 L
.16959 .26772 L
.16961 .26748 L
.16964 .267 L
.1697 .26603 L
.16976 .26471 L
.16978 .26431 L
.1698 .26417 L
.16983 .26389 L
.16987 .26364 L
.16988 .2635 L
.1699 .26361 L
.17015 .26499 L
.17018 .26554 L
.17021 .26584 L
.17024 .26596 L
.17027 .26607 L
.1703 .26615 L
.17032 .26612 L
.17033 .26608 L
.17036 .26602 L
.17039 .26597 L
.17042 .26555 L
.17045 .2651 L
.17048 .26459 L
.17051 .26418 L
.17057 .26364 L
.17059 .26336 L
.17062 .26342 L
.17064 .26353 L
.17066 .26364 L
.17069 .26384 L
.17071 .26405 L
.17073 .26435 L
.17076 .26505 L
Mistroke
.17078 .26536 L
.1708 .26565 L
.17083 .26556 L
.17086 .26529 L
.17088 .26514 L
.1709 .26501 L
.17093 .26452 L
.17096 .26386 L
.17103 .26246 L
.17108 .26105 L
.17112 .26044 L
.17115 .26068 L
.17118 .26095 L
.17121 .2612 L
.17124 .26103 L
.17126 .26078 L
.1713 .26052 L
.17131 .26042 L
.17133 .26064 L
.17136 .26103 L
.17139 .26139 L
.17142 .26135 L
.17145 .26056 L
.17148 .25966 L
.17151 .25882 L
.17154 .25911 L
.17156 .25954 L
.17159 .25998 L
.17162 .26036 L
.17164 .26011 L
.17166 .25985 L
.17169 .25938 L
.17176 .25816 L
.1719 .2551 L
.17196 .25385 L
.17199 .25331 L
.17202 .2528 L
.17205 .25283 L
.17209 .2529 L
.17212 .25295 L
.17214 .25309 L
.17217 .25333 L
.17221 .25359 L
.17223 .2538 L
.17226 .25332 L
.17229 .2528 L
.17231 .25252 L
.17233 .25225 L
.17236 .25211 L
.17239 .25205 L
Mistroke
.17242 .25199 L
.17244 .25201 L
.17247 .25216 L
.1725 .25233 L
.17253 .25251 L
.17256 .25222 L
.17259 .25174 L
.17262 .2513 L
.17275 .24905 L
.17289 .2473 L
.17291 .24633 L
.17294 .24536 L
.17298 .24529 L
.173 .24523 L
.17304 .24516 L
.17306 .24518 L
.17307 .24522 L
.1731 .24528 L
.17314 .24535 L
.17317 .24562 L
.1732 .24593 L
.17323 .24622 L
.17326 .24666 L
.17331 .24766 L
.17337 .24865 L
.17343 .24948 L
.17345 .24972 L
.17346 .24995 L
.1735 .25001 L
.17353 .24989 L
.17355 .24978 L
.17358 .24969 L
.17362 .24969 L
.17363 .24969 L
.17365 .24969 L
.17368 .24971 L
.1737 .24978 L
.17372 .24985 L
.17374 .24993 L
.17376 .25001 L
.17377 .25007 L
.17379 .24974 L
.17382 .24875 L
.17386 .24769 L
.17387 .24713 L
.17389 .2468 L
.17392 .2468 L
.17395 .2468 L
.17397 .2468 L
.17399 .24679 L
Mistroke
.17402 .24672 L
.17405 .24667 L
.17408 .24661 L
.17411 .24676 L
.17414 .24694 L
.17417 .24713 L
.17419 .2472 L
.17421 .24717 L
.17424 .2471 L
.17427 .24704 L
.17431 .24711 L
.17433 .24729 L
.17437 .24747 L
.17438 .24758 L
.1744 .24756 L
.17442 .24742 L
.17444 .24727 L
.17445 .24714 L
.17447 .247 L
.17449 .24687 L
.1745 .24654 L
.17453 .24566 L
.17457 .24464 L
.17459 .24407 L
.17461 .24384 L
.17463 .24374 L
.17465 .24363 L
.17468 .24345 L
.17471 .2431 L
.17474 .24208 L
.17477 .24086 L
.17481 .2398 L
.17482 .23983 L
.17484 .23986 L
.17487 .23993 L
.17489 .23996 L
.17491 .24 L
.17493 .23992 L
.17494 .23983 L
.17497 .23966 L
.175 .23949 L
.17502 .2394 L
.17504 .23896 L
.17507 .23814 L
.1751 .23736 L
.17513 .23681 L
.17516 .23729 L
.17519 .23772 L
.17522 .23818 L
.17524 .23808 L
Mistroke
.17528 .23757 L
.17531 .23703 L
.17534 .23668 L
.17536 .23665 L
.17538 .23662 L
.17541 .23655 L
.17544 .23651 L
.17547 .23663 L
.17549 .23674 L
.17552 .23686 L
.17556 .23672 L
.17558 .23644 L
.17561 .23614 L
.17564 .23587 L
.17567 .23519 L
.1757 .23434 L
.17574 .23353 L
.17577 .23402 L
.1758 .23481 L
.17582 .23526 L
.17583 .23568 L
.17585 .23577 L
.17587 .23559 L
.1759 .23525 L
.17592 .23507 L
.17594 .2349 L
.17597 .23496 L
.176 .23509 L
.17603 .2352 L
.17606 .23524 L
.17608 .23521 L
.1761 .23518 L
.17611 .23515 L
.17613 .23511 L
.17616 .23503 L
.17619 .23473 L
.17622 .23441 L
.17625 .23412 L
.17628 .23441 L
.17632 .23502 L
.17634 .23555 L
.17637 .23587 L
.1764 .2358 L
.17643 .23575 L
.17646 .23569 L
.17649 .2351 L
.17652 .23454 L
.17655 .23393 L
.17658 .23358 L
.17661 .23352 L
Mistroke
.17663 .23348 L
.17665 .23345 L
.17668 .23344 L
.17671 .2335 L
.17674 .23355 L
.17677 .23362 L
.1768 .23316 L
.17685 .23233 L
.17688 .23195 L
.1769 .23184 L
.17694 .23172 L
.17696 .2316 L
.17699 .23153 L
.17702 .23147 L
.17708 .23135 L
.17711 .23128 L
.17714 .23121 L
.17718 .23115 L
.17719 .23103 L
.17721 .2309 L
.17724 .23064 L
.17726 .2305 L
.17728 .23035 L
.17731 .2302 L
.17734 .23008 L
.1774 .22983 L
.17744 .22969 L
.17746 .22962 L
.17748 .22954 L
.1775 .22936 L
.17751 .22897 L
.17755 .22828 L
.17757 .22793 L
.17758 .22755 L
.1776 .2273 L
.17762 .22711 L
.17768 .22637 L
.17774 .22573 L
.17777 .22541 L
.17779 .22523 L
.17781 .22536 L
.17784 .22598 L
.17786 .22632 L
.17788 .22664 L
.17791 .22693 L
.17793 .22676 L
.17794 .22659 L
.17801 .22598 L
.17806 .22539 L
.17809 .22507 L
Mistroke
.17811 .22511 L
.17813 .22542 L
.17816 .22596 L
.17819 .22654 L
.17822 .22685 L
.17825 .22691 L
.17828 .22697 L
.17831 .22698 L
.17834 .22625 L
.17837 .2256 L
.17839 .22523 L
.1784 .22483 L
.17843 .22459 L
.17849 .22423 L
.17855 .22377 L
.17858 .22356 L
.17861 .22334 L
.17864 .22256 L
.17866 .22178 L
.17873 .21955 L
.17877 .21795 L
.17878 .21707 L
.1788 .21625 L
.17884 .21585 L
.17885 .21582 L
.17887 .21578 L
.17891 .21571 L
.17894 .2163 L
.17897 .21715 L
.17899 .21793 L
.17902 .21844 L
.17906 .21784 L
.17909 .2172 L
.17912 .21672 L
.17915 .21672 L
.17918 .21672 L
.17921 .21672 L
.17924 .21682 L
.17927 .21695 L
.17929 .21701 L
.17931 .21708 L
.17934 .21727 L
.17937 .21749 L
.17942 .21791 L
.17948 .21884 L
.1795 .21911 L
.17952 .21939 L
.17955 .21906 L
.17957 .21852 L
.17958 .21801 L
Mistroke
.17962 .21687 L
.17969 .21481 L
.17972 .21379 L
.17974 .21332 L
.17976 .21304 L
.17979 .21253 L
.1798 .21226 L
.17982 .21197 L
.17985 .21174 L
.17988 .21169 L
.17991 .21163 L
.17994 .21158 L
.17996 .21145 L
.17998 .2113 L
.18 .21115 L
.18002 .211 L
.18003 .21086 L
.18005 .21056 L
.18009 .20949 L
.18012 .20844 L
.18015 .20744 L
.18017 .20704 L
.18018 .2067 L
.18022 .20611 L
.18025 .20553 L
.18028 .20529 L
.18031 .20517 L
.18034 .20504 L
.18037 .20468 L
.1804 .20399 L
.18043 .20334 L
.18046 .20274 L
.18049 .20284 L
.18052 .20299 L
.18054 .20306 L
.18056 .20313 L
.18058 .20336 L
.18059 .20357 L
.18062 .20393 L
.18065 .20431 L
.18067 .2041 L
.18069 .2037 L
.18072 .20298 L
.18074 .2026 L
.18076 .20218 L
.18077 .20224 L
.18079 .2024 L
.18082 .20274 L
.18085 .20305 L
.18087 .20319 L
Mistroke
.18089 .2033 L
.18092 .20351 L
.18099 .20388 L
.18103 .20401 L
.18106 .20414 L
.18109 .20433 L
.18113 .20455 L
.18116 .20473 L
.18119 .20447 L
.18122 .204 L
.18125 .20356 L
.18128 .20336 L
.18131 .20342 L
.18134 .20347 L
.18137 .20353 L
.18139 .20334 L
.1814 .2031 L
.18143 .20263 L
.18146 .20221 L
.1815 .20247 L
.18153 .203 L
.18155 .20327 L
.18157 .20356 L
.18158 .20375 L
.1816 .20379 L
.18163 .20386 L
.18166 .20392 L
.1817 .20379 L
.18173 .20349 L
.18176 .20322 L
.18178 .20294 L
.18181 .20304 L
.18184 .20314 L
.18187 .20326 L
.1819 .20364 L
.18193 .20445 L
.18199 .20627 L
.18205 .20747 L
.18208 .20812 L
.18211 .20855 L
.18214 .2087 L
.18216 .20886 L
.18219 .20904 L
.18222 .20914 L
.18225 .2092 L
.18229 .20926 L
.18232 .20935 L
.18234 .20943 L
.18235 .2095 L
.18239 .20963 L
Mistroke
.18242 .20959 L
.18245 .2092 L
.18248 .20884 L
.1825 .20863 L
.18252 .2085 L
.18253 .20854 L
.18255 .20857 L
.18258 .20864 L
.18261 .20873 L
.18263 .20886 L
.18265 .209 L
.18268 .20929 L
.18276 .21008 L
.18279 .21048 L
.18281 .21069 L
.18282 .2109 L
.18284 .21101 L
.18286 .21109 L
.1829 .21123 L
.18293 .21136 L
.18296 .21074 L
.18299 .20997 L
.18302 .20925 L
.18305 .2091 L
.18308 .2091 L
.18314 .2091 L
.18318 .2091 L
.18321 .2091 L
.18324 .2091 L
.18327 .20891 L
.1833 .20867 L
.18333 .20844 L
.18334 .20832 L
.18336 .20828 L
.18339 .20828 L
.18342 .20828 L
.18345 .20828 L
.18348 .20838 L
.18351 .20849 L
.18354 .20862 L
.18355 .20868 L
.18357 .20883 L
.18361 .2092 L
.18364 .20953 L
.18367 .20977 L
.18369 .20985 L
.18371 .20991 L
.18377 .21019 L
.18383 .2107 L
.18386 .21095 L
Mistroke
.18388 .21092 L
.1839 .2109 L
.18394 .21083 L
.18395 .2108 L
.18397 .21077 L
.18399 .21071 L
.18401 .21059 L
.18404 .2104 L
.18408 .2102 L
.18411 .20984 L
.18414 .20935 L
.18418 .20889 L
.1843 .20708 L
.18527 .18859 L
.18578 .17853 L
.1859 .17637 L
.18591 .17599 L
.18593 .17577 L
.18597 .17543 L
.186 .17513 L
.18603 .1749 L
.18605 .1749 L
.18606 .1749 L
.18609 .1749 L
.1861 .1749 L
.18614 .1753 L
.18615 .17566 L
.18617 .17605 L
.1862 .17669 L
.18624 .17713 L
.18626 .17706 L
.18627 .17699 L
.18631 .17686 L
.18634 .17672 L
.18637 .17643 L
.1864 .17609 L
.18643 .17578 L
.18646 .17584 L
.18649 .17596 L
.18652 .17609 L
.18654 .17624 L
.18656 .17648 L
.18659 .17692 L
.18662 .17733 L
.18664 .17755 L
.18667 .17744 L
.1867 .17732 L
.18673 .1772 L
.18676 .17701 L
.18679 .17676 L
Mistroke
.18686 .17614 L
.18689 .17573 L
.18692 .17536 L
.18694 .17515 L
.18696 .17511 L
.18698 .17511 L
.187 .17511 L
.18701 .17511 L
.18703 .17511 L
.18706 .17535 L
.18709 .17572 L
.18713 .17613 L
.18719 .17684 L
.18732 .17814 L
.18735 .17849 L
.18738 .1787 L
.1874 .17877 L
.18742 .17884 L
.18745 .17898 L
.18748 .17891 L
.1875 .17881 L
.18751 .17872 L
.18755 .17854 L
.18758 .17832 L
.1876 .17792 L
.18763 .17749 L
.1877 .17665 L
.18772 .17634 L
.18775 .176 L
.18778 .17545 L
.18781 .17447 L
.18784 .17342 L
.18788 .17229 L
.18789 .17202 L
.18791 .17181 L
.18795 .1714 L
.18801 .17058 L
.18805 .17015 L
.18807 .16992 L
.18809 .16965 L
.18812 .16885 L
.18815 .16798 L
.18818 .16723 L
.18822 .16718 L
.18825 .16731 L
.18828 .16743 L
.18831 .16749 L
.18834 .16749 L
.18836 .16749 L
.18837 .16749 L
Mistroke
.1884 .16736 L
.18844 .16691 L
.18847 .16642 L
.18851 .16606 L
.18852 .16613 L
.18854 .1662 L
.18857 .16633 L
.1886 .16645 L
.18863 .16641 L
.18866 .16634 L
.18869 .16628 L
.18872 .16618 L
.18878 .16596 L
.18884 .16573 L
.18887 .16561 L
.1889 .16549 L
.18892 .16543 L
.18894 .16514 L
.18897 .16464 L
.189 .16416 L
.18903 .16381 L
.18906 .16392 L
.18909 .16404 L
.18913 .16417 L
.18914 .16432 L
.18916 .16449 L
.18919 .16482 L
.18922 .16513 L
.18924 .16507 L
.18926 .16472 L
.1893 .16397 L
.18932 .1636 L
.18933 .16326 L
.18937 .16307 L
.1894 .16296 L
.18943 .16285 L
.18944 .1628 L
.18946 .16283 L
.18949 .16357 L
.18953 .1643 L
.18955 .16499 L
.18958 .16473 L
.18961 .1639 L
.18963 .16342 L
.18965 .16291 L
.18968 .16249 L
.1897 .1627 L
.18971 .1629 L
.18975 .16335 L
.18981 .16399 L
Mistroke
.18985 .16428 L
.18988 .16453 L
.1899 .16465 L
.18993 .1647 L
.18996 .16476 L
.18999 .16475 L
.19002 .16444 L
.19005 .16411 L
.19008 .16383 L
.19011 .16383 L
.19014 .16389 L
.19017 .16394 L
.1902 .16404 L
.19023 .16421 L
.19034 .16477 L
.19037 .16489 L
.1904 .16502 L
.19043 .16508 L
.19046 .16513 L
.19049 .16519 L
.19052 .16522 L
.19054 .16522 L
.19055 .16522 L
.19059 .16522 L
.19062 .16522 L
.19066 .16522 L
.19067 .16522 L
.19069 .16522 L
.19072 .16534 L
.19075 .16553 L
.19078 .1657 L
.19081 .16598 L
.19083 .16626 L
.19084 .16652 L
.1909 .16742 L
.19096 .16815 L
.19098 .16837 L
.19099 .16857 L
.19102 .16862 L
.19105 .16845 L
.19108 .16827 L
.19114 .16799 L
.19117 .16786 L
.1912 .16774 L
.19123 .16772 L
.19125 .16777 L
.19128 .16783 L
.19131 .16789 L
.19134 .16754 L
.19137 .16705 L
Mistroke
.19141 .16658 L
.19143 .16595 L
.19144 .16507 L
.19147 .16346 L
.1915 .16196 L
.19153 .16096 L
.19157 .16063 L
.19158 .16045 L
.1916 .16026 L
.19162 .16008 L
.19164 .16004 L
.19167 .15997 L
.1917 .15991 L
.19172 .15987 L
.19173 .15943 L
.19177 .15816 L
.19185 .15627 L
.19211 .1473 L
.19217 .14452 L
.19223 .14205 L
.19229 .14001 L
.19235 .13827 L
.19238 .1375 L
.19242 .13668 L
.19245 .13622 L
.19248 .13591 L
.19261 .13428 L
.19274 .13224 L
.19278 .13115 L
.1928 .13057 L
.19282 .12996 L
.19284 .12943 L
.19285 .12945 L
.19287 .12952 L
.19289 .12958 L
.19291 .12965 L
.19292 .12972 L
.19295 .12956 L
.19297 .12931 L
.19299 .12907 L
.19301 .1288 L
.19303 .12854 L
.19306 .12862 L
.19309 .12906 L
.19315 .13002 L
.1934 .13378 L
.19342 .13432 L
.19345 .13482 L
.19348 .13517 L
.19351 .13523 L
Mistroke
.19355 .1353 L
.19356 .13533 L
.19358 .13515 L
.19361 .13447 L
.19364 .13375 L
.19371 .13205 L
.19374 .13105 L
.19376 .1305 L
.19378 .12999 L
.19381 .12949 L
.19384 .12894 L
.19387 .12847 L
.1939 .12853 L
.19393 .12876 L
.19396 .12901 L
.19399 .12915 L
.19402 .1291 L
.19404 .12904 L
.19407 .12899 L
.1941 .12917 L
.19412 .12975 L
.19416 .1304 L
.19419 .13101 L
.1942 .1315 L
.19422 .13204 L
.19425 .13299 L
.19428 .13389 L
.19431 .13411 L
.19434 .13411 L
.19437 .13411 L
.1944 .13407 L
.19442 .13399 L
.19443 .13393 L
.19447 .1338 L
.19449 .13369 L
.19451 .13366 L
.19453 .13363 L
.19456 .13355 L
.1946 .1335 L
.19461 .1335 L
.19463 .1335 L
.19466 .1335 L
.19469 .1335 L
.19472 .13355 L
.19475 .13361 L
.19478 .13368 L
.1948 .1337 L
.19482 .1337 L
.19488 .1337 L
.19494 .1337 L
Mistroke
.19497 .1337 L
.195 .1337 L
.19503 .13376 L
.19506 .13383 L
.19509 .13389 L
.19512 .13382 L
.19535 .13329 L
.19538 .13269 L
.19541 .13234 L
.19545 .13267 L
.19546 .13285 L
.19548 .13304 L
.19551 .13321 L
.19554 .1328 L
.1956 .1319 L
.19575 .13004 L
.19582 .12908 L
.19585 .12877 L
.19588 .12843 L
.19591 .12805 L
.19594 .12713 L
.19597 .12618 L
.196 .1253 L
.19603 .12511 L
.19606 .12568 L
.19613 .12691 L
.19616 .12772 L
.19619 .12859 L
.19622 .12936 L
.19625 .12905 L
.19629 .12869 L
.19631 .12849 L
.19633 .12839 L
.19634 .12862 L
.19636 .12887 L
.19639 .1293 L
.19645 .13004 L
.19648 .13037 L
.19652 .13069 L
.19654 .13092 L
.19658 .13111 L
.19663 .13144 L
.1967 .13184 L
.19671 .13193 L
.19673 .13204 L
.19675 .13239 L
.19677 .13276 L
.1968 .13341 L
.19682 .13377 L
.19683 .13411 L
Mistroke
.19686 .13405 L
.19689 .13399 L
.19693 .13392 L
.19695 .13405 L
.19696 .13425 L
.19699 .13463 L
.19701 .13483 L
.19703 .13504 L
.19706 .13471 L
.19709 .13415 L
.19715 .13289 L
.19722 .13136 L
.19729 .1291 L
.19731 .1285 L
.19733 .12784 L
.19735 .12723 L
.19736 .12716 L
.19739 .12729 L
.19743 .12742 L
.19748 .12771 L
.19752 .1279 L
.19755 .12808 L
.19757 .12809 L
.19758 .12798 L
.19762 .12777 L
.19765 .12757 L
.19768 .12747 L
.1977 .12744 L
.19772 .1274 L
.19773 .12737 L
.19775 .12733 L
.19777 .12745 L
.19779 .12763 L
.19783 .12797 L
.19796 .12893 L
.19803 .13017 L
.19806 .13082 L
.19809 .13114 L
.1981 .13124 L
.19812 .13134 L
.19814 .13146 L
.19816 .13156 L
.19819 .13161 L
.19821 .13157 L
.19822 .13154 L
.19826 .13148 L
.19827 .13144 L
.19829 .13123 L
.19832 .13079 L
.19835 .13031 L
Mistroke
.19838 .12988 L
.19841 .12975 L
.19844 .12969 L
.19847 .12963 L
.19853 .1295 L
.19856 .12943 L
.19859 .12934 L
.19862 .12892 L
.19865 .12847 L
.19871 .12783 L
.19897 .12422 L
.19951 .11865 L
.2 .11392 L
.20003 .11386 L
.20005 .11378 L
.20007 .11371 L
.2001 .11358 L
.20012 .11349 L
.20013 .11327 L
.20017 .11271 L
.20019 .11244 L
.20021 .11219 L
.20024 .11139 L
.20028 .1104 L
.20041 .1075 L
.20048 .10606 L
.20051 .10541 L
.20054 .10503 L
.20057 .10498 L
.2006 .10492 L
.20062 .10487 L
.20065 .1049 L
.20068 .10496 L
.20071 .10502 L
.20074 .10505 L
.20077 .10499 L
.2008 .10493 L
.20083 .10486 L
.20086 .10436 L
.20089 .10387 L
.20096 .10274 L
.20099 .10226 L
.20102 .10182 L
.20105 .1019 L
.20108 .1028 L
.20115 .10459 L
.20127 .10688 L
.20141 .10961 L
.20153 .11178 L
.20156 .11245 L
Mistroke
.20159 .11289 L
.20162 .11322 L
.20165 .11353 L
.20177 .11447 L
.20183 .11565 L
.20187 .11633 L
.20188 .1166 L
.2019 .1166 L
.20194 .1166 L
.20197 .1166 L
.202 .11664 L
.20203 .11676 L
.20205 .11687 L
.20209 .11699 L
.20211 .11735 L
.20214 .11772 L
.20217 .11809 L
.20219 .11843 L
.20222 .11827 L
.20225 .11804 L
.20228 .1178 L
.20231 .11761 L
.20233 .11756 L
.20236 .11751 L
.20239 .11744 L
.20241 .11737 L
.20243 .11728 L
.20246 .11709 L
.20249 .11691 L
.20252 .11681 L
.20255 .11681 L
.20256 .11681 L
.20258 .11681 L
.20261 .11683 L
.20264 .11727 L
.20267 .11768 L
.20271 .11813 L
.20272 .11822 L
.20274 .11814 L
.20297 .11735 L
.2035 .1151 L
.20353 .11468 L
.20356 .11435 L
.20358 .11438 L
.20359 .11441 L
.20362 .11448 L
.20365 .11453 L
.20368 .11454 L
.20371 .11454 L
.20374 .11454 L
Mistroke
.20377 .1146 L
.2038 .11478 L
.20383 .11494 L
.20386 .11512 L
.20388 .11497 L
.20389 .11465 L
.20393 .11404 L
.20399 .11247 L
.20412 .10858 L
.20426 .10358 L
.20439 .09681 L
.20451 .09104 L
.20455 .08989 L
.20456 .08925 L
.20458 .08883 L
.2046 .08849 L
.20462 .08818 L
.20465 .08757 L
.20468 .08686 L
.20471 .08565 L
.20474 .08433 L
.20476 .08359 L
.20477 .08291 L
.20479 .08288 L
.20481 .08295 L
.20484 .08307 L
.20491 .08337 L
.20494 .08351 L
.20496 .08358 L
.20498 .08371 L
.205 .08417 L
.20502 .08458 L
.20504 .085 L
.20506 .08539 L
.20509 .08586 L
.20512 .08561 L
.20515 .08535 L
.20518 .08511 L
.20521 .0855 L
.20524 .08595 L
.2053 .08694 L
.20536 .08793 L
.20543 .08869 L
.20546 .08897 L
.2055 .08927 L
.20557 .08978 L
.20559 .08999 L
.20562 .09013 L
.20566 .09027 L
.20569 .0904 L
Mistroke
.20571 .09061 L
.20572 .09109 L
.20576 .09197 L
.20579 .09282 L
.20582 .09301 L
.20585 .09285 L
.20587 .09269 L
.2059 .09253 L
.20593 .09196 L
.20597 .0913 L
.206 .09067 L
.20602 .09054 L
.20605 .09071 L
.20607 .09081 L
.20609 .09092 L
.20611 .09103 L
.20612 .0909 L
.20615 .09045 L
.20619 .08999 L
.2062 .08975 L
.20622 .08974 L
.20625 .0902 L
.20629 .09071 L
.20631 .091 L
.20633 .09109 L
.20636 .09115 L
.20638 .09119 L
.20639 .09122 L
.20642 .09093 L
.20644 .09047 L
.20646 .08998 L
.20649 .08911 L
.20652 .08843 L
.20655 .08864 L
.20658 .08887 L
.20661 .08912 L
.20664 .0892 L
.20666 .0892 L
.20668 .0892 L
.20671 .0892 L
.20674 .08965 L
.20676 .09003 L
.20678 .09037 L
.20681 .09105 L
.20684 .09157 L
.20687 .09186 L
.2069 .09216 L
.20693 .09247 L
.20696 .09231 L
.20699 .09214 L
Mistroke
.20702 .09195 L
.20705 .09163 L
.20707 .09126 L
.2071 .09083 L
.20713 .0904 L
.20717 .08959 L
.2072 .08884 L
.20721 .08844 L
.20723 .08802 L
.20725 .08816 L
.20727 .08837 L
.2073 .08877 L
.20733 .08914 L
.20736 .08936 L
.2074 .08957 L
.20743 .08977 L
.20746 .08964 L
.20748 .08951 L
.2075 .08936 L
.20753 .08909 L
.20755 .08908 L
.20757 .08927 L
.2076 .08963 L
.20858 .09923 L
.20864 .10061 L
.20867 .10131 L
.2087 .10186 L
.20872 .10202 L
.20874 .1022 L
.20877 .10257 L
.20884 .10329 L
.20886 .10362 L
.2089 .10398 L
.20892 .10384 L
.20895 .10362 L
.20898 .10338 L
.20901 .1034 L
.20903 .10364 L
.20905 .10391 L
.20908 .10438 L
.20911 .10488 L
.20913 .105 L
.20915 .10483 L
.20918 .10452 L
.20919 .10435 L
.20921 .10418 L
.20924 .10413 L
.20927 .1043 L
.2093 .10449 L
.20933 .10465 L
Mistroke
.20935 .10465 L
.20937 .10465 L
.20939 .10465 L
.20941 .10465 L
.20942 .10465 L
.20944 .10449 L
.20946 .10424 L
.20948 .10401 L
.20951 .10353 L
.20954 .10319 L
.20957 .10313 L
.20959 .1031 L
.20961 .10306 L
.20964 .10295 L
.20966 .1027 L
.20968 .10246 L
.20971 .10202 L
.20974 .1016 L
.20975 .10151 L
.20977 .10143 L
.2098 .1013 L
.20982 .10123 L
.20984 .10115 L
.20986 .10085 L
.20987 .10058 L
.20999 .09939 L
.21003 .09933 L
.21004 .09925 L
.21006 .09862 L
.2101 .09749 L
.21012 .09646 L
.21016 .09577 L
.21018 .09571 L
.21022 .09565 L
.21023 .09562 L
.21025 .09565 L
.21028 .09624 L
.21031 .09689 L
.21034 .09758 L
.21037 .09801 L
.21039 .09779 L
.21042 .09756 L
.21045 .09733 L
.21048 .09736 L
.21051 .09752 L
.21054 .0977 L
.21057 .09786 L
.21059 .09791 L
.21062 .09797 L
.21065 .09803 L
Mistroke
.21068 .09786 L
.21072 .09752 L
.21078 .09678 L
.21084 .09614 L
.21087 .09585 L
.2109 .0957 L
.21094 .09556 L
.21097 .09544 L
.211 .09538 L
.21102 .09538 L
.21105 .09538 L
.21108 .09538 L
.21111 .0955 L
.21114 .09563 L
.21117 .09577 L
.21119 .09591 L
.21121 .09607 L
.21124 .09638 L
.21127 .0967 L
.2113 .09686 L
.21133 .09692 L
.21136 .09698 L
.21139 .09699 L
.21142 .0968 L
.21146 .09658 L
.21148 .09647 L
.2115 .0964 L
.21151 .09636 L
.21153 .09632 L
.21157 .09626 L
.21158 .09622 L
.2116 .09607 L
.21166 .09518 L
.21172 .09453 L
.21179 .09403 L
.21182 .09374 L
.21185 .09347 L
.21188 .09325 L
.21191 .09347 L
.21194 .09415 L
.21197 .09477 L
.212 .09551 L
.21202 .09554 L
.21206 .09547 L
.21209 .09541 L
.21212 .09492 L
.21213 .09443 L
.21215 .09397 L
.21218 .09298 L
.21222 .09232 L
Mistroke
.21225 .09245 L
.21228 .09256 L
.21231 .09268 L
.21234 .09248 L
.21261 .09012 L
.21285 .0848 L
.21291 .08341 L
.21298 .08139 L
.21301 .08044 L
.21304 .08004 L
.21307 .07992 L
.2131 .0798 L
.21312 .07972 L
.21314 .0794 L
.21318 .07869 L
.21319 .07837 L
.21321 .07807 L
.21323 .0779 L
.21325 .07798 L
.21328 .07811 L
.21331 .07824 L
.21333 .07834 L
.21335 .07853 L
.21338 .07886 L
.21345 .07965 L
.21348 .08024 L
.2135 .08053 L
.21352 .0808 L
.21354 .08051 L
.21358 .07975 L
.21364 .07846 L
.21367 .07841 L
.2137 .07835 L
.21373 .07829 L
.21375 .07744 L
.21378 .07638 L
.21382 .07526 L
.21384 .07492 L
.21387 .07523 L
.2139 .07556 L
.21392 .07575 L
.21394 .07592 L
.21397 .07654 L
.214 .07721 L
.21403 .07784 L
.21406 .07816 L
.21409 .07776 L
.21412 .07738 L
.21414 .07718 L
.21416 .07716 L
Mistroke
.21419 .07767 L
.21423 .07825 L
.21425 .07854 L
.21426 .07875 L
.21429 .07899 L
.21432 .07924 L
.21434 .07937 L
.21436 .07952 L
.21439 .07958 L
.21442 .07965 L
.21445 .0797 L
.21448 .08005 L
.2145 .08034 L
.21452 .08065 L
.21463 .08351 L
.21488 .08862 L
.21494 .08998 L
.21496 .09036 L
.21498 .09076 L
.215 .09114 L
.21501 .09126 L
.21504 .09126 L
.21508 .09126 L
.21511 .09126 L
.21514 .09147 L
.21542 .0932 L
.21548 .09395 L
.21551 .09447 L
.21554 .09496 L
.21557 .09491 L
.21561 .09484 L
.21564 .09479 L
.21567 .09455 L
.2157 .09424 L
.21574 .0939 L
.21575 .09371 L
.21577 .09338 L
.2158 .09277 L
.21584 .09217 L
.21587 .09179 L
.21589 .09163 L
.21592 .09145 L
.21599 .09104 L
.21602 .09077 L
.21605 .09052 L
.21608 .09053 L
.2161 .09069 L
.21613 .09086 L
.21616 .09103 L
.21618 .09106 L
Mistroke
.2162 .09106 L
.21623 .09106 L
.21625 .09106 L
.21627 .09106 L
.21629 .09106 L
.21631 .09112 L
.21637 .09138 L
.21639 .09145 L
.21641 .0915 L
.21644 .09157 L
.21647 .09163 L
.2165 .09166 L
.21653 .0916 L
.21656 .09154 L
.21663 .09136 L
.21669 .09112 L
.21694 .08924 L
.21707 .088 L
.2171 .08758 L
.21712 .08735 L
.21714 .08728 L
.21717 .08715 L
.21718 .08709 L
.2172 .08702 L
.21723 .08708 L
.21726 .08743 L
.21729 .08777 L
.21732 .08814 L
.21735 .08806 L
.21738 .08794 L
.2174 .08787 L
.21742 .0878 L
.21745 .08801 L
.21751 .08858 L
.21754 .0889 L
.21756 .08896 L
.21759 .08889 L
.21762 .08883 L
.21765 .08869 L
.21768 .08826 L
.21771 .08782 L
.21774 .08741 L
.21776 .08739 L
.21778 .08746 L
.21781 .08758 L
.21784 .08769 L
.21787 .08753 L
.21789 .08699 L
.21792 .0864 L
.21795 .08579 L
Mistroke
.21799 .08457 L
.21801 .08344 L
.21805 .08221 L
.21806 .08158 L
.21808 .08154 L
.21811 .08148 L
.21815 .08143 L
.21818 .08134 L
.21821 .08115 L
.21824 .08098 L
.21827 .08081 L
.21829 .08092 L
.21832 .08113 L
.21834 .08132 L
.2184 .08172 L
.21843 .08191 L
.21846 .08208 L
.21848 .08221 L
.21851 .08227 L
.21858 .0824 L
.21863 .08252 L
.21866 .08257 L
.21869 .08238 L
.21872 .08183 L
.21876 .08123 L
.21879 .08076 L
.21882 .08076 L
.21884 .08076 L
.21887 .08076 L
.21889 .08074 L
.21891 .08067 L
.21894 .08052 L
.21901 .08024 L
.21904 .08013 L
.21907 .08 L
.21909 .07991 L
.2191 .07958 L
.21913 .07894 L
.21917 .07828 L
.2192 .07779 L
.21921 .07765 L
.21923 .0775 L
.21926 .07725 L
.21928 .0771 L
.2193 .07667 L
.21934 .0757 L
.21937 .07479 L
.21939 .07428 L
.2194 .07398 L
.21944 .07411 L
Mistroke
.21947 .07423 L
.2195 .07435 L
.21953 .07411 L
.21966 .07273 L
.21978 .07172 L
.21984 .0713 L
.21987 .0711 L
.2199 .07091 L
.21992 .07094 L
.21993 .07108 L
.21997 .07138 L
.22004 .07206 L
.2201 .073 L
.22016 .07411 L
.22029 .07596 L
.22033 .07632 L
.22037 .07669 L
.2204 .07701 L
.22042 .07719 L
.22044 .07702 L
.22069 .07407 L
.22167 .06512 L
.2217 .06596 L
.22174 .06688 L
.22177 .06764 L
.2218 .06799 L
.22183 .06835 L
.22186 .06874 L
.22188 .06883 L
.22189 .06886 L
.22193 .06893 L
.22195 .06896 L
.22197 .06899 L
.222 .06883 L
.22202 .06868 L
.22203 .06854 L
.22205 .06837 L
.22207 .06822 L
.2221 .06677 L
.22214 .06502 L
.22221 .06059 L
.22245 .04537 L
.22252 .04197 L
.22259 .03881 L
.22265 .03638 L
.22267 .03571 L
.22268 .035 L
.22271 .03459 L
.22273 .03445 L
.22275 .03432 L
Mistroke
.22277 .03416 L
.22279 .03401 L
.22282 .03417 L
.22285 .03439 L
.22288 .03457 L
.22292 .03548 L
.22298 .03739 L
.2231 .04052 L
.22323 .04422 L
.22325 .04511 L
.22328 .04605 L
.22331 .04673 L
.22334 .04661 L
.22337 .04649 L
.22339 .04642 L
.22341 .04638 L
.22344 .04715 L
.22347 .04787 L
.2235 .04858 L
.22353 .04891 L
.22356 .04903 L
.22359 .04915 L
.22361 .04931 L
.22364 .05006 L
.22369 .05158 L
.22376 .05282 L
.22377 .0531 L
.22379 .0534 L
.22382 .0535 L
.22384 .05307 L
.22386 .0526 L
.22389 .05176 L
.22395 .05063 L
.22398 .05026 L
.224 .04991 L
.22403 .04927 L
.22406 .04833 L
.22409 .04729 L
.22412 .04616 L
.22416 .04676 L
.22418 .04733 L
.2242 .04765 L
.22422 .048 L
.22425 .04838 L
.22428 .04865 L
.22432 .04894 L
.22446 .04992 L
.22449 .04998 L
.22452 .05005 L
.22455 .05043 L
Mistroke
.22459 .05093 L
.22465 .05173 L
.22471 .05248 L
.22474 .05278 L
.22476 .05286 L
.22478 .05292 L
.22481 .05305 L
.22484 .05321 L
.22485 .05337 L
.22487 .05355 L
.2249 .05387 L
.22492 .05405 L
.22494 .05419 L
.22496 .05423 L
.22498 .05426 L
.22501 .05432 L
.22504 .05439 L
.22506 .05435 L
.22507 .05432 L
.22511 .05425 L
.22517 .05412 L
.2252 .05406 L
.22523 .054 L
.22526 .05382 L
.22529 .0535 L
.22532 .05319 L
.22534 .05296 L
.22537 .05308 L
.22541 .05321 L
.22544 .05333 L
.22545 .05329 L
.22547 .05319 L
.2255 .05302 L
.22553 .05285 L
.22556 .05318 L
.22559 .05413 L
.22561 .05496 L
.22564 .05585 L
.22567 .05653 L
.2257 .0571 L
.22571 .05746 L
.22573 .05781 L
.22576 .05799 L
.2258 .05778 L
.22581 .05768 L
.22583 .05756 L
.22586 .05715 L
.2259 .05654 L
.22593 .05601 L
.22596 .05557 L
Mistroke
.22597 .05546 L
.22599 .05535 L
.22603 .05514 L
.22605 .05503 L
.22607 .05524 L
.2261 .05576 L
.22624 .0575 L
.22637 .06021 L
.2265 .06308 L
.22662 .06505 L
.22668 .06585 L
.22671 .06615 L
.22675 .06648 L
.22676 .06666 L
.22678 .06665 L
.22681 .06627 L
.22684 .06589 L
.22687 .06554 L
.22689 .06562 L
.2269 .06577 L
.22694 .06601 L
.227 .06651 L
.22714 .06721 L
.22722 .06766 L
.22725 .06794 L
.22729 .06816 L
.22732 .0672 L
.22735 .0663 L
.22738 .06534 L
.22739 .06503 L
.22741 .06489 L
.22745 .06461 L
.22748 .06435 L
.2275 .06424 L
.22752 .06416 L
.22755 .06402 L
.22762 .06369 L
.22765 .06349 L
.22768 .06331 L
.2277 .06348 L
.22773 .06389 L
.22776 .06435 L
.22779 .06457 L
.22782 .06393 L
.22786 .06322 L
.22793 .06158 L
.22796 .06079 L
.22799 .06005 L
.228 .06028 L
.22802 .06074 L
Mistroke
.22805 .06155 L
.22807 .06198 L
.22809 .06244 L
.22811 .06258 L
.22812 .0625 L
.22816 .06235 L
.22818 .06227 L
.2282 .06214 L
.22821 .06188 L
.22823 .06161 L
.22827 .06103 L
.22829 .06075 L
.2283 .06057 L
.22833 .06057 L
.22837 .06057 L
.2284 .06057 L
.22843 .06051 L
.22846 .06044 L
.22849 .06038 L
.22852 .06029 L
.22855 .06016 L
.22858 .06004 L
.22865 .05934 L
.22867 .05913 L
.22868 .05891 L
.22872 .05871 L
.22875 .05871 L
.22878 .05871 L
.22879 .05871 L
.22881 .05877 L
.22884 .05902 L
.22887 .05926 L
.22889 .05939 L
.22891 .05953 L
.22894 .06035 L
.22897 .06112 L
.229 .0618 L
.22902 .06236 L
.22906 .06272 L
.22908 .06306 L
.22912 .06342 L
.22913 .06345 L
.22915 .06345 L
.22919 .06345 L
.22922 .06345 L
.22925 .06357 L
.22928 .06369 L
.22934 .06402 L
.2294 .06445 L
.22943 .06467 L
Mistroke
.22946 .06445 L
.22957 .06366 L
.2296 .06347 L
.22963 .06329 L
.22964 .06315 L
.22966 .06297 L
.22969 .06266 L
.22972 .06236 L
.22975 .06173 L
.22981 .06016 L
.22984 .05936 L
.22987 .05946 L
.22993 .05971 L
.22999 .06006 L
.23001 .06022 L
.23004 .06029 L
.23008 .05968 L
.23011 .05911 L
.23017 .05784 L
.2302 .05732 L
.23023 .05676 L
.23027 .05643 L
.2303 .05617 L
.23036 .05572 L
.23041 .05538 L
.23044 .05524 L
.23046 .05538 L
.23048 .05551 L
.23051 .05575 L
.23054 .05598 L
.23056 .05558 L
.23059 .05494 L
.23062 .0544 L
.23064 .05381 L
.23067 .05371 L
.2307 .05365 L
.23073 .05359 L
.23076 .05349 L
.23082 .05311 L
.23088 .0528 L
.23092 .05267 L
.23094 .05259 L
.23096 .05257 L
.23099 .05309 L
.23102 .05365 L
.23127 .0582 L
.23174 .06422 L
.232 .06722 L
.23207 .06848 L
.23213 .06943 L
Mistroke
.23216 .06985 L
.23219 .07028 L
.23222 .07057 L
.23225 .07081 L
.2323 .07129 L
.23237 .07182 L
.2324 .07208 L
.23242 .0721 L
.23244 .0721 L
.23247 .0721 L
.2325 .0721 L
.23252 .07203 L
.23253 .07194 L
.23257 .07177 L
.23259 .07167 L
.23261 .07156 L
.23262 .07154 L
.23264 .07179 L
.23268 .07231 L
.2327 .07257 L
.23271 .0728 L
.23274 .07302 L
.23276 .07308 L
.23278 .07315 L
.2329 .07364 L
.23296 .07389 L
.23299 .07401 L
.23302 .07412 L
.23305 .07405 L
.23308 .07385 L
.2331 .07364 L
.23313 .07342 L
.23316 .0729 L
.23319 .0723 L
.23322 .07164 L
.23325 .07105 L
.23327 .07098 L
.23329 .0709 L
.23332 .07077 L
.23334 .07069 L
.23336 .07057 L
.23339 .07029 L
.23343 .07 L
.23346 .06965 L
.23353 .06874 L
.23359 .06809 L
.23362 .06785 L
.23365 .06763 L
.23368 .06766 L
.23371 .06779 L
Mistroke
.23374 .06792 L
.23376 .06798 L
.23378 .06792 L
.23381 .06779 L
.23384 .06767 L
.23386 .06758 L
.23389 .0677 L
.23393 .06782 L
.23394 .06789 L
.23396 .06795 L
.23399 .06823 L
.23402 .06861 L
.23405 .06897 L
.23408 .06925 L
.23411 .06935 L
.23413 .06947 L
.23419 .06971 L
.23425 .06995 L
.23429 .07012 L
.2343 .07027 L
.23432 .07041 L
.23435 .07066 L
.23438 .07082 L
.23442 .07049 L
.23445 .07013 L
.23447 .06995 L
.23449 .06972 L
.23451 .06936 L
.23452 .06904 L
.23458 .06796 L
.23464 .06669 L
.23468 .06602 L
.23469 .06605 L
.23471 .06622 L
.23474 .06652 L
.23477 .06683 L
.23481 .06731 L
.23484 .06784 L
.23487 .06837 L
.23489 .06872 L
.23492 .06783 L
.23496 .06687 L
.23499 .06597 L
.23502 .06559 L
.23505 .06542 L
.23508 .06523 L
.23515 .06483 L
.23517 .06473 L
.23519 .06461 L
.2352 .06451 L
Mistroke
.23522 .0646 L
.23525 .06489 L
.23528 .0652 L
.23531 .06548 L
.23534 .06562 L
.23538 .06575 L
.23541 .06587 L
.23544 .06589 L
.23547 .06583 L
.23553 .06569 L
.23556 .06559 L
.23558 .06547 L
.23561 .06536 L
.23564 .06543 L
.23567 .06579 L
.2357 .06616 L
.23575 .06683 L
.23599 .06909 L
.23602 .06945 L
.23605 .06973 L
.23607 .06985 L
.23609 .06995 L
.23612 .07015 L
.23615 .07055 L
.23618 .07124 L
.23621 .07188 L
.23624 .07213 L
.23627 .07147 L
.2363 .07075 L
.23637 .06946 L
.23648 .06698 L
.23659 .06395 L
.23671 .0602 L
.23684 .05681 L
.2369 .05542 L
.23693 .05474 L
.23696 .05434 L
.23699 .05422 L
.23703 .05409 L
.23704 .05403 L
.23706 .05403 L
.23708 .05425 L
.2371 .05446 L
.23713 .05489 L
.23715 .0551 L
.23717 .05524 L
.23719 .05531 L
.23721 .05539 L
.23722 .05547 L
.23724 .05553 L
Mistroke
.23727 .05574 L
.2373 .05632 L
.23733 .05687 L
.23736 .05737 L
.23739 .0571 L
.23741 .05686 L
.23742 .05661 L
.23746 .05613 L
.23749 .05608 L
.2375 .05611 L
.23752 .05614 L
.23755 .0562 L
.23759 .05615 L
.2376 .05604 L
.23762 .05593 L
.23765 .05573 L
.23768 .05571 L
.2377 .05585 L
.23772 .05599 L
.23775 .05625 L
.23778 .05639 L
.23781 .05616 L
.23784 .05592 L
.23787 .05565 L
.2379 .05531 L
.23793 .05498 L
.23799 .05428 L
.23802 .05394 L
.23805 .05362 L
.23808 .05336 L
.23811 .05342 L
.23815 .05349 L
.23817 .05353 L
.23818 .05356 L
.23821 .054 L
.23825 .05447 L
.23832 .05544 L
.23835 .05592 L
.23838 .05637 L
.23841 .05608 L
.23844 .0556 L
.2385 .05463 L
.23857 .05387 L
.23863 .05306 L
.23865 .05284 L
.23867 .05261 L
.23869 .05241 L
.23871 .05256 L
.23873 .05292 L
.23874 .05331 L
Mistroke
.23876 .05366 L
.23878 .054 L
.23881 .05429 L
.23883 .05416 L
.23884 .05401 L
.23886 .05388 L
.23888 .05373 L
.2389 .05359 L
.23891 .05356 L
.23894 .05356 L
.23898 .05356 L
.23901 .05355 L
.23904 .05349 L
.23905 .05345 L
.23907 .05342 L
.23911 .0534 L
.23912 .05367 L
.23914 .05392 L
.23918 .05448 L
.23925 .05577 L
.23927 .05611 L
.23928 .05648 L
.23932 .05683 L
.23935 .05678 L
.23938 .05672 L
.23939 .05669 L
.23941 .05665 L
.23944 .05665 L
.23947 .05665 L
.23951 .05665 L
.23953 .05632 L
.23956 .05578 L
.2396 .05516 L
.23963 .0547 L
.23964 .05456 L
.23966 .0544 L
.23968 .05428 L
.2397 .05414 L
.23973 .0541 L
.23975 .05428 L
.23976 .05445 L
.2398 .05477 L
.23982 .05493 L
.23986 .05455 L
.23989 .05414 L
.23995 .05352 L
.23998 .05326 L
.24 .05312 L
.24002 .05299 L
.24003 .05278 L
Mistroke
.24005 .05251 L
.24009 .05204 L
.24012 .05158 L
.24015 .05164 L
.24017 .05173 L
.24018 .05183 L
.24022 .05202 L
.24027 .05228 L
.2403 .0524 L
.24034 .05253 L
.24037 .05241 L
.2404 .05229 L
.24043 .05217 L
.24045 .05182 L
.24049 .05126 L
.2405 .05095 L
.24052 .05065 L
.24055 .05039 L
.24058 .05072 L
.2406 .05102 L
.24063 .05133 L
.24066 .05142 L
.24069 .05125 L
.24071 .05109 L
.24074 .05091 L
.24077 .05106 L
.2408 .05124 L
.24083 .05142 L
.24085 .05149 L
.24087 .05146 L
.2409 .05139 L
.24094 .05132 L
.24097 .05107 L
.241 .05069 L
.24103 .05028 L
.24106 .05001 L
.24109 .04988 L
.24111 .04981 L
.24113 .04974 L
.24116 .04965 L
.24119 .04965 L
.24123 .04965 L
.24125 .04965 L
.24127 .04952 L
.24131 .04925 L
.24132 .04911 L
.24134 .04899 L
.24137 .04885 L
.24139 .04888 L
.24141 .04892 L
Mistroke
.24144 .04898 L
.24147 .04918 L
.24148 .04967 L
.2415 .05012 L
.24154 .05115 L
.24157 .05192 L
.24158 .05196 L
.2416 .05199 L
.24163 .05206 L
.24166 .05212 L
.24168 .05218 L
.2417 .05226 L
.24173 .05238 L
.24176 .0525 L
.24179 .05225 L
.24182 .05193 L
.24185 .05158 L
.24188 .05142 L
.24191 .05195 L
.24194 .05258 L
.24197 .05315 L
.242 .05288 L
.24203 .05263 L
.24207 .05237 L
.24209 .0524 L
.2421 .0525 L
.24213 .05266 L
.24216 .05282 L
.24219 .05286 L
.24222 .05263 L
.24234 .05134 L
.24237 .05089 L
.24238 .05068 L
.2424 .05076 L
.24244 .05091 L
.24246 .05099 L
.24248 .05106 L
.24251 .0513 L
.24255 .05159 L
.24261 .05217 L
.24273 .05349 L
.2428 .05427 L
.24283 .05461 L
.24286 .05492 L
.24289 .0552 L
.24292 .05495 L
.24296 .05468 L
.24299 .05442 L
.24302 .05443 L
.24305 .05449 L
Mistroke
.24308 .05456 L
.24311 .05455 L
.24314 .05443 L
.24316 .05432 L
.2432 .05419 L
.24323 .05412 L
.24325 .05407 L
.24328 .05402 L
.24331 .05381 L
.24334 .05324 L
.24337 .05263 L
.2434 .05197 L
.24342 .05179 L
.24344 .05165 L
.24347 .05137 L
.24354 .05058 L
.24358 .05012 L
.24359 .04987 L
.24361 .04964 L
.24364 .04947 L
.24367 .04927 L
.2437 .0491 L
.24373 .04866 L
.24376 .04798 L
.24378 .04761 L
.2438 .04726 L
.24383 .04725 L
.24386 .04784 L
.24389 .04842 L
.24391 .04872 L
.24393 .04861 L
.24396 .04803 L
.24399 .04749 L
.24401 .04717 L
.24402 .04693 L
.24405 .04675 L
.24409 .04655 L
.24411 .04644 L
.24413 .04637 L
.24416 .04657 L
.24419 .04675 L
.24422 .04692 L
.24425 .04728 L
.24438 .04915 L
.24449 .05076 L
.24456 .05188 L
.24459 .05257 L
.24462 .05322 L
.24465 .05366 L
.24467 .05389 L
Mistroke
.24471 .05414 L
.24474 .05437 L
.24476 .0543 L
.24479 .0542 L
.24485 .05398 L
.24491 .05361 L
.24494 .05342 L
.24495 .0534 L
.24497 .0535 L
.245 .05366 L
.24503 .05382 L
.24506 .05394 L
.24509 .05366 L
.24535 .05068 L
.24561 .04718 L
.24588 .04419 L
.24591 .04361 L
.24594 .04297 L
.24597 .04236 L
.246 .04236 L
.24603 .04255 L
.24605 .04265 L
.24606 .04275 L
.24609 .04266 L
.24612 .04215 L
.24615 .04163 L
.24617 .04135 L
.24619 .04125 L
.24621 .04135 L
.24623 .04147 L
.24626 .04168 L
.24629 .04194 L
.24632 .04229 L
.24635 .04267 L
.24637 .04288 L
.24639 .04303 L
.24642 .0427 L
.24645 .04233 L
.24647 .04202 L
.2465 .04124 L
.24652 .04042 L
.24654 .03953 L
.24657 .03791 L
.2466 .03591 L
.24663 .03267 L
.24674 .02215 L
.2468 .01794 L
.24685 .01475 L
.24692 .0103 L
.24698 .00479 L
Mistroke
.24701 .00273 L
.24704 .00174 L
.24707 .00074 L
.24709 .00017 L
.24711 2e-005 L
.24714 9e-005 L
.24717 .00015 L
.2472 .00021 L
.24723 .00021 L
.24728 .00021 L
.24734 .00021 L
.24737 .00021 L
.24739 .00021 L
.24741 .00018 L
.24744 .00012 L
.24747 5e-005 L
.24749 2e-005 L
.24751 2e-005 L
.24753 6e-005 L
.24754 .0001 L
.24758 .00016 L
.24759 .0002 L
.24761 .00018 L
.24764 .00011 L
.24767 5e-005 L
.24769 1e-005 L
.24771 2e-005 L
.24774 9e-005 L
.24777 .00016 L
.2478 .00019 L
.24784 .00013 L
.24786 7e-005 L
.24789 1e-005 L
.24792 .00011 L
.24796 .00025 L
.24799 .00037 L
.24802 .00032 L
.24805 .00019 L
.24808 6e-005 L
.2481 0 L
.24812 0 L
.24835 0 L
.24888 0 L
.24939 0 L
.24987 0 L
.2499 0 L
.24992 3e-005 L
.24995 9e-005 L
.24998 .00015 L
.25001 .0002 L
Mistroke
.25005 .00013 L
.25007 7e-005 L
.2501 1e-005 L
.25013 0 L
.25016 0 L
.25022 0 L
.25033 0 L
.25039 0 L
.25045 0 L
.25049 0 L
.25051 0 L
.25052 2e-005 L
.25055 9e-005 L
.25059 .00016 L
.25061 .0002 L
.25064 .00014 L
.25067 8e-005 L
.2507 3e-005 L
.25073 4e-005 L
.25076 .00011 L
.25079 .00017 L
.25082 .00018 L
.25088 7e-005 L
.25091 0 L
.25094 6e-005 L
.25097 .00012 L
.251 .00018 L
.25103 .00018 L
.25105 .00012 L
.25108 6e-005 L
.25111 1e-005 L
.25114 6e-005 L
.25117 .00011 L
.2512 .00018 L
.25123 .00021 L
.25125 .00021 L
.25126 .00021 L
.2513 .00021 L
.25131 .0002 L
.25133 .00017 L
.25136 .0001 L
.25138 7e-005 L
.2514 3e-005 L
.25142 0 L
.25143 0 L
.25146 0 L
.2515 0 L
.25151 0 L
.25153 3e-005 L
.25156 .0001 L
Mistroke
.25159 .00017 L
.25162 .00018 L
.25164 .00015 L
.25166 .00011 L
.25169 5e-005 L
.25172 4e-005 L
.25175 .00023 L
.25178 .0004 L
.25181 .00058 L
.25184 .00046 L
.25187 .00028 L
.25189 .00018 L
.2519 7e-005 L
.25193 0 L
.25195 0 L
.25197 0 L
.252 0 L
.25202 1e-005 L
.25203 8e-005 L
.25207 .00023 L
.25209 .0003 L
.2521 .00037 L
.25212 .00038 L
.25214 .00031 L
.25217 .00017 L
.2522 5e-005 L
.25222 1e-005 L
.25224 5e-005 L
.25227 .00012 L
.25229 .00016 L
.25231 .0002 L
.25233 .00018 L
.25235 .00014 L
.25238 7e-005 L
.25241 1e-005 L
.25244 5e-005 L
.25247 .00012 L
.25249 .00016 L
.25251 .00019 L
.25253 .00021 L
.25254 .00021 L
.25261 .00021 L
.25273 .00021 L
.25276 .00021 L
.25278 .00021 L
.25279 .00021 L
.25282 .00019 L
.25285 .00013 L
.25289 6e-005 L
.2529 2e-005 L
Mistroke
.25292 1e-005 L
.25295 7e-005 L
.25298 .00013 L
.253 .00017 L
.25302 .0002 L
.25305 .00021 L
.25306 .00021 L
.25308 .00021 L
.2531 .00021 L
.25312 .0002 L
.25315 .00014 L
.25319 6e-005 L
.25322 0 L
.25325 0 L
.25328 0 L
.25331 0 L
.25334 4e-005 L
.25337 .00011 L
.2534 .00016 L
.25343 .00018 L
.25346 .00012 L
.25349 6e-005 L
.25351 1e-005 L
.25354 0 L
.25357 0 L
.25359 0 L
.25384 0 L
.25389 0 L
.25395 0 L
.25397 0 L
.25399 0 L
.25402 0 L
.25405 7e-005 L
.25408 .00013 L
.25411 .0002 L
.25413 .00018 L
.25415 .00014 L
.25419 7e-005 L
.25422 0 L
.25425 6e-005 L
.25428 .00012 L
.25434 .00026 L
.25437 .00032 L
.2544 .00037 L
.25443 .00039 L
.25446 .00033 L
.25451 .00022 L
.25457 .00011 L
.2546 5e-005 L
.25463 3e-005 L
Mistroke
.25466 .00015 L
.25468 .00026 L
.25472 .00039 L
.25475 .00041 L
.25476 .00041 L
.25478 .00041 L
.25481 .00041 L
.25484 .00037 L
.25487 .00031 L
.25493 .00018 L
.25499 7e-005 L
.25502 1e-005 L
.25505 .00016 L
.25508 .00036 L
.25511 .00056 L
.25513 .00062 L
.25515 .00062 L
.25518 .00062 L
.25521 .00062 L
.25523 .00057 L
.25525 .00046 L
.25528 .00028 L
.25531 8e-005 L
.25533 3e-005 L
.25534 .00014 L
.25538 .00034 L
.25541 .00053 L
.25544 .00058 L
.25546 .00054 L
.25548 .0005 L
.25552 .00043 L
.25555 .00036 L
.25558 .00029 L
.2556 .00026 L
.25562 .00022 L
.25565 .00026 L
.25567 .0003 L
.25568 .00033 L
.25572 .0004 L
.25575 .00061 L
.25577 .00084 L
.25581 .00109 L
.25584 .00104 L
.25587 .00069 L
.2559 .0003 L
.25593 7e-005 L
.25596 .00032 L
.25599 .00056 L
.25602 .00077 L
.25605 .00062 L
Mistroke
.25608 .00039 L
.25611 .00014 L
.25614 0 L
.25617 0 L
.2562 0 L
.25623 6e-005 L
.25625 .00021 L
.25627 .00035 L
.2563 .00061 L
.25633 .00077 L
.25636 .00052 L
.25639 .00029 L
.25642 6e-005 L
.25644 .0002 L
.25647 .00052 L
.2565 .00081 L
.25653 .00093 L
.25657 .00059 L
.25659 .00032 L
.25662 2e-005 L
.25665 .00015 L
.25667 .00031 L
.25674 .00068 L
.25679 .00103 L
.25682 .0012 L
.25685 .00119 L
.25688 .00112 L
.25691 .00106 L
.25695 .00111 L
.25696 .00118 L
.25698 .00125 L
.25704 .00151 L
.25707 .00162 L
.2571 .00175 L
.25713 .00185 L
.25716 .00185 L
.25719 .00185 L
.25722 .00185 L
.25725 .00193 L
.25727 .00205 L
.25729 .00212 L
.25731 .0022 L
.25734 .00223 L
.25738 .00217 L
.25741 .0021 L
.25744 .00224 L
.25746 .00254 L
.25747 .00283 L
.25751 .0034 L
.25753 .00369 L
Mistroke
.25755 .00378 L
.25758 .00392 L
.25761 .00404 L
.25764 .00461 L
.25767 .00609 L
.25768 .00693 L
.2577 .00784 L
.25772 .0087 L
.25774 .01029 L
.25777 .01465 L
.2578 .01927 L
.25875 .19142 L
.25929 .25985 L
.25954 .29686 L
.25977 .3258 L
.26001 .34725 L
.26027 .36911 L
.26075 .40357 L
.26123 .4322 L
.26174 .45625 L
.26228 .47411 L
.26279 .48653 L
.26328 .49902 L
.26335 .50128 L
.26337 .50185 L
.26339 .50246 L
.26342 .50282 L
.26344 .50293 L
.26346 .50305 L
.26348 .50316 L
.2635 .50329 L
.26351 .50352 L
.26353 .50372 L
.26356 .50412 L
.26363 .50539 L
.26367 .50635 L
.26368 .50683 L
.2637 .5072 L
.26373 .50713 L
.26377 .50706 L
.26383 .50694 L
.26385 .50689 L
.26388 .50683 L
.26391 .50673 L
.26394 .50652 L
.26406 .50542 L
.26409 .50501 L
.26411 .50479 L
.26413 .50494 L
.26416 .50549 L
Mistroke
.26419 .50608 L
.26422 .50658 L
.26425 .50652 L
.26428 .50646 L
.26431 .50639 L
.26434 .50673 L
.26437 .50716 L
.26441 .50762 L
.26442 .50772 L
.26444 .50729 L
.26456 .50349 L
.26459 .50209 L
.26461 .50132 L
.26462 .5006 L
.26464 .50022 L
.26466 .49981 L
.26469 .49907 L
.26473 .49837 L
.26476 .49901 L
.26479 .49983 L
.26482 .50061 L
.26485 .50055 L
.26489 .50014 L
.26492 .49977 L
.26494 .49972 L
.26497 .50007 L
.26501 .50046 L
.26502 .50066 L
.26504 .50077 L
.26507 .50052 L
.2651 .50028 L
.26513 .50002 L
.26516 .49951 L
.26519 .499 L
.26525 .49807 L
.2653 .49737 L
.26534 .49696 L
.26536 .49695 L
.26539 .49701 L
.26542 .49707 L
.26546 .49701 L
.26549 .49682 L
.26552 .49662 L
.26554 .4965 L
.26556 .49619 L
.26562 .49483 L
.26566 .4942 L
.26569 .49367 L
.26573 .49321 L
.26575 .49301 L
Mistroke
.26576 .49315 L
.26583 .49366 L
.26589 .49495 L
.26592 .49584 L
.26595 .49646 L
.26597 .49638 L
.26599 .49631 L
.26602 .49617 L
.26604 .4961 L
.26606 .49605 L
.26609 .49599 L
.26612 .49593 L
.26615 .49587 L
.26618 .49563 L
.26621 .49542 L
.26627 .49479 L
.2663 .49442 L
.26634 .49402 L
.26637 .49393 L
.26639 .4942 L
.26642 .4945 L
.26645 .49479 L
.26648 .49532 L
.26651 .49585 L
.26658 .49695 L
.26663 .49771 L
.26666 .49812 L
.26669 .4983 L
.26672 .4985 L
.26675 .49868 L
.26681 .49894 L
.26683 .49905 L
.26687 .49911 L
.2669 .49863 L
.26692 .4982 L
.26695 .49769 L
.26697 .49755 L
.26699 .49761 L
.26702 .49775 L
.26705 .49787 L
.26708 .49804 L
.26711 .4983 L
.26713 .49843 L
.26715 .49858 L
.26718 .49867 L
.26721 .4984 L
.26724 .49815 L
.26726 .49801 L
.26728 .49802 L
.26729 .49829 L
Mistroke
.26731 .49854 L
.26737 .49936 L
.2674 .49968 L
.26743 .49997 L
.26745 .50022 L
.26748 .5003 L
.26751 .49995 L
.26754 .49963 L
.26757 .49926 L
.26759 .49951 L
.26763 .50003 L
.26764 .50029 L
.26766 .50058 L
.26769 .50046 L
.26772 .49987 L
.26778 .49875 L
.26827 .48897 L
.2683 .48874 L
.26834 .48907 L
.26835 .48924 L
.26837 .48943 L
.26839 .4896 L
.26841 .4896 L
.26844 .48921 L
.26847 .48885 L
.2685 .48845 L
.26852 .48793 L
.26853 .48735 L
.26868 .4812 L
.2687 .48033 L
.26872 .47967 L
.26875 .47873 L
.26878 .47789 L
.26881 .47718 L
.26885 .47752 L
.26888 .47787 L
.26891 .47814 L
.26894 .47808 L
.26898 .47801 L
.26901 .47795 L
.26903 .47755 L
.26905 .47711 L
.26908 .47634 L
.26914 .47482 L
.26918 .47394 L
.26921 .47311 L
.26924 .47314 L
.26927 .47332 L
.26933 .4737 L
.26936 .47389 L
Mistroke
.26939 .47408 L
.26942 .47431 L
.26945 .47465 L
.26948 .47502 L
.26951 .47541 L
.26953 .47531 L
.26955 .47511 L
.26958 .47471 L
.26964 .47408 L
.26969 .47364 L
.26972 .47342 L
.26975 .47402 L
.26978 .47469 L
.26981 .47532 L
.26983 .47566 L
.26984 .47548 L
.26987 .47511 L
.26991 .4747 L
.26992 .47449 L
.26994 .47447 L
.26998 .47454 L
.27001 .4746 L
.27003 .47461 L
.27006 .47437 L
.27034 .47166 L
.27041 .46966 L
.27043 .46911 L
.27045 .46881 L
.27046 .46872 L
.27048 .46861 L
.27051 .46842 L
.27053 .46831 L
.27055 .46844 L
.27058 .46904 L
.27061 .46967 L
.27064 .47024 L
.27067 .47053 L
.2707 .47053 L
.27072 .47053 L
.27075 .47048 L
.27077 .47016 L
.27079 .46986 L
.27085 .46873 L
.27097 .46757 L
.27099 .4674 L
.27102 .46721 L
.27105 .46704 L
.27108 .46655 L
.27114 .46529 L
.27121 .46404 L
Mistroke
.27132 .46138 L
.27139 .45987 L
.27143 .45924 L
.27144 .45889 L
.27146 .45858 L
.27149 .45851 L
.27153 .45844 L
.27156 .45838 L
.27159 .45884 L
.27162 .45936 L
.27164 .45964 L
.27166 .45993 L
.27169 .45986 L
.27172 .45967 L
.27175 .45949 L
.27178 .45916 L
.27181 .45861 L
.27184 .45802 L
.27186 .4577 L
.27188 .45754 L
.27191 .45748 L
.27194 .45741 L
.27198 .45733 L
.272 .45675 L
.27203 .45613 L
.27207 .45545 L
.2721 .45501 L
.27213 .4546 L
.27217 .45417 L
.27223 .4536 L
.27225 .45346 L
.27227 .45331 L
.27229 .45325 L
.27231 .45328 L
.27234 .45336 L
.27236 .45339 L
.27238 .45343 L
.27241 .45305 L
.27244 .45263 L
.2725 .45181 L
.27262 .45024 L
.27265 .4494 L
.27268 .44861 L
.2727 .44824 L
.27272 .44805 L
.27276 .44771 L
.27279 .44739 L
.2728 .44727 L
.27282 .44741 L
.27285 .44764 L
Mistroke
.27288 .44788 L
.27292 .44804 L
.27295 .44792 L
.27296 .44785 L
.27298 .44777 L
.27301 .44756 L
.27303 .44729 L
.27305 .44701 L
.27308 .4465 L
.27311 .44604 L
.27314 .44601 L
.27317 .44601 L
.2732 .44601 L
.27323 .44587 L
.27326 .44563 L
.27329 .44542 L
.27331 .44519 L
.27335 .44519 L
.27337 .44519 L
.27341 .44519 L
.27344 .44502 L
.27347 .44469 L
.2735 .44434 L
.27353 .44411 L
.27356 .44399 L
.27359 .44387 L
.27362 .44371 L
.27364 .44352 L
.27366 .44334 L
.27369 .44299 L
.27372 .44264 L
.27376 .44197 L
.27379 .44126 L
.27381 .44089 L
.27383 .44057 L
.27385 .44038 L
.27387 .4402 L
.2739 .43986 L
.27396 .43937 L
.274 .43918 L
.27402 .439 L
.27405 .43889 L
.27408 .43878 L
.27411 .43866 L
.27414 .43911 L
.27417 .44012 L
.2742 .44122 L
.27423 .44213 L
.27426 .44229 L
.2743 .44248 L
Mistroke
.27431 .44258 L
.27433 .44268 L
.27436 .44263 L
.27439 .4425 L
.27443 .44238 L
.27445 .44228 L
.27448 .44224 L
.27451 .44218 L
.27454 .44212 L
.27457 .44226 L
.27461 .44251 L
.27463 .44273 L
.27466 .44288 L
.27469 .44267 L
.27472 .44243 L
.27475 .44218 L
.27478 .44163 L
.2748 .44096 L
.27483 .44026 L
.27486 .43949 L
.27489 .43936 L
.27491 .43933 L
.27492 .43929 L
.27498 .43917 L
.27502 .43911 L
.27503 .43907 L
.27505 .43904 L
.27507 .43902 L
.27509 .4391 L
.27512 .43923 L
.27515 .43935 L
.27518 .43932 L
.27521 .43911 L
.27524 .43887 L
.27527 .43861 L
.27529 .4386 L
.27531 .4386 L
.27534 .4386 L
.27537 .4386 L
.2754 .43848 L
.27543 .43829 L
.27546 .43812 L
.27549 .43793 L
.27552 .43742 L
.27555 .43687 L
.27558 .43637 L
.27561 .43639 L
.27564 .43644 L
.27567 .4365 L
.27569 .43661 L
Mistroke
.27572 .43694 L
.27575 .4373 L
.27578 .43768 L
.27581 .43764 L
.27584 .43748 L
.2759 .4371 L
.27593 .4369 L
.27597 .43669 L
.276 .43654 L
.27602 .43654 L
.27603 .43654 L
.27606 .43654 L
.27609 .43654 L
.27612 .43677 L
.27615 .43704 L
.27622 .43764 L
.27625 .43791 L
.27629 .43819 L
.27631 .43834 L
.27633 .43839 L
.27634 .43839 L
.27636 .43839 L
.27639 .43839 L
.27642 .43831 L
.27645 .43799 L
.27648 .43771 L
.27651 .43743 L
.27654 .43728 L
.27656 .43717 L
.27659 .43705 L
.27662 .43683 L
.27666 .4363 L
.27668 .43584 L
.27671 .43535 L
.27675 .43455 L
.27678 .43378 L
.27684 .43163 L
.27707 .41546 L
.2771 .41333 L
.27712 .41134 L
.27716 .40975 L
.27718 .4083 L
.27721 .4067 L
.27723 .40598 L
.27725 .40574 L
.27731 .40487 L
.27744 .40351 L
.27747 .4031 L
.27751 .40271 L
.27754 .40236 L
Mistroke
.27755 .40256 L
.27757 .40278 L
.2776 .40316 L
.27763 .40356 L
.27766 .40359 L
.27769 .40323 L
.27772 .40283 L
.27775 .40237 L
.27778 .40174 L
.27781 .40106 L
.27809 .39525 L
.27821 .39237 L
.27825 .39199 L
.27826 .39175 L
.27828 .39128 L
.27832 .39031 L
.27833 .38985 L
.27835 .38942 L
.27838 .38949 L
.2784 .38977 L
.27842 .39002 L
.27848 .39095 L
.27853 .3917 L
.27857 .39212 L
.2786 .39179 L
.27863 .39108 L
.27865 .39069 L
.27866 .39032 L
.27869 .39015 L
.27872 .39046 L
.27879 .39109 L
.27882 .39137 L
.27884 .39152 L
.27886 .39167 L
.27887 .39181 L
.27889 .39141 L
.27892 .3905 L
.27895 .38964 L
.27899 .38885 L
.27902 .38847 L
.27905 .38812 L
.2791 .38762 L
.27936 .38494 L
.27982 .3803 L
.27986 .3803 L
.27989 .3803 L
.2799 .3803 L
.27992 .38065 L
.27995 .38132 L
.27999 .38194 L
Mistroke
.28002 .38215 L
.28005 .38164 L
.28008 .38118 L
.28011 .38069 L
.28013 .38058 L
.28014 .38048 L
.28021 .38011 L
.28027 .37955 L
.28029 .37942 L
.28031 .37927 L
.28033 .37868 L
.28035 .37812 L
.28038 .37718 L
.28041 .3762 L
.28043 .37618 L
.28044 .37618 L
.28048 .37618 L
.28051 .37618 L
.28054 .37531 L
.2806 .37346 L
.28066 .37191 L
.28069 .37113 L
.28072 .37041 L
.28075 .37081 L
.28077 .37125 L
.2808 .37169 L
.28083 .37201 L
.28086 .37183 L
.2809 .37163 L
.28096 .37115 L
.28099 .3708 L
.28101 .37061 L
.28103 .37043 L
.28104 .37057 L
.28106 .37077 L
.28109 .37113 L
.28112 .37146 L
.28115 .37158 L
.28118 .37147 L
.28121 .37136 L
.28124 .37124 L
.28126 .37159 L
.28128 .37198 L
.28131 .37267 L
.28134 .3733 L
.28137 .37373 L
.2814 .37404 L
.28143 .3744 L
.28146 .37473 L
.28149 .37425 L
Mistroke
.28152 .37374 L
.28155 .37321 L
.28158 .37291 L
.28161 .37296 L
.28163 .37301 L
.28166 .37306 L
.28168 .37301 L
.28171 .37283 L
.28174 .37267 L
.28177 .37249 L
.2818 .37241 L
.28183 .37234 L
.28186 .37228 L
.2819 .37155 L
.28193 .37051 L
.28196 .36963 L
.28199 .36913 L
.28203 .36871 L
.28206 .36833 L
.28212 .36755 L
.28216 .36712 L
.28219 .3666 L
.28223 .36589 L
.28225 .36548 L
.28227 .3651 L
.28228 .36472 L
.2823 .36412 L
.28234 .36285 L
.28237 .36174 L
.2824 .36145 L
.28241 .36154 L
.28243 .36165 L
.28246 .36184 L
.28249 .3618 L
.28252 .36123 L
.28258 .3602 L
.28272 .3578 L
.28285 .35603 L
.28287 .3558 L
.2829 .35555 L
.28294 .35515 L
.28297 .35478 L
.283 .3544 L
.28303 .35458 L
.28306 .35485 L
.28308 .35515 L
.28311 .35521 L
.28313 .3549 L
.28315 .3546 L
.28322 .35342 L
Mistroke
.28334 .35184 L
.28345 .34981 L
.28348 .34925 L
.28351 .34866 L
.28353 .34849 L
.28356 .34838 L
.28359 .34826 L
.28362 .34813 L
.28366 .34793 L
.28369 .34774 L
.28372 .34756 L
.28375 .3481 L
.28377 .34869 L
.2838 .34922 L
.28383 .34965 L
.28385 .34972 L
.28387 .34979 L
.28389 .34991 L
.28393 .34983 L
.28396 .34907 L
.28399 .34827 L
.28404 .34717 L
.28418 .3453 L
.2843 .34407 L
.28476 .33754 L
.28501 .33012 L
.28508 .32782 L
.28512 .32637 L
.28513 .32559 L
.28515 .32485 L
.28518 .32414 L
.2852 .3239 L
.28522 .32364 L
.28528 .32276 L
.28532 .32231 L
.28533 .32207 L
.28535 .32181 L
.28537 .32159 L
.28538 .32179 L
.28542 .32217 L
.28554 .3235 L
.28559 .32408 L
.28562 .32438 L
.28565 .3247 L
.28568 .32482 L
.28571 .32464 L
.28574 .32447 L
.28577 .32432 L
.2858 .32449 L
.28581 .32466 L
Mistroke
.28583 .32483 L
.28589 .32533 L
.28592 .32538 L
.28595 .32544 L
.28598 .32557 L
.28601 .32633 L
.28604 .32714 L
.28607 .32802 L
.2861 .32853 L
.28613 .32894 L
.28627 .33049 L
.28632 .33094 L
.28634 .33116 L
.28637 .3314 L
.2864 .33117 L
.28643 .33078 L
.28646 .33038 L
.28649 .33003 L
.28652 .33009 L
.28655 .33014 L
.28658 .3302 L
.2866 .33021 L
.28664 .33009 L
.28666 .32997 L
.2867 .32985 L
.28671 .32956 L
.28673 .32905 L
.28722 .31905 L
.28736 .31682 L
.2875 .31453 L
.28753 .31431 L
.28755 .31382 L
.28759 .31326 L
.28762 .31276 L
.28765 .31255 L
.28767 .31259 L
.28768 .31262 L
.28772 .31268 L
.28775 .31277 L
.28778 .31301 L
.28781 .31328 L
.28784 .31352 L
.28787 .31341 L
.28789 .31323 L
.28793 .31303 L
.28794 .31292 L
.28796 .3126 L
.28799 .31201 L
.28802 .31145 L
.28805 .311 L
Mistroke
.28808 .3107 L
.28811 .31037 L
.28814 .31009 L
.28817 .31018 L
.28819 .31035 L
.28822 .31052 L
.28825 .31077 L
.28829 .31138 L
.28832 .31196 L
.28834 .31229 L
.28835 .31245 L
.28838 .31192 L
.28841 .31143 L
.28844 .31097 L
.28847 .31092 L
.28849 .31095 L
.28851 .31098 L
.28854 .31104 L
.28856 .31108 L
.28858 .31088 L
.28861 .31042 L
.28874 .309 L
.2888 .30835 L
.28883 .30799 L
.28886 .30761 L
.28889 .30698 L
.28892 .30623 L
.28895 .30554 L
.28897 .3051 L
.28901 .3051 L
.28902 .3051 L
.28904 .3051 L
.28907 .30503 L
.2891 .30466 L
.28913 .30428 L
.28916 .30391 L
.28919 .30369 L
.28922 .30346 L
.28924 .30333 L
.28926 .30319 L
.28929 .3031 L
.28931 .30317 L
.28932 .30324 L
.28934 .30332 L
.28936 .30339 L
.28939 .30345 L
.28942 .30345 L
.28949 .30345 L
.28952 .30345 L
.28955 .30345 L
Mistroke
.28958 .30345 L
.28961 .30349 L
.28964 .30356 L
.28966 .30359 L
.28968 .30363 L
.28971 .30339 L
.28974 .30291 L
.28977 .30243 L
.28979 .30215 L
.28981 .3021 L
.28984 .30245 L
.28987 .30282 L
.28998 .30453 L
.29004 .30535 L
.29007 .30575 L
.2901 .30612 L
.29012 .3062 L
.29014 .30627 L
.29017 .3064 L
.29019 .30647 L
.29021 .30654 L
.29024 .30714 L
.29027 .30773 L
.2903 .30836 L
.29032 .30857 L
.29033 .30843 L
.29036 .30817 L
.29039 .30793 L
.29043 .30757 L
.29048 .30668 L
.29051 .30623 L
.29054 .30604 L
.29057 .30592 L
.2906 .30581 L
.29065 .30556 L
.29068 .30539 L
.2907 .30524 L
.29073 .30469 L
.29076 .30254 L
.29079 .3006 L
.29082 .29877 L
.29085 .29743 L
.29088 .29641 L
.29095 .29429 L
.29097 .29355 L
.291 .29277 L
.29103 .29213 L
.29106 .29234 L
.29117 .29317 L
.29121 .29337 L
Mistroke
.29124 .29356 L
.29127 .29351 L
.2913 .29344 L
.29132 .2934 L
.29134 .29337 L
.29136 .2931 L
.29138 .29271 L
.29141 .29206 L
.29143 .2917 L
.29144 .29137 L
.29147 .29097 L
.29151 .29057 L
.29153 .29022 L
.29156 .29013 L
.29158 .2902 L
.2916 .29027 L
.29163 .2904 L
.29166 .29016 L
.29169 .28944 L
.29217 .27898 L
.29223 .27734 L
.2923 .27616 L
.29233 .27566 L
.29235 .2754 L
.29237 .27518 L
.29239 .27507 L
.2924 .27497 L
.29244 .27478 L
.2925 .2744 L
.29253 .2742 L
.29255 .27409 L
.29256 .274 L
.2926 .274 L
.29263 .274 L
.29266 .274 L
.29269 .27391 L
.29272 .27379 L
.29275 .27366 L
.29277 .27359 L
.29279 .27345 L
.29282 .27319 L
.29285 .27294 L
.29288 .27276 L
.29291 .27276 L
.29294 .27276 L
.29296 .27276 L
.29298 .27266 L
.29301 .27206 L
.29303 .27172 L
.29305 .27136 L
Mistroke
.29307 .27105 L
.29309 .27093 L
.29312 .27099 L
.29315 .27106 L
.29317 .27109 L
.29319 .27113 L
.29321 .27121 L
.29322 .27128 L
.29334 .272 L
.29336 .27214 L
.29337 .27228 L
.29341 .2723 L
.29344 .27223 L
.29347 .27218 L
.2935 .27187 L
.29352 .27154 L
.29353 .27122 L
.2936 .26952 L
.29364 .26827 L
.29365 .26759 L
.29367 .26695 L
.2937 .26646 L
.29373 .26665 L
.29376 .26683 L
.29379 .26695 L
.29381 .26671 L
.29383 .26645 L
.29386 .266 L
.29388 .26574 L
.29389 .26563 L
.29391 .26613 L
.29393 .26658 L
.29396 .26741 L
.29398 .26786 L
.294 .26826 L
.29402 .26868 L
.29406 .26915 L
.29409 .26954 L
.29412 .26928 L
.29425 .26801 L
.29471 .26283 L
.29497 .25866 L
.29511 .25699 L
.29518 .25625 L
.2952 .25608 L
.29522 .25591 L
.29525 .25575 L
.29528 .25608 L
.29531 .25644 L
.29534 .25683 L
Mistroke
.29537 .25667 L
.2954 .25635 L
.29543 .25606 L
.29544 .2559 L
.29546 .25615 L
.29549 .25679 L
.29556 .2581 L
.2956 .25862 L
.29563 .2591 L
.29566 .25951 L
.29569 .25947 L
.29571 .2594 L
.29573 .25933 L
.29576 .25921 L
.29672 .25418 L
.29726 .25048 L
.29729 .25079 L
.29732 .25112 L
.29735 .25082 L
.29738 .25053 L
.29741 .25021 L
.29744 .24948 L
.29748 .24842 L
.2975 .24784 L
.29751 .24729 L
.29754 .24688 L
.29757 .24706 L
.2976 .24722 L
.29763 .24739 L
.29766 .24737 L
.29768 .24731 L
.29771 .24726 L
.29775 .24726 L
.29778 .24739 L
.29781 .24751 L
.29782 .24758 L
.29784 .24763 L
.29787 .24769 L
.2979 .24773 L
.29793 .24778 L
.29796 .24783 L
.29799 .24799 L
.29806 .24837 L
.29809 .24864 L
.29813 .24892 L
.29816 .24919 L
.29818 .2495 L
.29819 .25001 L
.29823 .25099 L
.29826 .25188 L
Mistroke
.29829 .25239 L
.29832 .25246 L
.29835 .25252 L
.29838 .25249 L
.2984 .25213 L
.29843 .2518 L
.29846 .25143 L
.29849 .25119 L
.29852 .25144 L
.29855 .25169 L
.29858 .25192 L
.29861 .25171 L
.29864 .25138 L
.29867 .25107 L
.2987 .25043 L
.29873 .24944 L
.2988 .24761 L
.29886 .24528 L
.29888 .24459 L
.2989 .24394 L
.29891 .24382 L
.29893 .24371 L
.29896 .24352 L
.29898 .24342 L
.299 .24331 L
.29903 .24386 L
.29906 .24442 L
.29908 .24475 L
.29909 .24505 L
.29913 .24477 L
.29918 .24392 L
.29921 .2435 L
.29925 .2436 L
.29927 .24408 L
.29931 .24458 L
.29933 .24492 L
.29936 .24481 L
.29939 .2447 L
.29941 .2446 L
.29944 .2446 L
.29947 .24478 L
.2995 .24497 L
.29953 .24515 L
.29956 .24494 L
.29959 .24472 L
.29962 .24447 L
.29963 .24435 L
.29965 .24404 L
.29968 .2435 L
.29971 .24293 L
Mistroke
.29975 .24251 L
.29978 .24263 L
.29981 .24277 L
.29984 .24288 L
.29988 .24281 L
.29991 .24275 L
.29994 .24268 L
.29997 .24268 L
.3 .24268 L
.30002 .24268 L
.30005 .24249 L
.30008 .24145 L
.30011 .24043 L
.30015 .23935 L
.30017 .2389 L
.3002 .23853 L
.30022 .23832 L
.30024 .23809 L
.30027 .23803 L
.30029 .23811 L
.30031 .23819 L
.30034 .23833 L
.30038 .23841 L
.30041 .23848 L
.30043 .23852 L
.30045 .23855 L
.30048 .23889 L
.30051 .23926 L
.30054 .23965 L
.30057 .23986 L
.3006 .23998 L
.30063 .24011 L
.30066 .24027 L
.30068 .24041 L
.3007 .24055 L
.30073 .24081 L
.30076 .241 L
.30079 .2405 L
.30085 .23934 L
.30091 .23853 L
.30094 .23814 L
.30096 .23794 L
.30098 .23791 L
.30104 .23779 L
.30107 .23774 L
.3011 .23774 L
.30113 .23774 L
.30116 .23774 L
.30118 .23758 L
.30121 .2373 L
Mistroke
.30124 .23699 L
.30127 .23661 L
.30129 .23624 L
.30131 .23589 L
.30134 .23522 L
.30136 .23489 L
.30138 .23434 L
.3014 .23329 L
.30141 .23232 L
.30145 .23056 L
.30146 .22963 L
.30148 .22887 L
.3015 .22843 L
.30152 .22794 L
.30155 .22709 L
.30161 .22564 L
.30164 .22503 L
.30168 .22438 L
.30171 .22424 L
.30173 .22413 L
.30186 .2249 L
.30193 .22542 L
.30196 .22558 L
.30199 .22577 L
.30202 .22573 L
.30205 .22567 L
.30207 .22564 L
.30208 .2256 L
.30212 .22544 L
.30226 .22458 L
.30228 .22441 L
.30231 .22397 L
.30237 .22297 L
.30243 .22172 L
.30246 .22099 L
.30249 .22018 L
.30251 .22004 L
.30252 .22008 L
.30256 .22014 L
.30262 .2203 L
.30265 .22041 L
.30268 .22053 L
.30271 .22064 L
.30274 .22064 L
.30277 .22064 L
.30279 .22064 L
.30281 .22064 L
.30283 .22035 L
.30287 .2199 L
.30288 .21966 L
Mistroke
.3029 .21942 L
.30293 .21932 L
.30296 .21959 L
.30298 .21974 L
.303 .21989 L
.30303 .22027 L
.30306 .22087 L
.30313 .2221 L
.30319 .22326 L
.30325 .22442 L
.3033 .22564 L
.30333 .22614 L
.30336 .22585 L
.30339 .22559 L
.30341 .22534 L
.30344 .22482 L
.30347 .22402 L
.3035 .22313 L
.30353 .22219 L
.30355 .22231 L
.30358 .2226 L
.30361 .22291 L
.30365 .22306 L
.30368 .22293 L
.30371 .22281 L
.30374 .22269 L
.30377 .22263 L
.3038 .22257 L
.30383 .22251 L
.30386 .22229 L
.30389 .222 L
.30396 .22144 L
.30401 .22133 L
.30404 .22127 L
.30407 .22058 L
.3041 .21959 L
.30413 .21865 L
.30416 .21797 L
.30419 .21747 L
.30432 .21592 L
.30439 .21521 L
.30443 .21482 L
.30446 .21447 L
.30449 .21425 L
.30452 .21404 L
.30455 .21382 L
.30458 .21375 L
.30461 .21435 L
.30465 .21498 L
.30468 .21546 L
Mistroke
.30471 .21529 L
.30484 .21469 L
.30487 .21458 L
.3049 .21447 L
.30492 .21464 L
.30493 .21484 L
.30497 .21522 L
.305 .21558 L
.30502 .21562 L
.30505 .2155 L
.30508 .21537 L
.30511 .21528 L
.30514 .21522 L
.30517 .21516 L
.3052 .2151 L
.30523 .21512 L
.30526 .21518 L
.3053 .21524 L
.30531 .21528 L
.30533 .21537 L
.30537 .21557 L
.30538 .21568 L
.3054 .2158 L
.30542 .2159 L
.30544 .21611 L
.30547 .21649 L
.30553 .21719 L
.30557 .21747 L
.3056 .21774 L
.30563 .21795 L
.30567 .21782 L
.30569 .21771 L
.30572 .2176 L
.30575 .21706 L
.30578 .21632 L
.30581 .21544 L
.30585 .21485 L
.30587 .2148 L
.3059 .21474 L
.30593 .21468 L
.30596 .2147 L
.30598 .21473 L
.30599 .21477 L
.30602 .21483 L
.30606 .21509 L
.30608 .21538 L
.30609 .21566 L
.30613 .21614 L
.30616 .21652 L
.30617 .21652 L
Mistroke
.30619 .21652 L
.30622 .21652 L
.30624 .21652 L
.30626 .2166 L
.30627 .21682 L
.30629 .21702 L
.30632 .21742 L
.30635 .21775 L
.30639 .21775 L
.30642 .21775 L
.30646 .21775 L
.3065 .21775 L
.30653 .21775 L
.30654 .21775 L
.30656 .21779 L
.30659 .2179 L
.30662 .21803 L
.30665 .21816 L
.30668 .21773 L
.30672 .21722 L
.30673 .21694 L
.30675 .21667 L
.30678 .21586 L
.30681 .21499 L
.30684 .21416 L
.30687 .21348 L
.3069 .21387 L
.30693 .21422 L
.307 .21479 L
.30703 .21491 L
.30706 .21503 L
.30708 .21513 L
.30709 .21531 L
.30712 .21562 L
.30714 .2158 L
.30716 .21599 L
.30718 .21601 L
.30719 .21578 L
.30726 .21485 L
.30732 .21342 L
.30735 .21254 L
.30738 .21179 L
.30741 .21192 L
.30744 .21206 L
.30747 .21218 L
.3075 .21214 L
.30753 .21209 L
.30756 .21203 L
.30759 .21196 L
.30762 .21185 L
Mistroke
.30765 .21174 L
.30767 .21163 L
.3077 .21145 L
.30773 .21115 L
.30785 .20981 L
.30791 .20873 L
.30798 .20738 L
.30824 .20188 L
.30846 .19773 L
.30858 .19499 L
.30861 .19401 L
.30864 .19386 L
.30866 .19404 L
.30867 .1942 L
.3087 .19453 L
.30872 .19466 L
.30874 .19456 L
.30878 .19434 L
.30884 .19392 L
.30887 .19373 L
.3089 .19354 L
.30894 .19311 L
.30895 .19274 L
.30897 .19234 L
.309 .1916 L
.30903 .19123 L
.30907 .19136 L
.30908 .19143 L
.3091 .1915 L
.30913 .19152 L
.30916 .1913 L
.30919 .19106 L
.30922 .1908 L
.30925 .19066 L
.30928 .19055 L
.30934 .1903 L
.30939 .19009 L
.30942 .18998 L
.30945 .19002 L
.30948 .19014 L
.30951 .19026 L
.30954 .19025 L
.30956 .19003 L
.30957 .18983 L
.3096 .18947 L
.30963 .18915 L
.30966 .18946 L
.30969 .18974 L
.30972 .19006 L
.30975 .19015 L
Mistroke
.30978 .19015 L
.30981 .19015 L
.30984 .19015 L
.30988 .19015 L
.3099 .19015 L
.30994 .19003 L
.30997 .18931 L
.30999 .18865 L
.31002 .18794 L
.31006 .18746 L
.31008 .18717 L
.31011 .18691 L
.31014 .18668 L
.31017 .18721 L
.3102 .18781 L
.31022 .18813 L
.31023 .18843 L
.31025 .18847 L
.31027 .18843 L
.31031 .18836 L
.31032 .18833 L
.31034 .1883 L
.31037 .18813 L
.31044 .18772 L
.31047 .18787 L
.31049 .18802 L
.31051 .18816 L
.31054 .18841 L
.31057 .1882 L
.3106 .18778 L
.31063 .18739 L
.31066 .18683 L
.31069 .18582 L
.31072 .18481 L
.31074 .18429 L
.31075 .18374 L
.31079 .18322 L
.31081 .18274 L
.31084 .18231 L
.31087 .18198 L
.3109 .18172 L
.31093 .18148 L
.31096 .18137 L
.31098 .18152 L
.311 .18167 L
.31107 .18224 L
.31113 .18296 L
.31119 .18356 L
.31122 .18378 L
.31125 .18401 L
Mistroke
.31128 .1841 L
.31131 .18392 L
.31133 .18377 L
.31136 .18361 L
.31139 .18295 L
.31141 .18214 L
.31144 .18122 L
.31146 .1807 L
.31148 .18057 L
.31151 .18093 L
.31154 .18131 L
.31157 .18165 L
.31159 .18157 L
.31162 .1814 L
.31165 .18122 L
.31171 .18063 L
.31174 .18027 L
.31177 .17994 L
.3118 .1799 L
.31182 .17993 L
.31183 .17997 L
.31186 .18002 L
.31189 .18005 L
.31191 .18005 L
.31193 .18005 L
.31196 .18005 L
.31198 .18005 L
.312 .18042 L
.31203 .18117 L
.31206 .18187 L
.31208 .18225 L
.3121 .18229 L
.31213 .18223 L
.31216 .18218 L
.31219 .18212 L
.31222 .18193 L
.31225 .18175 L
.31228 .18158 L
.31232 .1815 L
.31235 .1815 L
.31238 .1815 L
.3124 .1815 L
.31241 .18154 L
.31245 .18168 L
.31248 .18181 L
.3125 .18187 L
.31252 .18179 L
.31254 .18154 L
.31256 .18131 L
.31257 .18111 L
Mistroke
.31259 .1809 L
.31262 .18027 L
.31266 .17924 L
.31269 .17811 L
.31276 .1763 L
.31279 .17539 L
.31281 .17494 L
.31283 .17465 L
.31285 .17442 L
.31288 .17417 L
.31292 .1739 L
.31295 .17432 L
.31298 .17486 L
.313 .17515 L
.31302 .17543 L
.31305 .17547 L
.31307 .17544 L
.31308 .1754 L
.3131 .17536 L
.31312 .17532 L
.31314 .17517 L
.31316 .17496 L
.31319 .17462 L
.31321 .17444 L
.31323 .17427 L
.31325 .1742 L
.31326 .17413 L
.3133 .174 L
.31333 .17386 L
.31336 .17338 L
.31339 .17291 L
.31342 .17247 L
.31345 .17147 L
.31348 .17015 L
.31351 .16872 L
.31354 .16743 L
.31355 .16706 L
.31357 .16666 L
.3136 .16596 L
.31362 .16556 L
.31364 .1652 L
.31365 .16514 L
.31367 .16507 L
.31371 .16493 L
.31374 .16481 L
.31377 .16481 L
.3138 .16481 L
.31383 .16481 L
.31385 .16472 L
.31387 .16461 L
Mistroke
.3139 .16444 L
.31393 .16426 L
.31395 .16427 L
.31397 .1646 L
.314 .16517 L
.31406 .16641 L
.31409 .16711 L
.31412 .16776 L
.31415 .16832 L
.31417 .16842 L
.3142 .16853 L
.31423 .16865 L
.31426 .16872 L
.31429 .16872 L
.31431 .16872 L
.31433 .16872 L
.31436 .16871 L
.31438 .16868 L
.3144 .16864 L
.31443 .16857 L
.31445 .16853 L
.31447 .16823 L
.31449 .16778 L
.3145 .1673 L
.31457 .16559 L
.3146 .16459 L
.31464 .16366 L
.31467 .16292 L
.31468 .16281 L
.3147 .16272 L
.31473 .16254 L
.31476 .16237 L
.31479 .163 L
.31481 .16388 L
.31485 .16487 L
.31488 .16516 L
.31491 .16443 L
.31494 .16363 L
.31497 .16301 L
.315 .16348 L
.31503 .16404 L
.31507 .16457 L
.3151 .16466 L
.31513 .16472 L
.31514 .16476 L
.31516 .16479 L
.31518 .16469 L
.3152 .16445 L
.31523 .16404 L
.31526 .16365 L
Mistroke
.3153 .16373 L
.31531 .16384 L
.31533 .16395 L
.31536 .16414 L
.31538 .16439 L
.3154 .16473 L
.31546 .16596 L
.31549 .1664 L
.31552 .1667 L
.31556 .16704 L
.31559 .16731 L
.31562 .16744 L
.31565 .16757 L
.31567 .16765 L
.31569 .16768 L
.31571 .16764 L
.31573 .1676 L
.31576 .16753 L
.31578 .1675 L
.31579 .16736 L
.31681 .1617 L
.31728 .15845 L
.31731 .15867 L
.31734 .15885 L
.31736 .15889 L
.31738 .15892 L
.31741 .15899 L
.31744 .15902 L
.31747 .1587 L
.31753 .15811 L
.31767 .15693 L
.31779 .15583 L
.31783 .15605 L
.31785 .15616 L
.31786 .1562 L
.3179 .15627 L
.31792 .15631 L
.31794 .15635 L
.31797 .1557 L
.318 .15488 L
.31807 .15354 L
.31832 .14913 L
.31839 .14772 L
.31842 .14705 L
.31845 .14648 L
.31848 .14674 L
.31852 .147 L
.31859 .14763 L
.31862 .14792 L
.31865 .14822 L
Mistroke
.31866 .14817 L
.31868 .14766 L
.31871 .14677 L
.31874 .14592 L
.31877 .14532 L
.3188 .14508 L
.31883 .14485 L
.31886 .14463 L
.31889 .14498 L
.31892 .14538 L
.31895 .14575 L
.31898 .14635 L
.31901 .14707 L
.31905 .1478 L
.31906 .14821 L
.31908 .14828 L
.31911 .14817 L
.31914 .14806 L
.31916 .14796 L
.31919 .14792 L
.31922 .14792 L
.31925 .14792 L
.31928 .14796 L
.31931 .14814 L
.31933 .14825 L
.31935 .14836 L
.31938 .14842 L
.31941 .14765 L
.31944 .14692 L
.31946 .14648 L
.31948 .14607 L
.31951 .14619 L
.31958 .14647 L
.3197 .14675 L
.31977 .14701 L
.31978 .14708 L
.3198 .14712 L
.31984 .14719 L
.31986 .14725 L
.3199 .1473 L
.31991 .1473 L
.31993 .1473 L
.31996 .1473 L
.31999 .14711 L
.32002 .14521 L
.32005 .14343 L
.32008 .14178 L
.32011 .14103 L
.32013 .14083 L
.32015 .14061 L
Mistroke
.32022 .13976 L
.32025 .13935 L
.32028 .13896 L
.32031 .13892 L
.32034 .13903 L
.32081 .14125 L
.32087 .14234 L
.3209 .14315 L
.32093 .144 L
.32096 .14394 L
.32099 .14388 L
.32102 .14383 L
.32104 .1438 L
.32108 .1438 L
.32109 .1438 L
.32111 .1438 L
.32114 .14362 L
.32118 .14308 L
.32121 .14258 L
.32124 .14211 L
.32127 .14192 L
.3213 .14175 L
.32132 .14164 L
.32133 .14153 L
.32137 .14192 L
.32144 .14279 L
.32158 .1442 L
.32184 .1477 L
.32207 .15199 L
.32213 .15326 L
.32216 .1539 L
.32218 .15405 L
.3222 .15395 L
.32231 .15301 L
.32258 .15017 L
.32271 .14829 L
.32283 .14677 L
.32287 .14611 L
.3229 .14574 L
.32293 .14612 L
.32296 .14654 L
.32298 .14675 L
.323 .14691 L
.32303 .14704 L
.32306 .14718 L
.32308 .14726 L
.3231 .14721 L
.32313 .14692 L
.32316 .14665 L
.32319 .14636 L
Mistroke
.32322 .14627 L
.32325 .14627 L
.32327 .14627 L
.32329 .14627 L
.32332 .14619 L
.32335 .14605 L
.32338 .14593 L
.32341 .14605 L
.32344 .1465 L
.32347 .14691 L
.3235 .14732 L
.32352 .1475 L
.32355 .1475 L
.32358 .1475 L
.32361 .1475 L
.32364 .14739 L
.32367 .14727 L
.32369 .14716 L
.32373 .14688 L
.32375 .1465 L
.32382 .14562 L
.32408 .14128 L
.3241 .14077 L
.32412 .14022 L
.32413 .13998 L
.32415 .13985 L
.32419 .13956 L
.32421 .13939 L
.32423 .1393 L
.32426 .13962 L
.3243 .13997 L
.32433 .14029 L
.32434 .14026 L
.32436 .14023 L
.32439 .14017 L
.32441 .14014 L
.32443 .14011 L
.32446 .14032 L
.32449 .1407 L
.3245 .14092 L
.32452 .14112 L
.32455 .14124 L
.32457 .14113 L
.32459 .14103 L
.32462 .14081 L
.32468 .14056 L
.32471 .14043 L
.32474 .14032 L
.32477 .14034 L
.32479 .14038 L
Mistroke
.32481 .14041 L
.32487 .14053 L
.3249 .1406 L
.32492 .14063 L
.32494 .14066 L
.32497 .14064 L
.325 .14046 L
.32505 .14013 L
.32508 .13999 L
.32511 .13987 L
.32514 .13974 L
.32518 .13934 L
.3252 .13865 L
.32524 .13791 L
.32537 .13386 L
.32583 .12102 L
.32586 .12096 L
.32589 .12058 L
.32592 .11993 L
.32595 .11933 L
.32601 .11772 L
.32604 .11689 L
.32607 .11611 L
.32609 .11582 L
.32611 .11596 L
.32614 .11622 L
.32621 .11674 L
.32633 .11788 L
.32646 .12049 L
.32647 .12096 L
.32649 .12147 L
.32653 .12155 L
.32656 .12155 L
.32659 .12155 L
.32666 .12155 L
.32667 .12155 L
.32669 .12155 L
.32671 .12144 L
.32673 .12129 L
.32677 .12101 L
.32678 .12086 L
.3268 .12072 L
.32683 .12116 L
.32687 .12164 L
.3269 .1221 L
.32691 .12203 L
.32693 .12186 L
.32696 .12156 L
.32699 .12123 L
.32702 .12101 L
Mistroke
.32705 .12085 L
.32708 .12067 L
.32711 .12045 L
.32713 .12023 L
.32714 .12004 L
.32717 .11965 L
.3272 .1193 L
.32723 .11809 L
.3273 .11523 L
.32737 .11201 L
.32739 .11114 L
.3274 .11033 L
.32742 .11022 L
.32744 .11059 L
.32748 .11138 L
.32749 .11172 L
.32751 .11208 L
.32753 .11218 L
.32755 .11228 L
.32758 .11248 L
.32765 .11283 L
.32767 .11294 L
.3277 .11307 L
.32774 .11315 L
.32777 .11321 L
.3278 .11328 L
.32782 .11323 L
.32784 .11293 L
.3279 .11191 L
.32796 .11076 L
.32798 .11043 L
.328 .11009 L
.32803 .11019 L
.32806 .11085 L
.32809 .11147 L
.32816 .11274 L
.32819 .11324 L
.32822 .11372 L
.32824 .11376 L
.32827 .11342 L
.3283 .11305 L
.32834 .11261 L
.32836 .11176 L
.32839 .11083 L
.32843 .10982 L
.32844 .10956 L
.32846 .10949 L
.3285 .10935 L
.32853 .10923 L
.32854 .10913 L
Mistroke
.32856 .10899 L
.3286 .10869 L
.32863 .10842 L
.32865 .10817 L
.32867 .1079 L
.3287 .10743 L
.32873 .10693 L
.32874 .1068 L
.32876 .1071 L
.32879 .10769 L
.32882 .1083 L
.32884 .10862 L
.32886 .10885 L
.32889 .10912 L
.32892 .10937 L
.32943 .11347 L
.32946 .11388 L
.3295 .11445 L
.32953 .11514 L
.32957 .11578 L
.32958 .11613 L
.3296 .11613 L
.32964 .11599 L
.32965 .11591 L
.32967 .11583 L
.32969 .11583 L
.32971 .11602 L
.32974 .11634 L
.32978 .11668 L
.32979 .11694 L
.32981 .11746 L
.32985 .11839 L
.32988 .11927 L
.3299 .1197 L
.32991 .11973 L
.32994 .11979 L
.32997 .11986 L
.33 .12001 L
.33004 .12041 L
.3301 .12127 L
.33013 .12181 L
.33016 .12239 L
.33019 .12294 L
.33022 .12294 L
.33026 .12287 L
.33027 .12283 L
.33029 .1228 L
.33032 .12219 L
.33035 .12146 L
.33039 .12066 L
Mistroke
.3304 .12029 L
.33042 .12015 L
.33046 .11984 L
.33047 .1197 L
.33049 .11956 L
.33053 .1189 L
.33056 .11815 L
.33058 .11748 L
.33062 .11695 L
.33065 .11676 L
.33068 .11656 L
.33075 .11626 L
.33078 .11613 L
.33081 .11602 L
.33084 .11624 L
.33087 .11655 L
.3309 .11682 L
.33092 .117 L
.33095 .11693 L
.33098 .11688 L
.33105 .11675 L
.33108 .11667 L
.3311 .11664 L
.33112 .11661 L
.33115 .1163 L
.33118 .11594 L
.33121 .11557 L
.33123 .11538 L
.33124 .1153 L
.33128 .11516 L
.33131 .11502 L
.33133 .11495 L
.33135 .11495 L
.33139 .11495 L
.3314 .11495 L
.33142 .11495 L
.33144 .11492 L
.33146 .11485 L
.33149 .11471 L
.33152 .11459 L
.33155 .11467 L
.33157 .11477 L
.33159 .11488 L
.33162 .11507 L
.33165 .11471 L
.33168 .11397 L
.33171 .11316 L
.33177 .11181 L
.3318 .11105 L
.33182 .11065 L
Mistroke
.33184 .11022 L
.33186 .11039 L
.33187 .11054 L
.33191 .11085 L
.33194 .11115 L
.33195 .11127 L
.33197 .11134 L
.33203 .11158 L
.33226 .11355 L
.33229 .11381 L
.33233 .11409 L
.33236 .11434 L
.33239 .11434 L
.33242 .11434 L
.33245 .11434 L
.33248 .11425 L
.33251 .11347 L
.33254 .11267 L
.33257 .11192 L
.3326 .1115 L
.33264 .11107 L
.33266 .11085 L
.33267 .11064 L
.33269 .11067 L
.33271 .1107 L
.33274 .11076 L
.33276 .1108 L
.33278 .11083 L
.33281 .11055 L
.33284 .11022 L
.3329 .10966 L
.33293 .1094 L
.33297 .10912 L
.333 .10876 L
.33303 .10834 L
.33306 .10791 L
.33308 .10769 L
.33309 .10732 L
.33313 .10628 L
.33315 .10532 L
.33319 .10428 L
.3332 .10397 L
.33322 .10371 L
.33326 .1031 L
.33329 .10254 L
.33354 .09838 L
.33401 .08895 L
.33407 .08637 L
.33413 .08456 L
.33416 .08384 L
Mistroke
.33419 .08318 L
.33422 .08276 L
.33426 .08241 L
.33432 .0818 L
.33435 .08143 L
.33438 .08104 L
.33441 .08088 L
.33444 .08134 L
.33449 .08223 L
.33452 .08245 L
.33454 .08249 L
.33456 .08252 L
.33459 .08259 L
.33462 .08292 L
.33466 .08344 L
.33469 .084 L
.33471 .08429 L
.33473 .08454 L
.33475 .08467 L
.33476 .08481 L
.33479 .08505 L
.33483 .08532 L
.33484 .08583 L
.33486 .08638 L
.33489 .08734 L
.33496 .08916 L
.33499 .08996 L
.33502 .0907 L
.33505 .09099 L
.33508 .09086 L
.33511 .09074 L
.33514 .09073 L
.33517 .09112 L
.3352 .09149 L
.33522 .09169 L
.33523 .0919 L
.33527 .0921 L
.3353 .09228 L
.33533 .09245 L
.33535 .09254 L
.33538 .09259 L
.33541 .09266 L
.33544 .09266 L
.33547 .0925 L
.3355 .09232 L
.33553 .09213 L
.33555 .09206 L
.33557 .09203 L
.3356 .09197 L
.33562 .09194 L
Mistroke
.33563 .0919 L
.33565 .09182 L
.33567 .09169 L
.3357 .09144 L
.33572 .09131 L
.33574 .09117 L
.33576 .09107 L
.33577 .0911 L
.33581 .09117 L
.33584 .09123 L
.33587 .09143 L
.33589 .09163 L
.33591 .09184 L
.33594 .09222 L
.33597 .09247 L
.336 .09237 L
.33603 .09227 L
.33606 .09216 L
.33609 .09221 L
.33612 .09264 L
.33615 .09305 L
.33618 .09343 L
.33621 .09353 L
.33623 .09353 L
.33627 .09353 L
.3363 .09354 L
.33631 .09357 L
.33633 .09361 L
.33636 .09367 L
.33639 .09373 L
.33642 .09374 L
.33644 .09374 L
.33646 .09374 L
.33648 .09374 L
.33649 .09374 L
.33651 .09348 L
.33653 .09319 L
.33656 .0927 L
.33659 .09216 L
.33661 .09233 L
.33663 .09261 L
.33666 .09317 L
.33673 .09425 L
.33677 .0948 L
.33679 .0951 L
.3368 .09538 L
.33682 .09505 L
.33684 .09469 L
.33687 .09406 L
.33694 .09281 L
Mistroke
.33697 .09216 L
.337 .09148 L
.33703 .09123 L
.33706 .09116 L
.33709 .0911 L
.33712 .09082 L
.33716 .09016 L
.33719 .08944 L
.33721 .08906 L
.33723 .08925 L
.33725 .08959 L
.33727 .08995 L
.33733 .0911 L
.33746 .09277 L
.33749 .0933 L
.33751 .09359 L
.33753 .09386 L
.33754 .0939 L
.33756 .09382 L
.33759 .0937 L
.33762 .09357 L
.33765 .0936 L
.33768 .09373 L
.33772 .09387 L
.33773 .09394 L
.33775 .09363 L
.33778 .09301 L
.33785 .09192 L
.33797 .09008 L
.338 .08944 L
.33803 .08876 L
.33805 .08843 L
.33808 .0886 L
.33811 .08878 L
.33814 .08898 L
.33816 .089 L
.33818 .089 L
.33821 .089 L
.33824 .089 L
.33827 .08866 L
.3383 .08824 L
.33833 .08784 L
.33836 .0877 L
.33838 .08792 L
.33839 .08816 L
.33843 .08864 L
.33845 .08887 L
.33846 .08904 L
.33849 .08923 L
.33853 .08944 L
Mistroke
.33859 .08974 L
.33882 .09073 L
.33885 .09093 L
.33888 .09107 L
.33891 .09114 L
.33894 .0912 L
.33897 .09126 L
.339 .09178 L
.33906 .09303 L
.3391 .09357 L
.33913 .09396 L
.33916 .09438 L
.33918 .09455 L
.3392 .09447 L
.33923 .09434 L
.33925 .09428 L
.33927 .09421 L
.3393 .0939 L
.33933 .09348 L
.33946 .09179 L
.33952 .09101 L
.33955 .09067 L
.33958 .09031 L
.33961 .08977 L
.33963 .08924 L
.33966 .08869 L
.33969 .08819 L
.33971 .08839 L
.33974 .08863 L
.3398 .08908 L
.33983 .08928 L
.33986 .08946 L
.33989 .08961 L
.33992 .08949 L
.33995 .08935 L
.33997 .08928 L
.33999 .08921 L
.34002 .08884 L
.34005 .08849 L
.34102 .07828 L
.34105 .07828 L
.34108 .07828 L
.34111 .07828 L
.34114 .07819 L
.3412 .07797 L
.34123 .07781 L
.34126 .07757 L
.34129 .07733 L
.34132 .07706 L
.34134 .0767 L
Mistroke
.34136 .07628 L
.34139 .07553 L
.34152 .07181 L
.34166 .06856 L
.3417 .06744 L
.34172 .06689 L
.34173 .06638 L
.34176 .06598 L
.3418 .06558 L
.34182 .06522 L
.34186 .0656 L
.34187 .06596 L
.34189 .06635 L
.34192 .06706 L
.34194 .06737 L
.34196 .06741 L
.34199 .06748 L
.34201 .06752 L
.34203 .06755 L
.34206 .06798 L
.34211 .06909 L
.34214 .06963 L
.34217 .06976 L
.34221 .0699 L
.34224 .07003 L
.34227 .07009 L
.3423 .07015 L
.34233 .07021 L
.34236 .0703 L
.34239 .07048 L
.34242 .07065 L
.34245 .07081 L
.34247 .07045 L
.3425 .06975 L
.34253 .06909 L
.34256 .06844 L
.34258 .0687 L
.3426 .06894 L
.34263 .06942 L
.34266 .06981 L
.34269 .06932 L
.34272 .06886 L
.34278 .06789 L
.34282 .06742 L
.34283 .06717 L
.34285 .06693 L
.34288 .06675 L
.34291 .06675 L
.34293 .06675 L
.34295 .06675 L
Mistroke
.34298 .06672 L
.343 .06668 L
.34302 .06665 L
.34303 .06661 L
.34305 .06657 L
.34308 .06686 L
.34311 .06743 L
.34314 .06797 L
.34317 .06837 L
.3432 .06818 L
.34324 .06797 L
.3433 .06766 L
.34332 .06755 L
.34335 .06743 L
.34338 .06763 L
.34341 .0681 L
.34352 .07002 L
.34356 .07061 L
.34359 .07081 L
.3436 .07074 L
.34362 .07067 L
.34365 .07055 L
.34368 .07052 L
.34371 .07097 L
.34374 .07139 L
.34377 .07178 L
.34379 .07196 L
.34381 .07209 L
.34385 .07237 L
.34388 .07261 L
.3439 .07272 L
.34392 .07272 L
.34395 .07272 L
.34398 .07272 L
.34399 .07272 L
.34401 .07255 L
.34404 .07216 L
.34411 .07143 L
.34417 .07078 L
.34418 .07062 L
.3442 .0704 L
.34422 .06963 L
.34424 .06891 L
.34427 .06756 L
.3443 .06633 L
.34433 .06608 L
.34437 .0658 L
.3444 .06556 L
.34443 .06546 L
.34446 .0654 L
Mistroke
.34448 .06535 L
.34452 .06525 L
.34454 .06508 L
.34457 .0649 L
.34461 .0647 L
.34464 .06498 L
.34466 .06526 L
.3447 .0656 L
.34473 .06615 L
.34476 .06687 L
.34478 .06725 L
.3448 .06766 L
.34481 .06793 L
.34483 .06768 L
.34487 .06714 L
.34493 .06619 L
.34497 .06575 L
.345 .06533 L
.34502 .0651 L
.34504 .06543 L
.34507 .06601 L
.34511 .0665 L
.34513 .06681 L
.34517 .06694 L
.3452 .06707 L
.34523 .06715 L
.34525 .0671 L
.34528 .06704 L
.34531 .06698 L
.34533 .06683 L
.34535 .06646 L
.34538 .06573 L
.34544 .06445 L
.34558 .06235 L
.34585 .05785 L
.34588 .05638 L
.3459 .05561 L
.34592 .0548 L
.34594 .05408 L
.34595 .05391 L
.34598 .05378 L
.34601 .05367 L
.34604 .05355 L
.34608 .05349 L
.34611 .05343 L
.34614 .05337 L
.34616 .0534 L
.34619 .05346 L
.34622 .05352 L
.34625 .05365 L
Mistroke
.34628 .05388 L
.34634 .05432 L
.34639 .05489 L
.34642 .05521 L
.34645 .05545 L
.34649 .05558 L
.3465 .05566 L
.34652 .05573 L
.34655 .05602 L
.34658 .05729 L
.34661 .05856 L
.34664 .05976 L
.34666 .06017 L
.34668 .0605 L
.34671 .06107 L
.34678 .06245 L
.34685 .06381 L
.34698 .06605 L
.34704 .06723 L
.3471 .0682 L
.34713 .06864 L
.34716 .06913 L
.34719 .06908 L
.34722 .06891 L
.34725 .06874 L
.34728 .0687 L
.34731 .06904 L
.34734 .06936 L
.34736 .06952 L
.34738 .06963 L
.34741 .06963 L
.34744 .06963 L
.34747 .06963 L
.34749 .06948 L
.3475 .06932 L
.34754 .06897 L
.34761 .06825 L
.34764 .06782 L
.34767 .06741 L
.3477 .06716 L
.34772 .06716 L
.34774 .06716 L
.34777 .06716 L
.3478 .06737 L
.34783 .06782 L
.34786 .06832 L
.3479 .06882 L
.34791 .06894 L
.34793 .06905 L
.34801 .06953 L
Mistroke
.34807 .07005 L
.34809 .0702 L
.34811 .07047 L
.34814 .07106 L
.34817 .07162 L
.34819 .07192 L
.3482 .07218 L
.34824 .0725 L
.34827 .0728 L
.34832 .07327 L
.34835 .07346 L
.34838 .07363 L
.34841 .07353 L
.34844 .07303 L
.34847 .07256 L
.3485 .07214 L
.34852 .07239 L
.34854 .07261 L
.34857 .07305 L
.34864 .07409 L
.34867 .07454 L
.3487 .07503 L
.34872 .07507 L
.34875 .07483 L
.34881 .07435 L
.34884 .07415 L
.34888 .07396 L
.3489 .07378 L
.34894 .07342 L
.34899 .07274 L
.34905 .07205 L
.34907 .07174 L
.3491 .07141 L
.34913 .07153 L
.34916 .07196 L
.34919 .0724 L
.34922 .07276 L
.34925 .07289 L
.34928 .073 L
.34934 .07326 L
.34937 .07344 L
.3494 .07363 L
.34942 .07373 L
.34944 .07331 L
.34947 .07234 L
.3495 .07143 L
.34952 .07091 L
.34954 .07087 L
.34957 .07087 L
.3496 .07087 L
Mistroke
.34963 .07092 L
.34965 .07113 L
.34966 .07133 L
.3497 .07175 L
.34973 .07211 L
.34976 .07217 L
.34979 .07223 L
.34982 .07229 L
.34985 .07222 L
.34987 .07215 L
.34989 .07208 L
.34992 .07195 L
.34994 .07196 L
.34996 .0722 L
.35 .07273 L
.35013 .07438 L
.35019 .07501 L
.35022 .0753 L
.35025 .07558 L
.35028 .07544 L
.35031 .07524 L
.35037 .07486 L
.3504 .07463 L
.35043 .07439 L
.35046 .07416 L
.35048 .07422 L
.35051 .07428 L
.35055 .07434 L
.35057 .07444 L
.3506 .07461 L
.35064 .07479 L
.35065 .0749 L
.35067 .07498 L
.35069 .07491 L
.35071 .07483 L
.35072 .07477 L
.35074 .07469 L
.35078 .07461 L
.35081 .07493 L
.35087 .07566 L
.35094 .07692 L
.35095 .07728 L
.35097 .07762 L
.351 .07773 L
.35103 .07779 L
.35106 .07784 L
.35109 .07813 L
.35112 .07866 L
.35118 .07954 L
.35123 .0806 L
Mistroke
.35127 .0812 L
.3513 .08082 L
.35133 .08001 L
.35136 .07924 L
.35139 .07861 L
.35142 .07834 L
.35145 .07811 L
.35148 .07788 L
.3515 .07792 L
.35152 .07795 L
.35155 .07802 L
.35158 .07807 L
.35162 .078 L
.35165 .07794 L
.35168 .07787 L
.3517 .07797 L
.35171 .07808 L
.35175 .07828 L
.35178 .07846 L
.35181 .07849 L
.35184 .07849 L
.35187 .07849 L
.35189 .07856 L
.3519 .07895 L
.35194 .07969 L
.35195 .08011 L
.35197 .08055 L
.35199 .08081 L
.35201 .08091 L
.35204 .08108 L
.35207 .08127 L
.35209 .08138 L
.35211 .08166 L
.35214 .0822 L
.35217 .08272 L
.3522 .08296 L
.35223 .0828 L
.35226 .08263 L
.35229 .08245 L
.35231 .08245 L
.35233 .08256 L
.35236 .08276 L
.35239 .08294 L
.35242 .08291 L
.35245 .08267 L
.35248 .08241 L
.35251 .08218 L
.35253 .08208 L
.35256 .08198 L
.35259 .08186 L
Mistroke
.35262 .08199 L
.35265 .08262 L
.35268 .0833 L
.35271 .08385 L
.35275 .08391 L
.35278 .08398 L
.3528 .08402 L
.35282 .084 L
.35283 .0837 L
.35285 .08337 L
.35289 .08278 L
.35292 .08219 L
.35295 .08201 L
.35302 .0816 L
.35314 .08083 L
.35317 .08052 L
.3532 .08019 L
.35323 .07993 L
.35326 .07993 L
.35329 .07993 L
.35332 .07993 L
.35334 .07996 L
.35336 .08 L
.35339 .08006 L
.35342 .08012 L
.35345 .08031 L
.35348 .08063 L
.3535 .08092 L
.35353 .08118 L
.35356 .08124 L
.35359 .0813 L
.35362 .08136 L
.35366 .08157 L
.35369 .08177 L
.35372 .08202 L
.35375 .0822 L
.35378 .0822 L
.35381 .0822 L
.35384 .0822 L
.35388 .08224 L
.35389 .08228 L
.35391 .08231 L
.35394 .08238 L
.35396 .08238 L
.35398 .08228 L
.35402 .08205 L
.35415 .08127 L
.35418 .08117 L
.35421 .08117 L
.35424 .08117 L
Mistroke
.35427 .08117 L
.3543 .08143 L
.35432 .08168 L
.35435 .08196 L
.35438 .08218 L
.35441 .08209 L
.35444 .08202 L
.35447 .08193 L
.3545 .08184 L
.35453 .08181 L
.35456 .08187 L
.35458 .08191 L
.35459 .08194 L
.35463 .08197 L
.35466 .08178 L
.35469 .08158 L
.35472 .08141 L
.35475 .08077 L
.35489 .07803 L
.35492 .07756 L
.35495 .0773 L
.35498 .07707 L
.35501 .07685 L
.35504 .07658 L
.35506 .07618 L
.35508 .07581 L
.35511 .07509 L
.35514 .07443 L
.35517 .07471 L
.35521 .07513 L
.35522 .07532 L
.35524 .07553 L
.35526 .0755 L
.35528 .07536 L
.35542 .07402 L
.35548 .07334 L
.35551 .07294 L
.35555 .07256 L
.35556 .07268 L
.35558 .07291 L
.35562 .07331 L
.35568 .07404 L
.35571 .07434 L
.35574 .07467 L
.35576 .07475 L
.35578 .07468 L
.35581 .07455 L
.35584 .07441 L
.35586 .07435 L
.35588 .07432 L
Mistroke
.35591 .07425 L
.35595 .07418 L
.35598 .07391 L
.35601 .07352 L
.35603 .0732 L
.35606 .07293 L
.3561 .07293 L
.35611 .07293 L
.35613 .07293 L
.35616 .07292 L
.35619 .0728 L
.35632 .07263 L
.35635 .07269 L
.35638 .07253 L
.3564 .07234 L
.35641 .07217 L
.35645 .07182 L
.35659 .07028 L
.35663 .06987 L
.35664 .06964 L
.35666 .06943 L
.35668 .0693 L
.3567 .06915 L
.35673 .0689 L
.35676 .06866 L
.35679 .06738 L
.35685 .06462 L
.35691 .06245 L
.35694 .06144 L
.35697 .06072 L
.35701 .06051 L
.35704 .06032 L
.35707 .06008 L
.35709 .05986 L
.35711 .05965 L
.35714 .05928 L
.35717 .05894 L
.3572 .05898 L
.35722 .05901 L
.35723 .05905 L
.35727 .05911 L
.3573 .05863 L
.35733 .05781 L
.35736 .05704 L
.35742 .05509 L
.35745 .05388 L
.35748 .05274 L
.35751 .05228 L
.35754 .05178 L
.35756 .05153 L
Mistroke
.35758 .05129 L
.3576 .05073 L
.35761 .05023 L
.35768 .04829 L
.35774 .04619 L
.35777 .04504 L
.3578 .0453 L
.35784 .04577 L
.35785 .04602 L
.35787 .04628 L
.3579 .04543 L
.35794 .04429 L
.35797 .04324 L
.35799 .04156 L
.35803 .03888 L
.35806 .03643 L
.35814 .03121 L
.35827 .01954 L
.35833 .01477 L
.35836 .0123 L
.35839 .01005 L
.3584 .00928 L
.35842 .00843 L
.35845 .00694 L
.35849 .00565 L
.35852 .00517 L
.35855 .00467 L
.35856 .0044 L
.35858 .00412 L
.35861 .00335 L
.35864 .00264 L
.35867 .00183 L
.35869 .00177 L
.35871 .00195 L
.35874 .00226 L
.35877 .0026 L
.35881 .00233 L
.35883 .00192 L
.35886 .00149 L
.35889 .0012 L
.35892 .00109 L
.35894 .00099 L
.359 .00076 L
.35906 .00051 L
.35912 .00025 L
.35915 .00012 L
.35918 0 L
.35921 0 L
.35924 0 L
.35927 0 L
Mistroke
.3593 3e-005 L
.35933 9e-005 L
.35936 .00015 L
.35939 .0002 L
.35941 .00016 L
.35942 .00012 L
.35945 6e-005 L
.35949 1e-005 L
.35952 .00014 L
.35955 .00027 L
.35957 .00035 L
.35959 .0004 L
.35962 .00027 L
.35965 .00014 L
.35968 1e-005 L
.3597 0 L
.35972 0 L
.35975 0 L
.36021 0 L
.36034 0 L
.36041 0 L
.36045 0 L
.36047 0 L
.36049 0 L
.36052 6e-005 L
.36055 .00013 L
.36057 .00016 L
.36059 .0002 L
.3606 .00018 L
.36062 .00014 L
.36065 8e-005 L
.36068 2e-005 L
.3607 2e-005 L
.36072 5e-005 L
.36075 .00012 L
.36077 .00017 L
.3608 .00021 L
.36084 .00021 L
.36087 .00021 L
.36089 .00021 L
.3609 .00018 L
.36094 .00011 L
.36097 4e-005 L
.361 0 L
.36103 0 L
.36106 0 L
.36112 0 L
.36123 0 L
.36135 0 L
.36142 0 L
Mistroke
.36145 0 L
.36148 0 L
.36151 2e-005 L
.36153 8e-005 L
.36156 .00013 L
.36159 .00019 L
.36162 .0003 L
.36164 .00041 L
.36167 .00054 L
.3617 .00062 L
.36173 .00062 L
.36176 .00062 L
.3618 .00061 L
.36181 .00054 L
.36183 .00047 L
.36186 .00035 L
.36189 .00024 L
.36192 .00026 L
.36195 .00031 L
.36198 .00038 L
.362 .00041 L
.36201 .00033 L
.36205 .0002 L
.36207 8e-005 L
.36209 1e-005 L
.36211 3e-005 L
.36215 .00011 L
.36218 .00017 L
.3622 .00021 L
.36221 .00021 L
.36227 .00021 L
.36233 .00021 L
.36236 .00021 L
.36239 .00021 L
.36242 .00015 L
.36246 8e-005 L
.36247 5e-005 L
.36249 1e-005 L
.36252 5e-005 L
.36255 .00012 L
.36258 .00018 L
.36261 .00021 L
.36263 .00021 L
.36265 .00021 L
.36272 .00021 L
.36274 .00021 L
.36278 .00021 L
.3628 .00019 L
.36283 .00013 L
.36286 8e-005 L
Mistroke
.36288 3e-005 L
.36291 0 L
.36294 0 L
.36318 0 L
.36364 0 L
.36377 0 L
.36381 0 L
.36384 0 L
.36387 0 L
.36389 0 L
.36391 3e-005 L
.36394 .00015 L
.36397 .00028 L
.364 .00041 L
.36403 .0003 L
.36405 .00019 L
.36409 6e-005 L
.36412 0 L
.36414 0 L
.36415 0 L
.36428 0 L
.3644 0 L
.36446 0 L
.36448 0 L
.3645 0 L
.36451 3e-005 L
.36453 6e-005 L
.3646 .00019 L
.36466 .00032 L
.36469 .00039 L
.36471 .00039 L
.36472 .00031 L
.36476 .00018 L
.36479 5e-005 L
.36481 0 L
.36482 0 L
.36486 0 L
.36488 0 L
.36489 0 L
.36491 2e-005 L
.36493 6e-005 L
.36499 .00019 L
.36503 .00026 L
.36506 .00033 L
.36509 .0004 L
.36511 .00037 L
.36513 .00031 L
.36516 .00019 L
.36519 6e-005 L
.36522 0 L
Mistroke
.36525 0 L
.3653 0 L
.36543 0 L
.36549 0 L
.36552 0 L
.36555 0 L
.36558 0 L
.36561 1e-005 L
.36563 .00012 L
.36566 .00022 L
.36569 .00035 L
.36572 .00035 L
.36575 .00022 L
.36578 .00011 L
.36581 1e-005 L
.36583 5e-005 L
.36585 9e-005 L
.36588 .00015 L
.36591 .00019 L
.36594 .00013 L
.36597 7e-005 L
.36599 3e-005 L
.36601 1e-005 L
.36604 7e-005 L
.36607 .00014 L
.36609 .00017 L
.36611 .0002 L
.36613 .00016 L
.36614 .00013 L
.36618 6e-005 L
.36621 0 L
.36624 0 L
.3663 0 L
.36642 0 L
.36649 0 L
.36653 0 L
.36656 0 L
.36659 0 L
.36662 3e-005 L
.36664 6e-005 L
.36665 .0001 L
.36668 .00016 L
.36671 .00022 L
.36674 .00034 L
.36677 .00046 L
.3668 .00059 L
.36683 .00057 L
.36685 .00052 L
.36688 .00047 L
.36691 .00041 L
Mistroke
.36694 .00041 L
.36697 .00041 L
.36703 .00041 L
.36706 .00041 L
.36709 .00041 L
.36712 .00039 L
.36715 .00033 L
.36718 .00026 L
.36721 .00021 L
.36723 .00021 L
.36724 .00021 L
.36727 .00021 L
.3673 .00021 L
.36733 .00015 L
.36736 9e-005 L
.36739 4e-005 L
.36742 0 L
.36744 0 L
.36746 0 L
.36752 0 L
.36755 0 L
.36758 0 L
.3676 0 L
.36762 2e-005 L
.36764 6e-005 L
.36765 .0001 L
.36769 .00016 L
.3677 .0002 L
.36772 .00018 L
.36775 .00011 L
.36777 8e-005 L
.36779 4e-005 L
.36782 3e-005 L
.36785 9e-005 L
.36791 .00021 L
.36798 .0005 L
.368 .00057 L
.36802 .00062 L
.36804 .00062 L
.36805 .00062 L
.36807 .00062 L
.36809 .00062 L
.36811 .00062 L
.36812 .00059 L
.36815 .00053 L
.36819 .00046 L
.36822 .00043 L
.36824 .00047 L
.36825 .0005 L
.36828 .00057 L
Mistroke
.36831 .00064 L
.36833 .00071 L
.36835 .00078 L
.36838 .00091 L
.3684 .00099 L
.36842 .00099 L
.36844 .00093 L
.36845 .00085 L
.36848 .00073 L
.36852 .00062 L
.36853 .00062 L
.36855 .00062 L
.36858 .00062 L
.36861 .00063 L
.36865 .00076 L
.36867 .00088 L
.3687 .001 L
.36874 .00108 L
.36877 .00114 L
.36883 .00127 L
.36886 .00133 L
.36889 .00139 L
.36892 .00138 L
.36895 .00113 L
.36898 .00089 L
.36901 .00064 L
.36904 .00084 L
.36907 .00107 L
.36909 .00128 L
.36912 .00142 L
.36915 .0013 L
.36917 .00119 L
.3692 .00107 L
.36923 .00121 L
.36926 .00145 L
.36929 .00167 L
.36932 .00171 L
.36934 .00145 L
.36936 .00122 L
.36939 .00075 L
.36942 .00048 L
.36945 .00078 L
.36948 .0011 L
.3695 .00128 L
.36952 .00144 L
.36955 .00144 L
.36958 .00144 L
.36961 .00144 L
.36963 .00154 L
.36965 .00165 L
Mistroke
.36968 .00185 L
.3698 .0024 L
.36986 .00265 L
.36989 .00277 L
.3699 .00284 L
.36992 .00303 L
.36995 .0037 L
.36998 .00431 L
.37001 .00502 L
.37004 .005 L
.37007 .00484 L
.37009 .00468 L
.37012 .00475 L
.37015 .00672 L
.37026 .01392 L
.37029 .01559 L
.37032 .01785 L
.37036 .02119 L
.37038 .02422 L
.37045 .03374 L
.37052 .04729 L
.37064 .07414 L
.3711 .1586 L
.37135 .19948 L
.37162 .23998 L
.37211 .29119 L
.37257 .32635 L
.37308 .357 L
.37333 .37017 L
.37357 .38299 L
.37363 .38679 L
.37365 .38788 L
.37366 .38851 L
.3737 .38911 L
.37377 .39059 L
.37384 .39228 L
.37409 .39921 L
.37507 .41944 L
.37556 .4312 L
.37562 .43344 L
.37566 .43487 L
.37568 .43565 L
.37569 .43625 L
.37572 .4369 L
.37576 .43761 L
.37582 .43869 L
.37585 .43922 L
.37587 .43951 L
.37589 .43977 L
.37591 .4399 L
Mistroke
.37593 .43998 L
.37595 .44006 L
.37597 .44013 L
.37598 .44019 L
.376 .44038 L
.37603 .44125 L
.37607 .44225 L
.3761 .44315 L
.37613 .44339 L
.37616 .44366 L
.37618 .44381 L
.3762 .44395 L
.37623 .44343 L
.37626 .44291 L
.37628 .44262 L
.3763 .44236 L
.37632 .44273 L
.37633 .44318 L
.37637 .44405 L
.3765 .44702 L
.37655 .44828 L
.37658 .44894 L
.37662 .44954 L
.37665 .44967 L
.37667 .44978 L
.3767 .44989 L
.37673 .44989 L
.37676 .44983 L
.37678 .44978 L
.37681 .44971 L
.37685 .44958 L
.3771 .44813 L
.37805 .44169 L
.37811 .44181 L
.37814 .44187 L
.37817 .44176 L
.37819 .44162 L
.3782 .44148 L
.37824 .4412 L
.3783 .44078 L
.37842 .44007 L
.37844 .4399 L
.37848 .4396 L
.37851 .43921 L
.37854 .43884 L
.37856 .43862 L
.37858 .43812 L
.37861 .43716 L
.37865 .43631 L
.37867 .4359 L
Mistroke
.37868 .43583 L
.37872 .4357 L
.37873 .43562 L
.37875 .43555 L
.37878 .43555 L
.37881 .43562 L
.37884 .43568 L
.37887 .43534 L
.3789 .43432 L
.37894 .43323 L
.37895 .43268 L
.37897 .43236 L
.379 .43216 L
.37907 .4318 L
.37912 .4318 L
.37916 .4318 L
.37919 .43162 L
.37922 .43131 L
.37925 .43102 L
.37927 .43079 L
.3793 .43107 L
.37933 .43138 L
.37937 .4317 L
.37938 .43179 L
.3794 .43175 L
.37944 .43168 L
.37947 .43162 L
.3795 .43152 L
.37956 .43128 L
.37957 .43121 L
.37959 .43126 L
.37961 .43138 L
.37963 .4315 L
.37965 .4316 L
.37967 .43171 L
.37969 .43172 L
.3797 .43135 L
.37974 .43066 L
.37976 .43028 L
.37977 .42992 L
.3798 .42983 L
.37984 .42996 L
.37985 .43003 L
.37987 .4301 L
.3799 .42986 L
.37993 .42936 L
.37996 .42891 L
.37999 .42832 L
.38001 .42771 L
.38003 .42714 L
Mistroke
.38006 .4259 L
.3801 .42478 L
.38013 .42441 L
.38016 .42402 L
.38023 .42322 L
.38026 .42287 L
.38029 .42249 L
.38032 .42222 L
.38035 .42205 L
.38038 .42188 L
.3804 .42172 L
.38043 .42056 L
.38046 .41914 L
.38048 .41777 L
.38051 .41652 L
.38055 .41564 L
.38058 .41482 L
.38061 .41396 L
.38063 .41423 L
.38064 .41464 L
.38071 .41614 L
.38076 .41712 L
.38083 .41801 L
.38109 .42084 L
.38121 .42185 L
.38125 .42193 L
.38127 .42215 L
.38128 .42234 L
.38131 .42269 L
.38133 .42288 L
.38135 .42308 L
.38137 .42307 L
.38138 .42296 L
.3814 .42283 L
.38142 .42272 L
.38144 .42261 L
.38146 .42259 L
.38149 .42299 L
.38152 .4234 L
.38154 .42362 L
.38156 .42375 L
.38159 .42369 L
.38162 .42362 L
.38165 .42356 L
.38169 .4245 L
.38172 .42548 L
.38174 .42601 L
.38175 .42652 L
.38178 .42673 L
.38181 .42682 L
Mistroke
.38184 .4269 L
.38187 .42699 L
.3819 .42704 L
.38192 .42701 L
.38193 .42697 L
.38196 .42691 L
.38199 .42684 L
.38201 .42674 L
.38203 .42663 L
.38206 .42643 L
.38213 .426 L
.38216 .42581 L
.3822 .42559 L
.38221 .4252 L
.38223 .42478 L
.38227 .42405 L
.38233 .4228 L
.38236 .42218 L
.38239 .42159 L
.38242 .42076 L
.38246 .41979 L
.38251 .41807 L
.38257 .4162 L
.3826 .41531 L
.38263 .41488 L
.38266 .41438 L
.38269 .41384 L
.38271 .41363 L
.38273 .41352 L
.38276 .4133 L
.38278 .41319 L
.3828 .41308 L
.38282 .41278 L
.38284 .41245 L
.3829 .41119 L
.38302 .40854 L
.38309 .4067 L
.38311 .40621 L
.38312 .40597 L
.38316 .4055 L
.38319 .40509 L
.38322 .40483 L
.38323 .40487 L
.38325 .4049 L
.38328 .40496 L
.38331 .40502 L
.38335 .40477 L
.38338 .40453 L
.3834 .4043 L
.38344 .4037 L
Mistroke
.38347 .40277 L
.38354 .4012 L
.38366 .39913 L
.38377 .39779 L
.3838 .39768 L
.38383 .39741 L
.38386 .39693 L
.38389 .3965 L
.38395 .39547 L
.38401 .39427 L
.38413 .39173 L
.38419 .39051 L
.38421 .39018 L
.38423 .38983 L
.38425 .38971 L
.38427 .38965 L
.38433 .38939 L
.38439 .38901 L
.38443 .38881 L
.38444 .38879 L
.38446 .38894 L
.38449 .3892 L
.38452 .38944 L
.38455 .38957 L
.38459 .38957 L
.38462 .38957 L
.38464 .38953 L
.38467 .38925 L
.3847 .38895 L
.38473 .38863 L
.38476 .38776 L
.38481 .38572 L
.38484 .3847 L
.38487 .38458 L
.3849 .38483 L
.38493 .38505 L
.38496 .38524 L
.38499 .38524 L
.38502 .38524 L
.38505 .38524 L
.38508 .38551 L
.38511 .38583 L
.38514 .38614 L
.38517 .3863 L
.38519 .38634 L
.38521 .38637 L
.38524 .38643 L
.38527 .38641 L
.3853 .3861 L
.38535 .38552 L
Mistroke
.38562 .38312 L
.38615 .37827 L
.38665 .37438 L
.38669 .37487 L
.38671 .37513 L
.38672 .37534 L
.38674 .37524 L
.38676 .37513 L
.38679 .37494 L
.38681 .37483 L
.38683 .37468 L
.38684 .3743 L
.38686 .37387 L
.38694 .372 L
.38707 .36842 L
.3872 .36464 L
.38723 .36356 L
.38726 .36325 L
.38728 .36355 L
.38729 .36382 L
.38733 .36435 L
.38736 .36448 L
.38739 .36408 L
.38745 .36345 L
.38748 .36386 L
.3875 .36408 L
.38752 .36429 L
.38755 .36447 L
.38758 .36344 L
.38762 .36226 L
.38765 .36118 L
.38766 .36083 L
.38768 .36047 L
.38772 .35972 L
.38775 .35913 L
.38778 .35877 L
.38781 .35849 L
.38784 .35817 L
.38786 .35803 L
.38788 .35796 L
.38791 .35781 L
.38794 .35769 L
.38797 .35787 L
.38801 .35823 L
.38804 .35862 L
.38807 .35878 L
.3881 .3585 L
.38813 .35822 L
.38815 .35796 L
.38818 .35796 L
Mistroke
.38821 .3582 L
.38824 .35845 L
.38827 .35869 L
.38829 .35889 L
.3883 .3591 L
.38834 .35948 L
.38835 .3597 L
.38837 .35989 L
.38839 .35983 L
.38841 .35976 L
.38847 .35949 L
.3885 .35967 L
.38853 .35986 L
.38856 .36005 L
.38859 .35995 L
.38863 .35968 L
.38864 .35954 L
.38866 .3594 L
.38869 .35891 L
.38872 .35813 L
.38896 .35286 L
.38919 .34938 L
.38924 .34927 L
.38928 .3492 L
.3893 .34923 L
.38933 .34928 L
.38936 .34934 L
.38939 .34939 L
.38941 .34889 L
.38945 .34828 L
.38948 .3477 L
.38949 .34739 L
.38951 .3473 L
.38954 .34724 L
.38957 .34718 L
.3896 .3471 L
.38963 .34683 L
.38966 .34653 L
.38969 .3462 L
.3897 .34597 L
.38972 .34562 L
.38976 .34487 L
.38979 .34418 L
.38992 .34194 L
.39017 .33849 L
.3902 .33804 L
.39023 .33769 L
.39026 .33745 L
.39029 .33719 L
.39031 .33705 L
Mistroke
.39033 .33724 L
.39036 .33764 L
.39038 .33785 L
.3904 .33804 L
.39043 .33822 L
.39046 .33811 L
.39049 .33798 L
.3905 .33791 L
.39052 .33781 L
.39055 .33749 L
.39059 .33717 L
.39062 .33687 L
.39064 .33633 L
.39067 .33569 L
.3907 .335 L
.39074 .33451 L
.39076 .33443 L
.39077 .33436 L
.39081 .33422 L
.39083 .33417 L
.39084 .33437 L
.39088 .33485 L
.3909 .33506 L
.39091 .33526 L
.39093 .33526 L
.39095 .33489 L
.39098 .33428 L
.39101 .33364 L
.39104 .33337 L
.39107 .3335 L
.39111 .33363 L
.39112 .3337 L
.39114 .33371 L
.39117 .3336 L
.3912 .33349 L
.39123 .33339 L
.39126 .33346 L
.39129 .33375 L
.39132 .33402 L
.39139 .33489 L
.39145 .33592 L
.39148 .33637 L
.39151 .33684 L
.39155 .33728 L
.39157 .33724 L
.39159 .33703 L
.39161 .33684 L
.39162 .33663 L
.39164 .3364 L
.39168 .33614 L
Mistroke
.39169 .33607 L
.39171 .33601 L
.39193 .33494 L
.39197 .33456 L
.39198 .33449 L
.392 .33442 L
.39203 .33431 L
.39206 .33418 L
.39209 .3337 L
.39212 .33316 L
.39218 .33205 L
.39224 .33159 L
.39225 .33145 L
.39227 .33133 L
.3923 .3306 L
.39237 .32853 L
.39244 .32674 L
.39257 .32279 L
.39262 .32068 L
.39265 .3195 L
.39269 .3183 L
.39271 .31867 L
.39274 .319 L
.39277 .31933 L
.39279 .31956 L
.39282 .31968 L
.39285 .31981 L
.39288 .31992 L
.39291 .32034 L
.39294 .32081 L
.39297 .32131 L
.393 .32153 L
.39303 .32143 L
.39306 .32131 L
.39309 .32119 L
.39312 .32122 L
.39313 .32126 L
.39315 .32129 L
.39322 .32142 L
.39325 .32149 L
.39327 .32153 L
.39329 .32156 L
.39332 .32152 L
.39335 .3214 L
.39338 .32128 L
.39339 .32121 L
.39341 .32122 L
.39343 .32136 L
.39345 .3215 L
.39348 .32176 L
Mistroke
.3935 .3219 L
.39352 .32198 L
.39354 .32194 L
.39355 .32191 L
.39359 .32184 L
.3936 .32181 L
.39362 .32177 L
.39364 .32169 L
.39366 .32162 L
.39369 .32149 L
.39372 .32138 L
.39375 .32158 L
.39378 .32177 L
.3938 .32187 L
.39382 .32198 L
.39385 .32205 L
.39388 .32211 L
.39391 .32217 L
.39393 .32224 L
.39397 .32236 L
.394 .3225 L
.39403 .3226 L
.39406 .32243 L
.39409 .32224 L
.39411 .32214 L
.39413 .32204 L
.39414 .32189 L
.39416 .32167 L
.3942 .32128 L
.39518 .31053 L
.39622 .2977 L
.39722 .281 L
.39749 .27608 L
.39761 .27385 L
.39764 .27379 L
.39767 .27308 L
.3977 .2723 L
.39773 .27156 L
.39776 .27136 L
.39779 .27141 L
.39781 .27146 L
.39784 .27152 L
.39787 .2712 L
.39789 .27087 L
.39795 .2701 L
.39801 .26974 L
.39804 .26955 L
.39807 .26917 L
.3981 .26864 L
.39813 .26807 L
Mistroke
.39816 .26765 L
.39819 .26792 L
.39822 .2682 L
.39825 .26851 L
.39828 .26868 L
.39831 .26874 L
.39834 .2688 L
.39837 .26893 L
.3984 .26914 L
.39843 .26937 L
.39869 .2716 L
.39872 .27213 L
.39874 .27241 L
.39876 .27271 L
.39877 .27297 L
.39879 .27307 L
.39882 .27326 L
.39889 .2738 L
.39893 .27415 L
.39896 .27448 L
.39899 .27499 L
.39903 .27571 L
.39906 .27643 L
.39908 .27684 L
.39909 .27662 L
.39922 .27472 L
.39934 .27194 L
.39941 .26967 L
.39945 .26865 L
.39947 .26816 L
.39948 .2677 L
.39951 .2676 L
.39954 .26793 L
.39956 .2681 L
.39958 .26828 L
.39961 .26839 L
.39964 .26833 L
.39968 .26827 L
.39971 .268 L
.39973 .26744 L
.39985 .26542 L
.39988 .26497 L
.39991 .26459 L
.39994 .26436 L
.39997 .26411 L
.4 .26397 L
.40003 .26444 L
.40008 .26536 L
.40014 .26623 L
.40017 .2666 L
Mistroke
.4002 .26693 L
.40023 .26628 L
.40026 .26536 L
.40029 .26442 L
.40032 .26397 L
.40036 .2641 L
.40039 .26422 L
.40042 .26428 L
.40044 .26421 L
.40045 .26415 L
.40048 .26405 L
.40051 .26394 L
.40054 .26305 L
.40057 .26189 L
.40068 .2583 L
.40075 .25664 L
.40078 .25574 L
.40081 .25488 L
.40084 .2545 L
.40088 .2543 L
.40093 .25395 L
.40097 .25374 L
.401 .25353 L
.40102 .25343 L
.40104 .25315 L
.40108 .25237 L
.40111 .25169 L
.40113 .25132 L
.40115 .25116 L
.40118 .25086 L
.40121 .25054 L
.40124 .25041 L
.40126 .25061 L
.40127 .25083 L
.40131 .25122 L
.40134 .25147 L
.40135 .25111 L
.40137 .25077 L
.40141 .25002 L
.40144 .24945 L
.40146 .24934 L
.40147 .24923 L
.40151 .24903 L
.40154 .24894 L
.40156 .24961 L
.40159 .25033 L
.40163 .25112 L
.40164 .25117 L
.40166 .25076 L
.40169 .25006 L
Mistroke
.40172 .24939 L
.40175 .24895 L
.40179 .24868 L
.40181 .24847 L
.40184 .24821 L
.40187 .24776 L
.40191 .24727 L
.40194 .24683 L
.40197 .24669 L
.40219 .24543 L
.40222 .24562 L
.40225 .24568 L
.40227 .24541 L
.40229 .24511 L
.40232 .24459 L
.40238 .24372 L
.40241 .24328 L
.40244 .24288 L
.40247 .24289 L
.40249 .24309 L
.40251 .24331 L
.40254 .24369 L
.40257 .24377 L
.40258 .24353 L
.4026 .24331 L
.40262 .24304 L
.40264 .2428 L
.40267 .24253 L
.40269 .24263 L
.4027 .24274 L
.40273 .24291 L
.40276 .24308 L
.40279 .24255 L
.40282 .24192 L
.40293 .23942 L
.40299 .23781 L
.40302 .23685 L
.40305 .23595 L
.40308 .23539 L
.40311 .23516 L
.40317 .23466 L
.4033 .23355 L
.40343 .23248 L
.40368 .23032 L
.40374 .22973 L
.40381 .22899 L
.40384 .22857 L
.40387 .22813 L
.4039 .22797 L
.40393 .2283 L
Mistroke
.40396 .22862 L
.40398 .22896 L
.40401 .22913 L
.40404 .22919 L
.40407 .22924 L
.4041 .22929 L
.40412 .22929 L
.40415 .22929 L
.40422 .22929 L
.40425 .22929 L
.40429 .22929 L
.40431 .22932 L
.40434 .22938 L
.40436 .22941 L
.40438 .22945 L
.40441 .22947 L
.40444 .22934 L
.40446 .22926 L
.40448 .22919 L
.40449 .22913 L
.40451 .22911 L
.40454 .22924 L
.40458 .22939 L
.4046 .22946 L
.40462 .22978 L
.40464 .23018 L
.40465 .23061 L
.40467 .23098 L
.40469 .23138 L
.40471 .23179 L
.40472 .2319 L
.40475 .23165 L
.40479 .23137 L
.40481 .23121 L
.40482 .23118 L
.40486 .23129 L
.40489 .23142 L
.40495 .23165 L
.40498 .23177 L
.40501 .2319 L
.40504 .23187 L
.40507 .23165 L
.4051 .2314 L
.40512 .23127 L
.40513 .2311 L
.40517 .23046 L
.4052 .22988 L
.40543 .22544 L
.4055 .22379 L
.40553 .22296 L
Mistroke
.40556 .2224 L
.40559 .22192 L
.40562 .2214 L
.40564 .22114 L
.40565 .2212 L
.40569 .2216 L
.40572 .22198 L
.40575 .22227 L
.40578 .22216 L
.40581 .22203 L
.40584 .22192 L
.40587 .22142 L
.4059 .22043 L
.40593 .2195 L
.40595 .21864 L
.40598 .2189 L
.40603 .21953 L
.40606 .21977 L
.40609 .21957 L
.40612 .21932 L
.40615 .21909 L
.40618 .21842 L
.40621 .21732 L
.40624 .21629 L
.40627 .21545 L
.4063 .21519 L
.40633 .21491 L
.40636 .21467 L
.4064 .21355 L
.40643 .21248 L
.40646 .21132 L
.40649 .2109 L
.40652 .21062 L
.40655 .21029 L
.40657 .21003 L
.40659 .2095 L
.40662 .20853 L
.40664 .20801 L
.40666 .20747 L
.40669 .20687 L
.40672 .20657 L
.40675 .20628 L
.40677 .20599 L
.4068 .20548 L
.40683 .20494 L
.40688 .20383 L
.40712 .20045 L
.40715 .20045 L
.40719 .20038 L
.40722 .19974 L
Mistroke
.40725 .19916 L
.40731 .19783 L
.40738 .19627 L
.40745 .19508 L
.40747 .1948 L
.40749 .1945 L
.40751 .19496 L
.40752 .19546 L
.40756 .19642 L
.40758 .19689 L
.4076 .19706 L
.40763 .19665 L
.40766 .1962 L
.40769 .1958 L
.40772 .19606 L
.40775 .19647 L
.40778 .19686 L
.40781 .1972 L
.40783 .19727 L
.40784 .19734 L
.40787 .19746 L
.40791 .19769 L
.40792 .19797 L
.40794 .19824 L
.40797 .19875 L
.40803 .19953 L
.40807 .19988 L
.4081 .2002 L
.40813 .20036 L
.40817 .2005 L
.4082 .20063 L
.40821 .20085 L
.40823 .20121 L
.40826 .20185 L
.40829 .20245 L
.40831 .20275 L
.40833 .20292 L
.40836 .20329 L
.40843 .20418 L
.40868 .20868 L
.40871 .20879 L
.40874 .20895 L
.40876 .20939 L
.40879 .2098 L
.40885 .2109 L
.4089 .21223 L
.40893 .21293 L
.40897 .21261 L
.409 .21218 L
.40902 .21194 L
Mistroke
.40903 .21171 L
.40906 .21085 L
.40909 .2099 L
.40912 .20893 L
.40915 .20816 L
.40918 .20771 L
.40921 .20723 L
.40924 .20678 L
.40926 .20652 L
.40929 .20634 L
.40933 .20614 L
.40936 .20605 L
.40938 .20612 L
.40939 .20619 L
.40942 .20631 L
.40946 .20642 L
.40947 .20642 L
.40949 .20642 L
.40953 .20642 L
.40956 .20638 L
.40957 .20625 L
.40959 .20612 L
.40965 .20565 L
.40971 .2055 L
.40974 .20544 L
.40977 .20535 L
.40979 .20519 L
.40982 .20502 L
.40985 .20486 L
.40988 .20486 L
.40991 .20511 L
.40994 .20534 L
.40995 .20547 L
.40997 .20558 L
.41 .20496 L
.41006 .20389 L
.41012 .20302 L
.41015 .20266 L
.41018 .20229 L
.4102 .20222 L
.41021 .20215 L
.41024 .20202 L
.41027 .20191 L
.4103 .20273 L
.41034 .2038 L
.41036 .20476 L
.41039 .20559 L
.41042 .20554 L
.41045 .20547 L
.41048 .20542 L
Mistroke
.41051 .20528 L
.41054 .20505 L
.41057 .20481 L
.41059 .20458 L
.41063 .20457 L
.41066 .20457 L
.41072 .20457 L
.41075 .20457 L
.41078 .20457 L
.41081 .20454 L
.41084 .20447 L
.41088 .2044 L
.4109 .20437 L
.41092 .20448 L
.41095 .20468 L
.41097 .20478 L
.41099 .20489 L
.41102 .20498 L
.41105 .20498 L
.41107 .20498 L
.41109 .20498 L
.41112 .20489 L
.41115 .20466 L
.41118 .20441 L
.41121 .20417 L
.41123 .2037 L
.41127 .20312 L
.41128 .20281 L
.4113 .20249 L
.41133 .20143 L
.41136 .20025 L
.41138 .19961 L
.4114 .19894 L
.41141 .19782 L
.41143 .19578 L
.41147 .19178 L
.4115 .18804 L
.41153 .18563 L
.41156 .18376 L
.41162 .18001 L
.41168 .17755 L
.41171 .17626 L
.41173 .1758 L
.41175 .17551 L
.41178 .175 L
.41181 .17451 L
.41184 .17417 L
.41186 .17393 L
.41197 .17305 L
.412 .1728 L
Mistroke
.41203 .17262 L
.41206 .17257 L
.41209 .17251 L
.41212 .17244 L
.41213 .17255 L
.41215 .17276 L
.41218 .17315 L
.41221 .1735 L
.41224 .17367 L
.41227 .17367 L
.4123 .17367 L
.41233 .17367 L
.41235 .17368 L
.41236 .17382 L
.41239 .1741 L
.41243 .17441 L
.41244 .17457 L
.41246 .17465 L
.41248 .17446 L
.4125 .17426 L
.41253 .1739 L
.41256 .17353 L
.41259 .17351 L
.41263 .17358 L
.41264 .17361 L
.41266 .17365 L
.41268 .17365 L
.4127 .17362 L
.41273 .17356 L
.41276 .1735 L
.41279 .17352 L
.41282 .17364 L
.41285 .17375 L
.41288 .17382 L
.41291 .17331 L
.41298 .17211 L
.41302 .1712 L
.41306 .17023 L
.41309 .16957 L
.41311 .16964 L
.41312 .16971 L
.41316 .16984 L
.41319 .16998 L
.4132 .17015 L
.41322 .17033 L
.41325 .17066 L
.41327 .17084 L
.41329 .17096 L
.4133 .1707 L
.41332 .17042 L
Mistroke
.41336 .16996 L
.41337 .1697 L
.41339 .16961 L
.41342 .16991 L
.41345 .17025 L
.41348 .17054 L
.41351 .17063 L
.41353 .17066 L
.41355 .1707 L
.41358 .17077 L
.41361 .17049 L
.41364 .17013 L
.41367 .16981 L
.4137 .16952 L
.41372 .1694 L
.41375 .1693 L
.41378 .16918 L
.41381 .16942 L
.41384 .16983 L
.41387 .17022 L
.41393 .17092 L
.41396 .17125 L
.41399 .17156 L
.41402 .1722 L
.41405 .173 L
.41408 .1738 L
.41411 .17459 L
.41413 .17484 L
.41414 .17508 L
.41418 .17554 L
.41421 .17594 L
.41424 .176 L
.41427 .17607 L
.41429 .1761 L
.4143 .17614 L
.41432 .17651 L
.41434 .17687 L
.41438 .1776 L
.41441 .1782 L
.41444 .17807 L
.41447 .17797 L
.4145 .17785 L
.41452 .17779 L
.41453 .1779 L
.41457 .1781 L
.4146 .17828 L
.41463 .17864 L
.41468 .17978 L
.41472 .18043 L
.41474 .1803 L
Mistroke
.41477 .18014 L
.4148 .17996 L
.41483 .17985 L
.41485 .17985 L
.41488 .17985 L
.41491 .17985 L
.41493 .17989 L
.41495 .17996 L
.41498 .18008 L
.41501 .1802 L
.41504 .18037 L
.41507 .1806 L
.4151 .18086 L
.41513 .18107 L
.41516 .18095 L
.41519 .18082 L
.41521 .18075 L
.41522 .18068 L
.41524 .18095 L
.41526 .18123 L
.4153 .18187 L
.41536 .18285 L
.41539 .18319 L
.41542 .18357 L
.41545 .18374 L
.41548 .18369 L
.41551 .18363 L
.41553 .1836 L
.41555 .18357 L
.41558 .18328 L
.41561 .18297 L
.41564 .18268 L
.41567 .18262 L
.4157 .18286 L
.41573 .1831 L
.41584 .18412 L
.41589 .18482 L
.41592 .18527 L
.41595 .18569 L
.41598 .18532 L
.416 .18495 L
.41602 .18455 L
.41605 .18384 L
.41608 .18365 L
.41614 .18399 L
.41617 .18417 L
.4162 .18417 L
.41623 .18417 L
.41625 .18417 L
.41628 .18417 L
Mistroke
.41631 .18412 L
.41634 .18406 L
.41637 .184 L
.41639 .18392 L
.41641 .18359 L
.41644 .183 L
.41656 .18062 L
.41683 .17646 L
.41708 .17254 L
.41721 .17101 L
.41728 .17013 L
.41731 .16973 L
.41734 .16944 L
.41737 .16927 L
.4174 .16912 L
.41742 .16895 L
.41745 .16909 L
.41749 .16929 L
.41752 .16948 L
.41755 .16976 L
.41758 .17014 L
.41761 .17054 L
.41763 .17076 L
.41765 .17088 L
.41768 .17109 L
.41771 .17127 L
.41774 .17164 L
.41776 .17204 L
.41778 .1724 L
.4178 .1728 L
.41782 .17324 L
.41783 .17364 L
.41785 .1736 L
.41788 .17348 L
.41792 .17335 L
.41794 .17321 L
.41797 .1729 L
.41801 .17256 L
.41803 .17237 L
.41804 .17228 L
.41808 .17289 L
.41811 .17345 L
.41813 .17398 L
.41817 .17403 L
.41819 .17397 L
.41822 .17391 L
.41825 .17373 L
.41828 .17321 L
.41832 .17266 L
.41835 .17223 L
Mistroke
.41838 .17223 L
.41841 .17223 L
.41845 .17223 L
.41847 .17226 L
.41848 .1723 L
.41851 .17236 L
.41854 .17242 L
.41857 .17181 L
.41861 .17102 L
.41872 .1678 L
.41878 .16611 L
.41883 .16459 L
.41886 .16399 L
.41889 .16399 L
.41892 .16399 L
.41896 .16399 L
.41899 .16406 L
.41902 .16419 L
.41907 .16443 L
.41913 .16489 L
.41915 .16503 L
.41916 .16515 L
.4192 .16501 L
.41922 .16473 L
.41925 .16448 L
.41928 .16419 L
.41931 .16364 L
.41945 .15977 L
.41957 .15713 L
.41964 .15581 L
.41967 .15502 L
.41971 .15439 L
.41973 .15404 L
.41976 .15368 L
.41979 .1533 L
.41983 .1531 L
.41986 .1529 L
.41988 .15281 L
.4199 .15271 L
.41993 .15265 L
.41996 .15265 L
.41998 .15265 L
.42 .15265 L
.42003 .15255 L
.42005 .15242 L
.42007 .15231 L
.42011 .15209 L
.42023 .15076 L
.4203 .14982 L
.42033 .14944 L
Mistroke
.42037 .14914 L
.4204 .14887 L
.42042 .14874 L
.42043 .14871 L
.42049 .14859 L
.42056 .14846 L
.42058 .14841 L
.42061 .14835 L
.42064 .1478 L
.42067 .14703 L
.4207 .14622 L
.42073 .14549 L
.42076 .14599 L
.42078 .14645 L
.42081 .14694 L
.42085 .14694 L
.42088 .14676 L
.4209 .1466 L
.42096 .14631 L
.42099 .14621 L
.42102 .14609 L
.42105 .14615 L
.42107 .14625 L
.4211 .14636 L
.42113 .14641 L
.42116 .14581 L
.42119 .14527 L
.42122 .14464 L
.42123 .14441 L
.42125 .14441 L
.42128 .14441 L
.42131 .14441 L
.42134 .14451 L
.42137 .14476 L
.4214 .145 L
.42142 .14514 L
.42144 .14519 L
.42145 .14503 L
.42147 .14486 L
.4215 .14451 L
.42154 .14424 L
.42157 .14454 L
.4217 .14586 L
.42177 .14651 L
.4218 .14682 L
.42182 .14697 L
.42184 .14705 L
.42187 .1463 L
.4219 .14549 L
.42197 .1442 L
Mistroke
.4221 .14197 L
.42216 .1406 L
.42219 .1401 L
.42222 .13964 L
.42225 .1393 L
.42227 .13937 L
.42228 .13945 L
.42231 .13957 L
.42235 .13968 L
.42238 .13968 L
.4224 .13968 L
.42243 .13968 L
.42246 .1398 L
.42249 .14024 L
.42251 .14064 L
.42254 .14107 L
.42258 .14124 L
.42261 .14136 L
.42264 .14149 L
.42265 .14148 L
.42267 .14134 L
.4227 .14108 L
.42273 .14085 L
.42277 .14014 L
.4228 .13895 L
.42283 .13787 L
.42284 .1372 L
.42286 .13658 L
.42289 .13651 L
.42293 .13644 L
.42295 .1364 L
.42297 .13629 L
.42298 .13609 L
.423 .13589 L
.42303 .13552 L
.4231 .13476 L
.42406 .12533 L
.42432 .12362 L
.42445 .12263 L
.42447 .12237 L
.4245 .12213 L
.42453 .122 L
.42456 .12188 L
.42458 .12181 L
.4246 .12182 L
.42463 .12264 L
.42466 .12352 L
.42468 .124 L
.4247 .12442 L
.42471 .12417 L
Mistroke
.42473 .1239 L
.42477 .12342 L
.42478 .12316 L
.4248 .12301 L
.42482 .1231 L
.42484 .12317 L
.42487 .12329 L
.4249 .1235 L
.42493 .12406 L
.42496 .12457 L
.42503 .12624 L
.42506 .12723 L
.42509 .1283 L
.42512 .12831 L
.42515 .12802 L
.42518 .12773 L
.42521 .12732 L
.42524 .12628 L
.42528 .12516 L
.42534 .12361 L
.42537 .12309 L
.4254 .12253 L
.42542 .12235 L
.42543 .12232 L
.42546 .12225 L
.4255 .12219 L
.42551 .12216 L
.42553 .12216 L
.42556 .12216 L
.42558 .12216 L
.4256 .12216 L
.42563 .12196 L
.42566 .12166 L
.42569 .12136 L
.42572 .12116 L
.42574 .12126 L
.42577 .12137 L
.4258 .12149 L
.42582 .12167 L
.42585 .12196 L
.42589 .12228 L
.42595 .1227 L
.42598 .12282 L
.426 .12293 L
.42603 .12316 L
.42606 .12354 L
.4261 .12394 L
.42611 .12416 L
.42613 .1245 L
.42616 .12528 L
Mistroke
.42619 .126 L
.42621 .12641 L
.42623 .1266 L
.42626 .12604 L
.42629 .12543 L
.42631 .12511 L
.42633 .12481 L
.42636 .12455 L
.42639 .12431 L
.42642 .12408 L
.42645 .12397 L
.42648 .12391 L
.42651 .12384 L
.42653 .12373 L
.42655 .12328 L
.42658 .12243 L
.42661 .12167 L
.42664 .12108 L
.42667 .12085 L
.4267 .12061 L
.42676 .12017 L
.42681 .11975 L
.42684 .11951 L
.42687 .11895 L
.4269 .11847 L
.42693 .11793 L
.42696 .11789 L
.42697 .11818 L
.42699 .11845 L
.42705 .11947 L
.4273 .12364 L
.42743 .12543 L
.42745 .12552 L
.42747 .12562 L
.4275 .12609 L
.42753 .12661 L
.42756 .12715 L
.42759 .12752 L
.42762 .12752 L
.42764 .12752 L
.42767 .12752 L
.4277 .12767 L
.42773 .12805 L
.42775 .12838 L
.42778 .12874 L
.42781 .12858 L
.42784 .12841 L
.42791 .12798 L
.42794 .12772 L
.42797 .12747 L
Mistroke
.428 .12718 L
.42803 .12664 L
.42806 .12608 L
.42809 .12555 L
.4281 .12551 L
.42812 .12558 L
.42815 .1257 L
.42818 .12581 L
.42821 .12574 L
.42824 .12552 L
.42827 .12529 L
.42828 .12515 L
.4283 .12514 L
.42833 .12568 L
.42837 .12631 L
.42839 .12661 L
.4284 .12689 L
.42843 .12649 L
.42846 .12604 L
.42848 .12581 L
.4285 .12555 L
.42853 .12541 L
.42856 .12534 L
.42858 .1253 L
.4286 .12527 L
.42862 .12519 L
.42863 .12509 L
.42866 .1249 L
.42868 .12479 L
.4287 .12468 L
.42873 .12531 L
.42877 .12627 L
.42879 .12677 L
.42881 .1273 L
.42882 .12708 L
.42884 .12681 L
.42888 .12635 L
.42894 .12556 L
.42906 .12425 L
.42909 .12388 L
.42912 .12359 L
.42914 .12356 L
.42916 .12352 L
.42919 .12346 L
.42925 .12334 L
.42929 .12328 L
.42932 .12321 L
.42935 .12337 L
.42938 .12364 L
.42944 .12411 L
Mistroke
.42947 .12434 L
.4295 .12459 L
.42953 .12482 L
.42955 .12421 L
.42962 .12253 L
.42968 .12096 L
.4297 .12058 L
.42972 .12017 L
.42974 .11993 L
.42976 .12 L
.42983 .12026 L
.42989 .12092 L
.42992 .12131 L
.42995 .12155 L
.42998 .12155 L
.43001 .12155 L
.43003 .12155 L
.43005 .12156 L
.43007 .12159 L
.43008 .12163 L
.43012 .12169 L
.43015 .12172 L
.43016 .12148 L
.43018 .12121 L
.43022 .12075 L
.43028 .12004 L
.43034 .11955 L
.43062 .11722 L
.43074 .11586 L
.43078 .11557 L
.43081 .11532 L
.43083 .11509 L
.43086 .11444 L
.4309 .11317 L
.43092 .11199 L
.43096 .1108 L
.43099 .1104 L
.43103 .10995 L
.43104 .10973 L
.43106 .10939 L
.43109 .10837 L
.43113 .10725 L
.43116 .10625 L
.43119 .10576 L
.43124 .10482 L
.43131 .10317 L
.43134 .1024 L
.43137 .10204 L
.4314 .10216 L
.43142 .10226 L
Mistroke
.43145 .10237 L
.43148 .10223 L
.43151 .10205 L
.43154 .10185 L
.43157 .10194 L
.4316 .1023 L
.43164 .10274 L
.43167 .10329 L
.4317 .10404 L
.43173 .10485 L
.4318 .1066 L
.43184 .10758 L
.43185 .10807 L
.43187 .10851 L
.4319 .1089 L
.43193 .1093 L
.432 .11022 L
.43203 .11069 L
.43206 .1112 L
.43209 .11151 L
.43212 .11162 L
.43215 .11175 L
.43219 .11181 L
.43221 .11142 L
.43224 .11099 L
.43237 .10909 L
.43243 .10804 L
.43246 .1074 L
.43249 .1068 L
.43252 .10686 L
.43255 .10704 L
.4326 .10735 L
.43313 .11143 L
.43325 .11304 L
.43338 .1154 L
.43345 .11646 L
.43348 .11692 L
.43351 .11735 L
.43354 .11742 L
.43357 .11654 L
.43363 .11469 L
.43369 .11252 L
.43371 .112 L
.43373 .11145 L
.43376 .1109 L
.43382 .11007 L
.43388 .10927 L
.43391 .10887 L
.43393 .10864 L
.43395 .10866 L
Mistroke
.43398 .10892 L
.43401 .10918 L
.43403 .10932 L
.43405 .10943 L
.43406 .1095 L
.43408 .10957 L
.43416 .10988 L
.43418 .10999 L
.43422 .11011 L
.43423 .11018 L
.43425 .1101 L
.43428 .10965 L
.43441 .10748 L
.43447 .10649 L
.4345 .10601 L
.43453 .10551 L
.43456 .10507 L
.43459 .10531 L
.43462 .10552 L
.43464 .10575 L
.43466 .1059 L
.43468 .10629 L
.43471 .10704 L
.43474 .10773 L
.43478 .10794 L
.43479 .10765 L
.43481 .10733 L
.43483 .10705 L
.43485 .10676 L
.43487 .10651 L
.43488 .10651 L
.43492 .10651 L
.43495 .10651 L
.43498 .10645 L
.435 .10632 L
.43501 .10617 L
.43505 .1059 L
.43511 .10549 L
.43514 .10531 L
.43517 .10511 L
.4352 .10551 L
.43523 .10611 L
.43526 .10667 L
.43529 .1068 L
.43532 .10656 L
.43535 .10634 L
.43538 .1061 L
.43541 .10604 L
.43544 .10598 L
.43546 .10595 L
Mistroke
.43547 .10592 L
.4355 .10632 L
.43553 .10723 L
.4356 .10912 L
.43567 .11053 L
.43573 .11153 L
.4358 .11239 L
.43593 .11373 L
.43607 .11512 L
.43614 .11589 L
.43617 .1162 L
.4362 .11654 L
.43623 .11615 L
.43626 .1156 L
.43629 .11498 L
.43631 .11448 L
.43635 .11417 L
.43637 .11389 L
.43644 .11313 L
.43647 .11265 L
.4365 .11219 L
.43653 .11188 L
.43654 .11191 L
.43656 .11195 L
.43658 .11198 L
.4366 .11202 L
.43662 .11205 L
.43663 .11199 L
.43665 .11179 L
.43667 .11158 L
.4367 .1112 L
.43723 .10224 L
.43749 .09844 L
.43751 .09833 L
.43752 .09821 L
.43754 .0981 L
.43756 .09786 L
.43759 .09713 L
.43762 .09671 L
.43763 .09633 L
.43767 .09607 L
.43768 .09614 L
.4377 .09622 L
.43773 .09635 L
.43775 .09639 L
.43777 .09616 L
.43789 .09439 L
.43792 .09393 L
.43795 .09344 L
.43797 .0933 L
Mistroke
.43798 .09327 L
.43801 .09321 L
.43808 .09308 L
.43812 .09301 L
.43815 .09294 L
.43818 .09304 L
.43821 .09336 L
.43828 .09402 L
.4384 .0951 L
.43852 .09611 L
.43855 .09643 L
.43858 .09676 L
.4386 .09683 L
.43862 .09683 L
.43865 .09683 L
.43868 .09683 L
.43871 .09673 L
.43877 .09648 L
.4388 .09641 L
.43883 .09641 L
.43886 .09641 L
.43889 .09641 L
.4389 .09648 L
.43892 .09659 L
.43895 .09677 L
.43898 .09695 L
.43901 .097 L
.43904 .09694 L
.43907 .09689 L
.43909 .09684 L
.43912 .09638 L
.43915 .0957 L
.43918 .09505 L
.4392 .09452 L
.43923 .09424 L
.43926 .09395 L
.43929 .09365 L
.43931 .09356 L
.43933 .09374 L
.43936 .09404 L
.43939 .09434 L
.43942 .0946 L
.43945 .09476 L
.43947 .09494 L
.43949 .09504 L
.43951 .09515 L
.43954 .09502 L
.43956 .09492 L
.43957 .09482 L
.43959 .09471 L
Mistroke
.43961 .0946 L
.43964 .09466 L
.43967 .09477 L
.43969 .09483 L
.43971 .0949 L
.43974 .09497 L
.43977 .09497 L
.4398 .09497 L
.43982 .09497 L
.43984 .09497 L
.43987 .09445 L
.4399 .09401 L
.43993 .09352 L
.43996 .09374 L
.43999 .09438 L
.44003 .09511 L
.44005 .09547 L
.44006 .09565 L
.44008 .09577 L
.4401 .09589 L
.44012 .096 L
.44014 .09611 L
.44017 .0965 L
.44018 .09683 L
.4402 .09718 L
.44027 .09853 L
.4403 .099 L
.44032 .09925 L
.44034 .09951 L
.44035 .09974 L
.44037 .09983 L
.4404 .09932 L
.44052 .09768 L
.44059 .09688 L
.44063 .09636 L
.44065 .09608 L
.44067 .09582 L
.44068 .09574 L
.4407 .09568 L
.44074 .09554 L
.44077 .09543 L
.4408 .09534 L
.44084 .09527 L
.44087 .09521 L
.44089 .09521 L
.4409 .09541 L
.44094 .09587 L
.44101 .09669 L
.44104 .09706 L
.44107 .09745 L
Mistroke
.4411 .09741 L
.44113 .09694 L
.44116 .09646 L
.44119 .09602 L
.44121 .0948 L
.44125 .09343 L
.44128 .09209 L
.44131 .09115 L
.44137 .08978 L
.44143 .08833 L
.44146 .0874 L
.4415 .08669 L
.44153 .08652 L
.44156 .08634 L
.44159 .08616 L
.44161 .08613 L
.44162 .08617 L
.44166 .08624 L
.44169 .08631 L
.44172 .08627 L
.44175 .08621 L
.44178 .08615 L
.4418 .08612 L
.44182 .08618 L
.44185 .08629 L
.44187 .08641 L
.4419 .08652 L
.44193 .08676 L
.44198 .0873 L
.44201 .08757 L
.44204 .08769 L
.44207 .08781 L
.4421 .08794 L
.44212 .08793 L
.44214 .08786 L
.44217 .08773 L
.4422 .08762 L
.44223 .08774 L
.44226 .08808 L
.44228 .08839 L
.44232 .08876 L
.44235 .08814 L
.44238 .08728 L
.44241 .08651 L
.44243 .08625 L
.44245 .08612 L
.44248 .08587 L
.4425 .08573 L
.44252 .08558 L
.44253 .08552 L
Mistroke
.44255 .08563 L
.44261 .08602 L
.44265 .08619 L
.44268 .08631 L
.44271 .08643 L
.44274 .08649 L
.44277 .08636 L
.4428 .08625 L
.44283 .08613 L
.44286 .08656 L
.44289 .08702 L
.44292 .0875 L
.44295 .08774 L
.44298 .08768 L
.443 .08763 L
.44303 .08758 L
.44306 .08767 L
.44309 .08785 L
.44311 .08795 L
.44312 .08805 L
.44316 .08817 L
.44318 .08817 L
.44321 .08817 L
.44324 .08817 L
.44327 .08796 L
.44339 .08681 L
.44352 .08525 L
.44378 .08122 L
.4439 .07922 L
.44393 .07865 L
.44395 .07835 L
.44396 .07805 L
.444 .07773 L
.44402 .07743 L
.44405 .07713 L
.44408 .0772 L
.44411 .07744 L
.44414 .0777 L
.44417 .07781 L
.4442 .07758 L
.44425 .07717 L
.44431 .07649 L
.44434 .07616 L
.44436 .07581 L
.4444 .07594 L
.44443 .07605 L
.44446 .07618 L
.44448 .07621 L
.44449 .07618 L
.44453 .07611 L
Mistroke
.44456 .07605 L
.44459 .07605 L
.44462 .07611 L
.44465 .07618 L
.44467 .07621 L
.44469 .07617 L
.44472 .07603 L
.44475 .07591 L
.44478 .07582 L
.44481 .07588 L
.44484 .07594 L
.44487 .076 L
.4449 .07578 L
.44492 .07546 L
.44495 .07516 L
.44497 .07484 L
.44501 .07483 L
.44504 .07489 L
.44507 .07496 L
.44508 .07498 L
.4451 .07488 L
.44516 .07454 L
.44519 .0744 L
.44522 .07462 L
.44534 .0756 L
.4454 .07617 L
.44544 .0765 L
.44547 .0768 L
.44549 .07703 L
.44552 .07665 L
.44558 .07583 L
.44561 .07526 L
.44563 .07458 L
.4457 .07299 L
.44576 .07056 L
.44583 .06847 L
.44586 .06777 L
.44589 .06703 L
.44592 .0671 L
.44595 .06728 L
.44602 .06772 L
.44606 .06794 L
.44609 .06814 L
.44612 .06869 L
.44615 .06931 L
.44619 .06997 L
.4462 .07023 L
.44622 .07017 L
.44628 .06993 L
.44634 .06968 L
Mistroke
.44637 .06956 L
.4464 .06944 L
.44643 .06943 L
.44645 .06943 L
.44648 .06943 L
.44651 .06946 L
.44654 .06957 L
.44657 .06969 L
.4466 .06982 L
.44662 .0697 L
.44664 .06953 L
.44666 .06923 L
.4467 .06891 L
.44671 .06879 L
.44673 .06876 L
.44676 .06869 L
.44678 .06866 L
.4468 .06862 L
.44682 .06868 L
.44683 .06881 L
.44687 .06906 L
.4469 .0693 L
.44693 .06876 L
.44695 .06807 L
.44696 .06734 L
.447 .06605 L
.44701 .06533 L
.44703 .06517 L
.44706 .06493 L
.44709 .06466 L
.44712 .06458 L
.44715 .06494 L
.44721 .06572 L
.44734 .06743 L
.44737 .06825 L
.44741 .06913 L
.44742 .06956 L
.44744 .06974 L
.44747 .06998 L
.44754 .07054 L
.44762 .07117 L
.44768 .07191 L
.4477 .07212 L
.44772 .07234 L
.44774 .07252 L
.44775 .07252 L
.44778 .07252 L
.44781 .07252 L
.44783 .07252 L
.44785 .07244 L
Mistroke
.44788 .07225 L
.44791 .07208 L
.44794 .07192 L
.44797 .07262 L
.448 .07337 L
.44803 .07422 L
.44804 .07457 L
.44806 .07453 L
.44812 .07441 L
.44816 .07437 L
.44817 .07437 L
.44819 .07437 L
.44821 .07437 L
.44823 .07437 L
.44824 .07437 L
.44826 .07402 L
.44839 .07134 L
.44843 .07084 L
.44845 .07032 L
.44849 .06956 L
.44852 .06874 L
.44855 .06798 L
.44858 .06787 L
.44864 .06761 L
.4487 .0673 L
.44873 .06711 L
.44875 .067 L
.44879 .06765 L
.44882 .06838 L
.44888 .06971 L
.44896 .07135 L
.44903 .07246 L
.44915 .0741 L
.44928 .0758 L
.4494 .0776 L
.44947 .0784 L
.4495 .07873 L
.44953 .07903 L
.44956 .0793 L
.44958 .07931 L
.44961 .07931 L
.44964 .07931 L
.4497 .07931 L
.44973 .07931 L
.44976 .07931 L
.4498 .07955 L
.44981 .07976 L
.44983 .07998 L
.44986 .08034 L
.44989 .08064 L
Mistroke
.44991 .08075 L
.44993 .08085 L
.44996 .08104 L
.44998 .08115 L
.45 .08099 L
.45003 .08062 L
.45029 .07841 L
.45035 .07808 L
.45038 .07795 L
.45041 .07767 L
.45044 .07706 L
.45048 .07641 L
.45051 .07573 L
.45054 .07472 L
.45057 .07377 L
.45059 .07327 L
.45061 .07297 L
.45064 .07316 L
.45067 .07334 L
.4507 .07351 L
.45072 .07355 L
.45075 .07355 L
.45078 .07355 L
.4508 .07355 L
.45082 .07376 L
.45085 .07436 L
.45087 .07465 L
.45089 .07494 L
.45091 .07509 L
.45093 .07461 L
.45096 .07372 L
.45098 .07324 L
.451 .07279 L
.45103 .07236 L
.45106 .0721 L
.45109 .07187 L
.45112 .07176 L
.45115 .07216 L
.45118 .07253 L
.45121 .07292 L
.45124 .07269 L
.45128 .07242 L
.45129 .07227 L
.45131 .07213 L
.45134 .07232 L
.45138 .07258 L
.45141 .0728 L
.45144 .0728 L
.45146 .07266 L
.45148 .0725 L
Mistroke
.45149 .07236 L
.45151 .07221 L
.45153 .0722 L
.45155 .07271 L
.45158 .0736 L
.45161 .07451 L
.45164 .07515 L
.45166 .07535 L
.45168 .07557 L
.45171 .07596 L
.45183 .07744 L
.45195 .07856 L
.45198 .0789 L
.45201 .07921 L
.45204 .0795 L
.45207 .07886 L
.45213 .07754 L
.45216 .07699 L
.45219 .07674 L
.45222 .07653 L
.45225 .0763 L
.45228 .07637 L
.4523 .07658 L
.45236 .07709 L
.45242 .07757 L
.45245 .07781 L
.45248 .07752 L
.4525 .07728 L
.45252 .07702 L
.45255 .07655 L
.45278 .07295 L
.45284 .07359 L
.45286 .07377 L
.45288 .07395 L
.45291 .07326 L
.45303 .07067 L
.45307 .07002 L
.45308 .06965 L
.4531 .069 L
.45314 .06747 L
.45316 .06672 L
.45318 .06603 L
.45321 .06533 L
.45322 .06517 L
.45324 .06499 L
.4533 .06433 L
.45334 .06388 L
.45337 .06341 L
.45339 .06316 L
.45341 .06308 L
Mistroke
.45342 .06315 L
.45344 .06322 L
.45357 .06388 L
.45369 .06445 L
.45375 .06479 L
.45377 .06495 L
.4538 .06511 L
.45383 .06522 L
.45386 .06533 L
.45389 .06546 L
.45392 .06548 L
.45394 .06543 L
.45397 .06538 L
.454 .06532 L
.45403 .06517 L
.45405 .065 L
.45409 .06481 L
.45411 .06478 L
.45414 .06504 L
.45417 .06534 L
.45419 .0655 L
.4542 .06567 L
.45424 .06572 L
.45427 .06572 L
.45433 .06572 L
.45436 .06572 L
.45439 .06572 L
.45442 .06568 L
.45444 .06545 L
.4545 .06496 L
.45453 .06494 L
.45457 .065 L
.45458 .06504 L
.4546 .06507 L
.45464 .06462 L
.45467 .06381 L
.4547 .06304 L
.45473 .06258 L
.45476 .06245 L
.45479 .06233 L
.45482 .0622 L
.45485 .062 L
.45489 .06181 L
.45491 .06163 L
.45494 .06196 L
.45497 .06247 L
.455 .06302 L
.45503 .06344 L
.45506 .06332 L
.45509 .06321 L
Mistroke
.45512 .06309 L
.45515 .06307 L
.45517 .06312 L
.4552 .06317 L
.45522 .06323 L
.45525 .06325 L
.45528 .06325 L
.4553 .06325 L
.45531 .06325 L
.45534 .06316 L
.45538 .06283 L
.45541 .06252 L
.45544 .06222 L
.45546 .06226 L
.45547 .06229 L
.4555 .06235 L
.45553 .06241 L
.45556 .0627 L
.45559 .06301 L
.45562 .06328 L
.45565 .06374 L
.45568 .06457 L
.45571 .06534 L
.45578 .0669 L
.45581 .06756 L
.45583 .06792 L
.45585 .06821 L
.45588 .06839 L
.45592 .06859 L
.45598 .06901 L
.45601 .06928 L
.45605 .06953 L
.45607 .06944 L
.4561 .06908 L
.45614 .06868 L
.45615 .06846 L
.45617 .06835 L
.4562 .06821 L
.45623 .06809 L
.45629 .06786 L
.45632 .06774 L
.45635 .06762 L
.45637 .06748 L
.45639 .06717 L
.45642 .06662 L
.45645 .06607 L
.45648 .06576 L
.45651 .06588 L
.45655 .06602 L
.45656 .06609 L
Mistroke
.45658 .06619 L
.4566 .06633 L
.45661 .06647 L
.45664 .06669 L
.45667 .06693 L
.45669 .06734 L
.45671 .06777 L
.45674 .0686 L
.45677 .06937 L
.4568 .06967 L
.45683 .06972 L
.45686 .06977 L
.45689 .06983 L
.4569 .06997 L
.45692 .07013 L
.45695 .07044 L
.45698 .07072 L
.45701 .07121 L
.45704 .07201 L
.45707 .07288 L
.4571 .0737 L
.45712 .07404 L
.45715 .07437 L
.45718 .07474 L
.45721 .07504 L
.45724 .07523 L
.45727 .0754 L
.45733 .07586 L
.45736 .07608 L
.45739 .07631 L
.45742 .07616 L
.45745 .07568 L
.45771 .06979 L
.45784 .06593 L
.45797 .06076 L
.458 .05946 L
.45802 .05884 L
.45804 .05857 L
.45808 .05793 L
.45809 .05762 L
.45811 .05734 L
.45814 .05704 L
.45818 .05676 L
.45821 .05651 L
.45824 .0564 L
.45827 .05634 L
.4583 .05628 L
.45833 .05624 L
.45836 .05624 L
.45839 .05624 L
Mistroke
.45842 .05624 L
.45845 .05598 L
.45848 .05562 L
.45851 .05522 L
.45853 .055 L
.45855 .05497 L
.45858 .05491 L
.45859 .05487 L
.45861 .05484 L
.45864 .05456 L
.45867 .05397 L
.45871 .0533 L
.45874 .05257 L
.45877 .05095 L
.4588 .04924 L
.45883 .04753 L
.45884 .04738 L
.45886 .04768 L
.45889 .04825 L
.45892 .0488 L
.45895 .04911 L
.45898 .04927 L
.459 .04941 L
.45903 .04957 L
.45906 .04965 L
.45908 .04965 L
.45911 .04965 L
.45914 .04965 L
.45917 .05012 L
.4592 .05072 L
.45923 .05144 L
.45926 .0518 L
.45929 .05147 L
.45932 .05111 L
.45935 .05072 L
.45937 .0507 L
.45938 .05074 L
.45944 .05087 L
.4595 .05098 L
.45953 .05105 L
.45956 .05094 L
.45959 .0505 L
.45962 .05001 L
.45967 .04921 L
.45981 .0466 L
.45982 .04601 L
.45984 .04537 L
.45986 .04499 L
.45988 .04531 L
.45991 .04594 L
Mistroke
.45994 .04654 L
.45997 .04689 L
.46 .04712 L
.46003 .04736 L
.46007 .04754 L
.46008 .04732 L
.4601 .04712 L
.46013 .04671 L
.46016 .04636 L
.4602 .04654 L
.46023 .04673 L
.46026 .04691 L
.46027 .04695 L
.46029 .04688 L
.46032 .04675 L
.46035 .04663 L
.46038 .04662 L
.46041 .04672 L
.46044 .04684 L
.46047 .04696 L
.4605 .04739 L
.46053 .04778 L
.46056 .0482 L
.46058 .04839 L
.46059 .04829 L
.46063 .04808 L
.46066 .0479 L
.46069 .04783 L
.46072 .04789 L
.46075 .04795 L
.46078 .04804 L
.46082 .0483 L
.46084 .04851 L
.46087 .04873 L
.4609 .04886 L
.46093 .04892 L
.46096 .04898 L
.46099 .04915 L
.46102 .04976 L
.46104 .05031 L
.46115 .0527 L
.46118 .05339 L
.46121 .05365 L
.46123 .05342 L
.46126 .0532 L
.46129 .05295 L
.46132 .05283 L
.46135 .0527 L
.46138 .05257 L
.46142 .05274 L
Mistroke
.46145 .05299 L
.46148 .05322 L
.46151 .05333 L
.46154 .05326 L
.46157 .0532 L
.4616 .05304 L
.46162 .05279 L
.46164 .05255 L
.46167 .05208 L
.46169 .05182 L
.4617 .05185 L
.46173 .05233 L
.46177 .05285 L
.4618 .05331 L
.46183 .0529 L
.46186 .05234 L
.46189 .05173 L
.46192 .0518 L
.46194 .05205 L
.46196 .05229 L
.46199 .05274 L
.46202 .05301 L
.46204 .05308 L
.46206 .05316 L
.46209 .05329 L
.46213 .05349 L
.46216 .05369 L
.46219 .05386 L
.46222 .05416 L
.46225 .05467 L
.46228 .05516 L
.46234 .05606 L
.46237 .05644 L
.4624 .05684 L
.46242 .05705 L
.46243 .05696 L
.46247 .05677 L
.4625 .05656 L
.46252 .05646 L
.46254 .05682 L
.46257 .05752 L
.46258 .05789 L
.4626 .05828 L
.46263 .05879 L
.46266 .05897 L
.4627 .05917 L
.46271 .05928 L
.46273 .05928 L
.46276 .05909 L
.46279 .05889 L
Mistroke
.46287 .05827 L
.46294 .0576 L
.46306 .05638 L
.4631 .05588 L
.46311 .05563 L
.46313 .05542 L
.46316 .05554 L
.46319 .05568 L
.46322 .05579 L
.46325 .05599 L
.46328 .05626 L
.46331 .0565 L
.46333 .05663 L
.46335 .05644 L
.46338 .05598 L
.46341 .05553 L
.46344 .05521 L
.46347 .05521 L
.4635 .05521 L
.46353 .05521 L
.46356 .05495 L
.46359 .05467 L
.46362 .05437 L
.46364 .05414 L
.46367 .05404 L
.4637 .05391 L
.46373 .05378 L
.46375 .0534 L
.46377 .05302 L
.4638 .05227 L
.46383 .05155 L
.46385 .05174 L
.46387 .05198 L
.46391 .05249 L
.46392 .05276 L
.46394 .05286 L
.46397 .05238 L
.46401 .05185 L
.46403 .0514 L
.46406 .05154 L
.46408 .05171 L
.4641 .0519 L
.46413 .05223 L
.46416 .05237 L
.46419 .05244 L
.46422 .0525 L
.46425 .0527 L
.46428 .05301 L
.46431 .05335 L
.46434 .05371 L
Mistroke
.46436 .05379 L
.46438 .05383 L
.46441 .05389 L
.46444 .05395 L
.46447 .05391 L
.46449 .05379 L
.46452 .05367 L
.46456 .05334 L
.46458 .05238 L
.46461 .05136 L
.46467 .04948 L
.4648 .04446 L
.46487 .04118 L
.46491 .0391 L
.46494 .03719 L
.46497 .03588 L
.465 .03509 L
.46502 .03425 L
.46506 .03337 L
.46509 .03324 L
.46512 .03312 L
.46514 .03304 L
.46516 .03297 L
.46519 .0323 L
.46522 .03161 L
.46525 .03087 L
.46528 .0309 L
.46531 .03122 L
.46538 .03197 L
.46541 .03234 L
.46545 .03275 L
.46546 .03295 L
.46548 .03285 L
.46552 .03264 L
.46559 .03224 L
.46562 .0321 L
.46566 .03197 L
.46569 .03193 L
.46571 .03193 L
.46573 .03193 L
.46576 .03193 L
.46579 .03237 L
.46582 .0331 L
.46585 .03389 L
.46599 .03605 L
.46623 .04007 L
.46627 .0404 L
.4663 .04081 L
.46633 .04135 L
.46635 .04165 L
Mistroke
.46637 .04194 L
.4664 .04221 L
.46643 .04215 L
.46646 .04209 L
.46648 .04205 L
.46649 .04206 L
.46651 .04223 L
.46653 .04242 L
.46656 .04275 L
.46658 .04291 L
.4666 .04306 L
.46663 .04312 L
.46666 .04319 L
.46668 .04323 L
.4667 .04329 L
.46672 .04364 L
.46674 .04396 L
.46677 .04458 L
.46683 .04613 L
.46686 .04715 L
.46689 .04807 L
.46692 .04849 L
.46695 .04817 L
.46702 .04754 L
.46705 .04735 L
.46709 .04714 L
.4671 .04705 L
.46712 .04688 L
.46715 .04623 L
.46719 .04553 L
.46722 .04493 L
.46725 .04528 L
.46728 .04566 L
.46734 .04642 L
.46737 .04687 L
.46741 .0473 L
.46743 .04752 L
.46747 .04727 L
.46752 .04683 L
.46778 .04508 L
.46782 .04413 L
.46783 .04363 L
.46785 .04339 L
.46787 .04329 L
.46789 .04318 L
.46792 .04299 L
.46793 .04289 L
.46795 .04283 L
.46799 .04276 L
.46801 .04272 L
Mistroke
.46802 .04268 L
.46804 .04265 L
.46806 .04312 L
.46809 .04405 L
.46812 .04492 L
.46816 .04555 L
.46817 .04559 L
.46819 .04562 L
.46823 .04569 L
.46826 .04573 L
.46828 .04573 L
.46832 .04573 L
.46833 .04573 L
.46835 .04574 L
.46838 .04624 L
.46842 .04683 L
.46843 .04711 L
.46845 .04737 L
.46848 .04715 L
.46851 .04689 L
.46853 .04676 L
.46854 .04661 L
.46858 .04574 L
.46869 .04262 L
.46881 .04013 L
.46885 .0394 L
.46886 .03907 L
.46888 .0389 L
.46895 .03826 L
.46909 .03723 L
.46912 .03717 L
.46915 .0371 L
.46918 .0367 L
.46921 .0362 L
.46924 .03567 L
.46927 .0353 L
.46929 .03549 L
.46931 .03566 L
.46934 .036 L
.46946 .03796 L
.46949 .03841 L
.46953 .03879 L
.46956 .03913 L
.46959 .0393 L
.46961 .03918 L
.46964 .03906 L
.4697 .03885 L
.46973 .03873 L
.46976 .0386 L
.46979 .03852 L
Mistroke
.46982 .03852 L
.46985 .03852 L
.46988 .03852 L
.46991 .03858 L
.46994 .03864 L
.46997 .03871 L
.46999 .03866 L
.47001 .03845 L
.47007 .03765 L
.47014 .03596 L
.47017 .03502 L
.4702 .03458 L
.47022 .03455 L
.47023 .03451 L
.47025 .03447 L
.47027 .03444 L
.47029 .0344 L
.47031 .03404 L
.47034 .0334 L
.47037 .03274 L
.4704 .03239 L
.47043 .03251 L
.47045 .03259 L
.47046 .03265 L
.47049 .03285 L
.47052 .0334 L
.47055 .034 L
.47058 .03463 L
.47061 .03489 L
.47064 .03501 L
.47067 .03512 L
.47069 .03523 L
.47072 .03529 L
.47075 .03535 L
.47081 .03547 L
.47084 .03553 L
.47087 .03559 L
.4709 .03568 L
.47093 .03589 L
.471 .03642 L
.47106 .03703 L
.4711 .03735 L
.47111 .03749 L
.47113 .03742 L
.47116 .03728 L
.47118 .0372 L
.4712 .03712 L
.47122 .03707 L
.47124 .03703 L
.47127 .03697 L
Mistroke
.4713 .0369 L
.47133 .03708 L
.47136 .03748 L
.47138 .03769 L
.4714 .0379 L
.47143 .03797 L
.47146 .03758 L
.47153 .03675 L
.47156 .03649 L
.47158 .03636 L
.4716 .03621 L
.47163 .03621 L
.47166 .03658 L
.47169 .03692 L
.47172 .03729 L
.47175 .03722 L
.47178 .03716 L
.4718 .03712 L
.47182 .03709 L
.47185 .0366 L
.47188 .03613 L
.47191 .03569 L
.47194 .03543 L
.47197 .03543 L
.47199 .03543 L
.47202 .03543 L
.47205 .03599 L
.47207 .03662 L
.4721 .03731 L
.47213 .03791 L
.47216 .03791 L
.47219 .03791 L
.47222 .03791 L
.47224 .03799 L
.47226 .03813 L
.47232 .03863 L
.47238 .03907 L
.47241 .03931 L
.47244 .03952 L
.47247 .03961 L
.4725 .03968 L
.47256 .0398 L
.47259 .03986 L
.47262 .03992 L
.47264 .0399 L
.47267 .03934 L
.47279 .03703 L
.47286 .03578 L
.47292 .03464 L
.47295 .03421 L
Mistroke
.47297 .03425 L
.47299 .03428 L
.473 .03432 L
.47302 .03436 L
.47304 .0344 L
.47306 .03461 L
.47319 .03695 L
.47322 .03757 L
.47325 .03823 L
.47328 .03872 L
.47331 .03914 L
.47334 .0396 L
.47337 .03983 L
.47339 .03989 L
.47341 .03996 L
.47344 .04008 L
.47345 .04014 L
.47347 .04027 L
.47351 .04064 L
.47358 .04129 L
.47364 .04188 L
.47366 .04204 L
.47367 .04221 L
.47371 .04145 L
.47383 .03925 L
.4743 .03216 L
.47433 .03222 L
.47436 .03228 L
.47437 .03231 L
.47439 .03228 L
.47442 .03116 L
.47445 .03011 L
.47448 .02898 L
.47451 .02884 L
.47454 .02912 L
.47467 .03032 L
.4748 .03172 L
.47526 .03891 L
.47551 .04191 L
.47557 .04264 L
.4756 .04302 L
.47563 .04342 L
.47566 .04361 L
.47569 .0438 L
.47571 .04397 L
.47574 .04399 L
.47577 .04356 L
.4758 .04316 L
.47583 .0427 L
.47586 .04249 L
Mistroke
.47589 .04228 L
.47591 .04218 L
.47593 .04207 L
.47596 .04208 L
.47599 .04215 L
.47602 .04221 L
.47604 .04218 L
.47606 .04208 L
.4761 .04185 L
.47611 .04174 L
.47613 .04164 L
.47616 .04191 L
.4762 .04227 L
.47623 .04259 L
.47626 .04259 L
.47629 .04253 L
.47633 .04246 L
.47636 .04177 L
.47638 .04085 L
.47642 .03977 L
.47643 .0392 L
.47645 .03887 L
.47649 .03832 L
.47652 .03781 L
.47675 .03251 L
.47728 .01768 L
.47752 .01067 L
.47764 .00731 L
.47771 .00479 L
.47774 .00357 L
.47777 .00302 L
.4778 .00267 L
.47783 .00234 L
.47785 .00207 L
.47788 .00214 L
.47792 .0022 L
.47793 .00223 L
.47795 .00224 L
.47798 .00179 L
.47801 .00138 L
.47804 .00097 L
.47807 .00072 L
.47809 .00057 L
.47812 .00041 L
.47815 .00023 L
.47818 .00031 L
.47821 .00043 L
.47823 .00054 L
.47826 .00062 L
.47829 .00062 L
Mistroke
.47832 .00062 L
.47835 .00062 L
.47837 .00066 L
.47839 .0007 L
.47842 .00076 L
.47845 .0008 L
.47848 .00056 L
.47851 .00034 L
.47854 .00012 L
.47857 0 L
.4786 0 L
.47863 0 L
.47866 2e-005 L
.47869 7e-005 L
.47872 .00013 L
.47873 .00017 L
.47875 .00021 L
.47877 .00017 L
.47879 .00014 L
.47882 7e-005 L
.47885 1e-005 L
.47888 6e-005 L
.4789 9e-005 L
.47892 .00013 L
.47894 .00017 L
.47896 .00021 L
.47897 .00021 L
.47899 .00021 L
.47902 .00021 L
.47905 .00021 L
.47909 .00014 L
.47912 7e-005 L
.47915 1e-005 L
.47918 5e-005 L
.47921 .00012 L
.47924 .00018 L
.47927 .00021 L
.47931 .00021 L
.47934 .00021 L
.47936 .00019 L
.47939 .00013 L
.47942 7e-005 L
.47944 3e-005 L
.47946 0 L
.47949 7e-005 L
.47952 .00013 L
.47955 .0002 L
.47958 .00021 L
.47961 .00021 L
.47964 .00021 L
Mistroke
.47966 .00019 L
.47969 .00013 L
.47972 8e-005 L
.47975 1e-005 L
.47978 0 L
.4798 0 L
.47982 0 L
.47985 0 L
.47997 0 L
.48024 0 L
.4805 0 L
.48078 0 L
.48091 0 L
.48098 0 L
.48101 0 L
.48104 0 L
.48107 3e-005 L
.4811 .00015 L
.48113 .00027 L
.48116 .0004 L
.48119 .00035 L
.48122 .00029 L
.48124 .00025 L
.48125 .00022 L
.48129 .00021 L
.48153 .00012 L
.48156 0 L
.4816 0 L
.48163 0 L
.48167 0 L
.48173 0 L
.48174 0 L
.48176 0 L
.48179 6e-005 L
.48182 .00012 L
.48185 .00018 L
.48188 .00028 L
.48191 .00039 L
.48193 .0005 L
.48196 .0006 L
.48198 .00048 L
.48201 .00031 L
.48204 .00011 L
.48207 0 L
.4821 0 L
.48213 0 L
.48226 0 L
.48251 0 L
.48264 0 L
.48276 0 L
Mistroke
.48279 0 L
.48282 0 L
.48285 0 L
.48288 3e-005 L
.48291 9e-005 L
.48294 .00016 L
.48301 .00029 L
.48303 .00033 L
.48305 .00037 L
.48308 .00039 L
.4831 .00035 L
.48311 .00032 L
.48313 .00027 L
.48315 .00024 L
.48317 .00021 L
.48319 .00025 L
.48322 .00031 L
.48324 .00035 L
.48325 .00038 L
.48327 .0004 L
.48329 .00033 L
.48332 .00021 L
.48335 9e-005 L
.48336 1e-005 L
.48338 3e-005 L
.48341 9e-005 L
.48344 .00015 L
.48346 .00019 L
.48348 .00021 L
.48351 .00021 L
.48354 .00021 L
.48357 .0002 L
.4836 .00014 L
.48362 9e-005 L
.48365 3e-005 L
.48369 3e-005 L
.48372 .0001 L
.48374 .00016 L
.48378 .00019 L
.48379 .00016 L
.48381 .00012 L
.48384 5e-005 L
.48387 0 L
.48391 0 L
.48405 0 L
.48417 0 L
.4842 0 L
.48422 0 L
.48424 0 L
.48425 0 L
Mistroke
.48427 0 L
.4843 6e-005 L
.48433 .00012 L
.48436 .00018 L
.48439 .00016 L
.48442 .0001 L
.48445 4e-005 L
.48448 2e-005 L
.48451 8e-005 L
.48454 .00014 L
.48461 .00028 L
.48464 .00036 L
.48468 .0004 L
.48471 .00034 L
.48474 .00028 L
.48477 .00022 L
.48478 .00021 L
.4848 .00021 L
.48483 .00021 L
.48485 .00021 L
.48487 .00021 L
.48489 .00018 L
.4849 .00014 L
.48493 8e-005 L
.48496 2e-005 L
.485 5e-005 L
.48503 .00012 L
.48506 .00017 L
.48509 .00021 L
.48512 .00021 L
.48514 .00021 L
.48515 .00021 L
.48517 .00021 L
.48519 .00017 L
.48522 .0001 L
.48526 3e-005 L
.48528 0 L
.4853 0 L
.48533 0 L
.48539 0 L
.48543 0 L
.48544 0 L
.48546 0 L
.48548 1e-005 L
.4855 5e-005 L
.48553 .00011 L
.48556 .00017 L
.48559 .00018 L
.48561 .00012 L
.48564 7e-005 L
Mistroke
.48567 1e-005 L
.4857 6e-005 L
.48573 .00012 L
.48576 .00018 L
.48579 .00028 L
.48582 .0004 L
.48585 .00053 L
.48588 .00056 L
.4859 .00045 L
.48592 .00035 L
.48594 .00024 L
.48595 .00013 L
.48599 2e-005 L
.486 6e-005 L
.48602 .0001 L
.48606 .00017 L
.48608 .00021 L
.48609 .00021 L
.48616 .00021 L
.48619 .00021 L
.48623 .00021 L
.48626 .00021 L
.48629 .00023 L
.48632 .00029 L
.48635 .00035 L
.48636 .00039 L
.48638 .00039 L
.48641 .00026 L
.48645 .00012 L
.48648 0 L
.48651 0 L
.48654 0 L
.48657 0 L
.48659 5e-005 L
.4866 .00011 L
.48664 .00026 L
.48666 .00033 L
.48667 .0004 L
.4867 .00035 L
.48674 .00028 L
.48681 .00013 L
.48683 9e-005 L
.48685 6e-005 L
.48688 1e-005 L
.48691 7e-005 L
.48694 .00013 L
.487 .00025 L
.48703 .00032 L
.48705 .00035 L
.48707 .00039 L
Mistroke
.4871 .00032 L
.48713 .0002 L
.48716 7e-005 L
.48718 1e-005 L
.48719 .0001 L
.48722 .00029 L
.48725 .00046 L
.48727 .00057 L
.48729 .0006 L
.4873 .00056 L
.48732 .00053 L
.48734 .00049 L
.48736 .00046 L
.48739 .00041 L
.48742 .00041 L
.48745 .00041 L
.48748 .00042 L
.48751 .00048 L
.48754 .00054 L
.48757 .00059 L
.4876 .0005 L
.48763 .00033 L
.48766 .00014 L
.48767 4e-005 L
.48769 7e-005 L
.48772 .00026 L
.48775 .00044 L
.48777 .00055 L
.48779 .00058 L
.48782 .00039 L
.48784 .00027 L
.48785 .00016 L
.48787 7e-005 L
.48789 7e-005 L
.48792 .00041 L
.48795 .00072 L
.48798 .00102 L
.488 .00095 L
.48802 .00087 L
.48805 .00075 L
.48808 .00062 L
.48811 .00081 L
.48814 .00098 L
.48816 .00109 L
.48818 .0012 L
.48821 .00112 L
.48823 .00105 L
.48824 .00098 L
.48826 .0009 L
.48828 .00083 L
Mistroke
.4883 .00093 L
.48832 .00104 L
.48835 .00123 L
.48836 .00134 L
.48838 .00143 L
.4884 .00129 L
.48842 .00116 L
.48845 .00092 L
.48848 .00067 L
.48851 .00078 L
.48854 .00097 L
.48856 .00107 L
.48857 .00118 L
.48861 .00119 L
.48864 .00112 L
.48867 .00106 L
.4887 .00106 L
.48873 .00112 L
.48875 .00118 L
.48878 .00123 L
.48881 .00124 L
.48884 .00124 L
.48887 .00124 L
.4889 .00131 L
.48892 .00138 L
.48894 .00146 L
.48897 .0016 L
.48903 .00196 L
.4891 .00234 L
.48914 .00249 L
.48916 .00257 L
.48917 .00264 L
.4892 .00284 L
.48924 .00311 L
.4893 .00368 L
.48937 .0042 L
.48943 .00486 L
.48946 .00522 L
.48949 .00609 L
.48952 .00945 L
.48955 .01255 L
.48961 .02127 L
.48967 .03333 L
.48991 .07753 L
.49043 .17174 L
.49139 .30687 L
.49164 .33475 L
.49176 .35067 L
.49182 .35718 L
.49188 .36449 L
Mistroke
.49191 .368 L
.49194 .36985 L
.49201 .37411 L
.49215 .38606 L
.49241 .40345 L
.49263 .41981 L
.49275 .43095 L
.49287 .43959 L
.4929 .44189 L
.49292 .44314 L
.49294 .44371 L
.49296 .44433 L
.49298 .44501 L
.49301 .4462 L
.49314 .45116 L
.49338 .46293 L
.49365 .47337 L
.49376 .47801 L
.49379 .4796 L
.49382 .4811 L
.49384 .48179 L
.49386 .48225 L
.49389 .48306 L
.49392 .48398 L
.49395 .48461 L
.49402 .48552 L
.49408 .48649 L
.49411 .48698 L
.49414 .48742 L
.49417 .48761 L
.49421 .48781 L
.49428 .48824 L
.49431 .48846 L
.49433 .48857 L
.49435 .48874 L
.49437 .48906 L
.49439 .48941 L
.49442 .49002 L
.49448 .4913 L
.49451 .49208 L
.49454 .49281 L
.49457 .49382 L
.4946 .49503 L
.49463 .49603 L
.49466 .49712 L
.49469 .49761 L
.49472 .49813 L
.49478 .49907 L
.49485 .50018 L
.49491 .50109 L
Mistroke
.49494 .50155 L
.49496 .50181 L
.49498 .50181 L
.49499 .50178 L
.49501 .50174 L
.49503 .50171 L
.49505 .50167 L
.49508 .50167 L
.49511 .50173 L
.49513 .50177 L
.49515 .50181 L
.49518 .50167 L
.49524 .50098 L
.49527 .50063 L
.4953 .50117 L
.49534 .50181 L
.49537 .50241 L
.4954 .50263 L
.49543 .50283 L
.49546 .503 L
.49549 .50297 L
.49552 .50279 L
.49555 .50263 L
.49558 .50253 L
.49561 .50306 L
.49564 .50352 L
.49567 .504 L
.49569 .50452 L
.49571 .50509 L
.49574 .50622 L
.49581 .50813 L
.49584 .50895 L
.49586 .5094 L
.49587 .50982 L
.49591 .51039 L
.49593 .51081 L
.49596 .51121 L
.49599 .51153 L
.49603 .51153 L
.49606 .51153 L
.49609 .51159 L
.49612 .51209 L
.49616 .51265 L
.49618 .51295 L
.49619 .5132 L
.49623 .51339 L
.49626 .51361 L
.49629 .51379 L
.49632 .51373 L
.49634 .51369 L
Mistroke
.49636 .51365 L
.49638 .51361 L
.4964 .51362 L
.49643 .51381 L
.49647 .51402 L
.4965 .5142 L
.49653 .51285 L
.49656 .5116 L
.49659 .51028 L
.49662 .50935 L
.49665 .5088 L
.49668 .50828 L
.4967 .50773 L
.49674 .5075 L
.49677 .50738 L
.4968 .50726 L
.49682 .50724 L
.49684 .50738 L
.49687 .50763 L
.4969 .50787 L
.49691 .508 L
.49693 .5077 L
.49696 .50706 L
.49708 .50431 L
.4971 .50357 L
.49713 .50301 L
.49715 .5029 L
.49717 .5028 L
.4972 .50261 L
.49723 .5024 L
.49725 .50197 L
.49729 .50146 L
.49731 .501 L
.49734 .50075 L
.49737 .50065 L
.49742 .50042 L
.49748 .50061 L
.49751 .50073 L
.49754 .50078 L
.49756 .50067 L
.49759 .50054 L
.49762 .50043 L
.49765 .50054 L
.49768 .50079 L
.49771 .50102 L
.49774 .50117 L
.49775 .50104 L
.49777 .5009 L
.4978 .50066 L
.49783 .50041 L
Mistroke
.49786 .49995 L
.49788 .49953 L
.49792 .49902 L
.49793 .49876 L
.49795 .49868 L
.49799 .49853 L
.498 .49846 L
.49802 .49839 L
.49805 .4985 L
.49807 .49864 L
.49809 .49877 L
.49815 .49933 L
.49818 .49969 L
.49821 .50008 L
.49824 .50032 L
.49827 .49968 L
.49839 .49588 L
.49852 .49324 L
.49855 .49277 L
.49859 .49219 L
.49862 .49169 L
.49864 .49141 L
.49865 .49178 L
.49871 .49399 L
.49878 .49602 L
.49881 .49682 L
.49884 .49767 L
.49887 .49777 L
.4989 .49783 L
.49893 .4979 L
.49895 .49799 L
.49897 .49816 L
.499 .49848 L
.49901 .49865 L
.49903 .49883 L
.49906 .49878 L
.49909 .49849 L
.49915 .4979 L
.49919 .49775 L
.49922 .49762 L
.49924 .49755 L
.49926 .4973 L
.49928 .49689 L
.4993 .49651 L
.49933 .49585 L
.49935 .49547 L
.49936 .49552 L
.4994 .49565 L
.49943 .49578 L
.49946 .49592 L
Mistroke
.49949 .49617 L
.49952 .49642 L
.49954 .49656 L
.49955 .49669 L
.49957 .49659 L
.49959 .49648 L
.49962 .49627 L
.49964 .49616 L
.49966 .49604 L
.49969 .49557 L
.49972 .49506 L
.49975 .49457 L
.49978 .49428 L
.4998 .49418 L
.49982 .49406 L
.4999 .49354 L
.49993 .49327 L
.49995 .49313 L
.49997 .49301 L
.5 .49299 L
.50002 .49299 L
.50003 .49299 L
.50005 .49299 L
.50007 .49299 L
.50009 .49311 L
.5001 .49329 L
.50023 .49425 L
.50026 .49437 L
.50029 .49453 L
.50032 .49479 L
.50035 .49502 L
.50038 .49521 L
.5004 .49499 L
.50041 .49479 L
.50048 .49405 L
.50053 .49346 L
.50056 .49315 L
.50059 .49299 L
.50062 .49299 L
.50064 .49299 L
.50066 .49299 L
.50069 .493 L
.50072 .49306 L
.50075 .49312 L
.50077 .49318 L
.50081 .49356 L
.50084 .49397 L
.50086 .49433 L
.50089 .49461 L
.50092 .49449 L
Mistroke
.50095 .49438 L
.50098 .49425 L
.501 .49422 L
.50101 .49422 L
.50103 .49422 L
.50105 .49422 L
.50107 .49422 L
.50109 .49422 L
.5011 .49409 L
.50112 .49394 L
.50115 .49365 L
.50122 .49294 L
.50125 .49249 L
.50128 .49206 L
.5013 .49192 L
.50131 .49184 L
.50135 .49171 L
.50141 .49141 L
.50144 .49125 L
.50147 .49106 L
.50149 .49073 L
.50152 .48981 L
.50159 .48789 L
.50165 .48572 L
.50168 .48477 L
.5017 .48421 L
.50172 .48435 L
.50174 .48448 L
.50177 .48474 L
.50179 .48486 L
.5018 .48492 L
.50182 .48485 L
.50184 .48478 L
.50197 .48426 L
.502 .48413 L
.50202 .48409 L
.50203 .48405 L
.50207 .48399 L
.50208 .48396 L
.5021 .48392 L
.50213 .48313 L
.50216 .48237 L
.50222 .48096 L
.5025 .47503 L
.50299 .46852 L
.50301 .46849 L
.50302 .46827 L
.50304 .46775 L
.50306 .46726 L
.50309 .46632 L
Mistroke
.50313 .46554 L
.50314 .4654 L
.50316 .46524 L
.50318 .46507 L
.5032 .46491 L
.50322 .46477 L
.50324 .46476 L
.50327 .46476 L
.50329 .46476 L
.50331 .46476 L
.50334 .4644 L
.50335 .46401 L
.50337 .46364 L
.50341 .46282 L
.50344 .46189 L
.50347 .46059 L
.50353 .458 L
.50357 .45682 L
.5036 .45554 L
.50363 .45458 L
.50366 .45427 L
.50369 .45398 L
.50372 .4537 L
.50375 .4532 L
.50378 .45257 L
.50382 .45194 L
.50383 .45162 L
.50385 .45186 L
.50388 .45246 L
.50391 .45299 L
.50393 .45332 L
.50395 .45321 L
.50396 .45284 L
.50398 .45245 L
.504 .45211 L
.50402 .45175 L
.50405 .45134 L
.50408 .45128 L
.50411 .45123 L
.50414 .45118 L
.50417 .45143 L
.5042 .45168 L
.50423 .45194 L
.50425 .45184 L
.50427 .45164 L
.5043 .45124 L
.50453 .44848 L
.50554 .43912 L
.50652 .42786 L
.50756 .41732 L
Mistroke
.5078 .41798 L
.50794 .41823 L
.50797 .41849 L
.50801 .41877 L
.50804 .41901 L
.50807 .41854 L
.50819 .41677 L
.50832 .41421 L
.50838 .4127 L
.50841 .41184 L
.50844 .41093 L
.50847 .4103 L
.5085 .40977 L
.50855 .40874 L
.50862 .4076 L
.50865 .40704 L
.50868 .40668 L
.5087 .40674 L
.50873 .4068 L
.50876 .40685 L
.50879 .40736 L
.50882 .40807 L
.50886 .40875 L
.50887 .40913 L
.50889 .40921 L
.50892 .40935 L
.50896 .40947 L
.50899 .40949 L
.50902 .40938 L
.50905 .40925 L
.50908 .40914 L
.50911 .40871 L
.50914 .40834 L
.50916 .40794 L
.50919 .40772 L
.50922 .40778 L
.50925 .40784 L
.50927 .40788 L
.50929 .40787 L
.50932 .40764 L
.50935 .40738 L
.50938 .40716 L
.50941 .40661 L
.50943 .40597 L
.50946 .40528 L
.50949 .40462 L
.50951 .40484 L
.50954 .40515 L
.50958 .40548 L
.50959 .4056 L
Mistroke
.50961 .40532 L
.50964 .40478 L
.50967 .40431 L
.5097 .40387 L
.50974 .40352 L
.50977 .4032 L
.5098 .40288 L
.50983 .40275 L
.50985 .40275 L
.50988 .40275 L
.50995 .40275 L
.50998 .40275 L
.51 .40275 L
.51003 .40252 L
.51007 .40212 L
.51014 .40118 L
.51017 .40059 L
.5102 .40005 L
.51022 .39967 L
.51024 .39904 L
.51028 .3977 L
.51031 .39654 L
.51033 .39604 L
.51035 .39576 L
.51038 .39528 L
.51041 .39474 L
.51044 .39438 L
.51047 .39416 L
.51053 .39364 L
.51059 .39266 L
.51062 .39217 L
.51064 .39206 L
.51066 .39209 L
.51069 .39216 L
.51071 .3922 L
.51073 .39224 L
.51074 .39198 L
.51076 .39161 L
.51079 .39096 L
.51086 .38964 L
.51089 .38888 L
.51092 .38816 L
.51095 .3882 L
.51099 .38866 L
.51102 .38908 L
.51104 .38943 L
.51107 .38965 L
.5111 .38989 L
.51113 .39016 L
.51116 .38981 L
Mistroke
.51119 .38939 L
.51122 .38895 L
.51124 .38874 L
.51125 .38874 L
.51129 .38874 L
.51131 .38874 L
.51135 .38868 L
.51137 .38844 L
.5114 .38823 L
.51143 .38803 L
.51145 .38795 L
.51148 .38801 L
.51151 .38806 L
.51154 .38813 L
.51156 .38803 L
.51158 .38793 L
.51161 .38774 L
.51164 .38757 L
.51165 .38751 L
.51167 .38751 L
.51171 .38751 L
.51174 .38751 L
.51176 .38741 L
.51177 .38721 L
.51191 .38565 L
.51196 .38497 L
.51199 .38466 L
.51202 .38433 L
.51205 .38403 L
.51208 .38314 L
.51214 .38146 L
.51225 .37776 L
.51231 .37632 L
.51238 .37492 L
.51244 .37395 L
.51249 .37315 L
.51274 .36915 L
.51288 .36625 L
.51295 .36493 L
.51301 .3638 L
.51304 .3633 L
.51307 .36284 L
.5131 .36269 L
.51313 .36294 L
.51317 .36319 L
.5132 .3634 L
.51322 .36336 L
.51323 .36333 L
.51327 .36326 L
.51329 .36321 L
Mistroke
.51332 .36265 L
.51335 .36204 L
.51339 .36139 L
.51342 .36138 L
.51344 .36175 L
.51347 .36213 L
.5135 .36248 L
.51353 .36278 L
.51355 .36301 L
.51359 .36326 L
.51362 .36329 L
.51365 .36306 L
.51368 .36283 L
.5137 .36263 L
.51373 .36218 L
.51386 .35957 L
.51389 .35869 L
.51391 .35823 L
.51393 .35791 L
.51394 .35771 L
.51396 .3575 L
.51399 .35712 L
.51402 .35653 L
.51404 .35573 L
.51406 .355 L
.51412 .35224 L
.51423 .34851 L
.51434 .34532 L
.51437 .34466 L
.5144 .34395 L
.51443 .34353 L
.51446 .34383 L
.51449 .34417 L
.51453 .34441 L
.51456 .34415 L
.51459 .34386 L
.51463 .34363 L
.51465 .34363 L
.51469 .34363 L
.51472 .34363 L
.51474 .34323 L
.51475 .34261 L
.51479 .34139 L
.51486 .33896 L
.51493 .33699 L
.51496 .33598 L
.515 .33487 L
.51503 .33385 L
.51506 .3339 L
.51509 .33409 L
Mistroke
.51511 .3342 L
.51512 .3343 L
.51514 .33425 L
.51516 .334 L
.5152 .33354 L
.51526 .33273 L
.51532 .33214 L
.51535 .33187 L
.51538 .33174 L
.51541 .3316 L
.51545 .33143 L
.51548 .3304 L
.51551 .32929 L
.51554 .32819 L
.51556 .32809 L
.51557 .32825 L
.51563 .32889 L
.51569 .32951 L
.51572 .32984 L
.51575 .3302 L
.51578 .33029 L
.51581 .33034 L
.51584 .3304 L
.51586 .33048 L
.51589 .33076 L
.51592 .33108 L
.51598 .33171 L
.51625 .33503 L
.51628 .33535 L
.51631 .336 L
.51634 .33673 L
.51636 .33714 L
.51638 .33753 L
.51641 .33756 L
.51644 .33746 L
.51647 .33735 L
.5165 .33727 L
.51653 .33757 L
.51656 .3379 L
.51659 .3382 L
.51662 .33823 L
.51665 .33817 L
.51668 .33811 L
.5167 .33808 L
.51672 .33795 L
.51675 .33763 L
.51702 .33391 L
.51749 .32818 L
.51762 .32647 L
.5177 .32569 L
Mistroke
.51771 .32552 L
.51773 .32535 L
.51776 .32518 L
.5178 .32505 L
.51782 .32493 L
.51784 .32495 L
.51786 .32525 L
.51789 .32577 L
.51791 .32605 L
.51792 .32632 L
.51794 .32652 L
.51796 .32648 L
.51799 .32642 L
.51801 .32639 L
.51803 .32635 L
.51806 .32614 L
.51808 .3258 L
.51815 .32503 L
.5182 .32405 L
.51823 .32353 L
.51826 .32309 L
.5183 .32273 L
.51833 .32239 L
.51836 .32143 L
.51838 .32034 L
.51839 .31931 L
.51845 .31548 L
.51851 .31253 L
.51854 .3109 L
.51857 .31026 L
.51861 .30973 L
.51862 .30944 L
.51864 .30917 L
.51867 .30897 L
.5187 .30891 L
.51873 .30885 L
.51876 .30867 L
.51887 .30762 L
.5189 .30767 L
.51893 .30774 L
.51896 .30756 L
.51899 .30678 L
.51902 .30587 L
.51904 .30537 L
.51905 .3049 L
.51908 .30484 L
.51911 .30477 L
.51914 .30471 L
.51917 .30489 L
.5192 .30524 L
Mistroke
.51923 .3056 L
.51929 .3064 L
.51933 .30687 L
.51936 .30731 L
.51938 .30709 L
.5194 .30669 L
.51943 .30599 L
.51945 .30564 L
.51947 .30531 L
.5195 .30524 L
.51953 .30518 L
.51955 .30515 L
.51956 .30511 L
.5196 .30499 L
.51962 .30487 L
.51968 .30464 L
.51974 .30441 L
.51977 .30428 L
.5198 .30385 L
.51983 .30342 L
.51986 .30301 L
.51989 .302 L
.51993 .30054 L
.51996 .29912 L
.51998 .29848 L
.51999 .29838 L
.52002 .2982 L
.52005 .29801 L
.52008 .29776 L
.52011 .29728 L
.52022 .29538 L
.52033 .29341 L
.52046 .2907 L
.52049 .28997 L
.52051 .28978 L
.52052 .28961 L
.52056 .28927 L
.52059 .28903 L
.52062 .28903 L
.52065 .28903 L
.52068 .28903 L
.52071 .2892 L
.52074 .28937 L
.52077 .28955 L
.5208 .28936 L
.52082 .28865 L
.52085 .28782 L
.52088 .28703 L
.52091 .28652 L
.52095 .28612 L
Mistroke
.52098 .28573 L
.521 .28554 L
.52101 .28568 L
.52105 .28594 L
.52108 .28619 L
.52111 .28618 L
.52113 .28594 L
.52115 .28567 L
.52116 .2854 L
.52118 .28514 L
.5212 .28492 L
.52122 .28525 L
.52125 .28587 L
.52128 .28645 L
.52131 .28674 L
.52133 .2867 L
.52135 .28666 L
.52138 .2866 L
.52141 .28664 L
.52144 .28681 L
.52147 .28699 L
.52154 .28744 L
.52157 .28772 L
.52159 .28788 L
.52161 .28801 L
.52164 .28814 L
.52167 .28828 L
.5217 .2884 L
.52173 .28767 L
.52177 .28682 L
.5218 .28589 L
.52183 .28557 L
.52186 .28563 L
.52189 .28569 L
.52191 .28574 L
.52194 .2859 L
.52197 .28607 L
.522 .28624 L
.52203 .28633 L
.52205 .2863 L
.52207 .28626 L
.5221 .28619 L
.52213 .28624 L
.52217 .28658 L
.52219 .28687 L
.52223 .28717 L
.52224 .28649 L
.52226 .28586 L
.5223 .28446 L
.52237 .28194 L
Mistroke
.5225 .27768 L
.52263 .27205 L
.52276 .26692 L
.5228 .26532 L
.52283 .26382 L
.52286 .2629 L
.52288 .26259 L
.52289 .26226 L
.52292 .26171 L
.52296 .26157 L
.52298 .26179 L
.52301 .26203 L
.52305 .26218 L
.52308 .26169 L
.5231 .26126 L
.52313 .26079 L
.52316 .26056 L
.52319 .26051 L
.52322 .26044 L
.52324 .26041 L
.52326 .26061 L
.52329 .26114 L
.52331 .26165 L
.52334 .26211 L
.52336 .26304 L
.52348 .26772 L
.52355 .27009 L
.52358 .27108 L
.52362 .27186 L
.52365 .27253 L
.52368 .27314 L
.52371 .27363 L
.52374 .27408 L
.52377 .27436 L
.5238 .27418 L
.52386 .27384 L
.52389 .2737 L
.52392 .2736 L
.52395 .27348 L
.52398 .27334 L
.52401 .27314 L
.52404 .27295 L
.5241 .27259 L
.52424 .27166 L
.5243 .27105 L
.52434 .2707 L
.52437 .27039 L
.5244 .26975 L
.52444 .26894 L
.52445 .26851 L
Mistroke
.52447 .26804 L
.52449 .26771 L
.52451 .2675 L
.52457 .26679 L
.52463 .26611 L
.52466 .26581 L
.52469 .26552 L
.52471 .26541 L
.52473 .2653 L
.52476 .2651 L
.52479 .26495 L
.52482 .26537 L
.52485 .26575 L
.52488 .26615 L
.52491 .2663 L
.52494 .26613 L
.52496 .26598 L
.52499 .26581 L
.52501 .26574 L
.52503 .2657 L
.52506 .26564 L
.52509 .26557 L
.52512 .26555 L
.52514 .26555 L
.52516 .26555 L
.52519 .26555 L
.52521 .26555 L
.52523 .26568 L
.52526 .26596 L
.5253 .26621 L
.52532 .26635 L
.52533 .26637 L
.52536 .26637 L
.5254 .26637 L
.52543 .26641 L
.52545 .2668 L
.52549 .26726 L
.52552 .2677 L
.52555 .26794 L
.52558 .26814 L
.52561 .2683 L
.52563 .26845 L
.52567 .26851 L
.52568 .26855 L
.5257 .26858 L
.52573 .26861 L
.52576 .26829 L
.52583 .26757 L
.52589 .26663 L
.52592 .26622 L
Mistroke
.52595 .26553 L
.52597 .26492 L
.52599 .26437 L
.52602 .26328 L
.52605 .2624 L
.52608 .2621 L
.52613 .26155 L
.52626 .26043 L
.52631 .26077 L
.52634 .26096 L
.52637 .26038 L
.5264 .2594 L
.52643 .25849 L
.52645 .25771 L
.52648 .25755 L
.52651 .25737 L
.52654 .25718 L
.52656 .25711 L
.52657 .25719 L
.52661 .25731 L
.52663 .25743 L
.52666 .25751 L
.52669 .25751 L
.52672 .25751 L
.52675 .25751 L
.52678 .25727 L
.52681 .25695 L
.52683 .25678 L
.52685 .25659 L
.52688 .25677 L
.52691 .25719 L
.52694 .25766 L
.52698 .25795 L
.527 .25801 L
.52703 .25807 L
.52705 .25811 L
.52707 .25813 L
.5271 .25813 L
.52713 .25813 L
.52716 .25813 L
.52719 .25775 L
.52722 .25723 L
.52724 .25678 L
.52727 .25634 L
.5273 .25609 L
.52732 .25589 L
.52735 .25567 L
.52738 .25552 L
.52741 .25603 L
.52744 .2565 L
Mistroke
.52747 .25702 L
.5275 .25728 L
.52752 .25722 L
.52755 .25716 L
.52759 .25709 L
.5276 .25702 L
.52762 .25696 L
.52765 .25683 L
.52768 .25671 L
.52771 .25651 L
.52774 .25628 L
.52777 .25603 L
.5278 .2556 L
.52782 .25488 L
.52785 .2541 L
.52791 .25283 L
.52843 .24439 L
.52867 .24201 L
.52873 .24127 L
.52876 .24093 L
.5288 .24056 L
.52883 .24031 L
.52887 .24011 L
.5289 .23992 L
.52892 .2397 L
.52896 .23932 L
.529 .2389 L
.52902 .23872 L
.52904 .23845 L
.52906 .23797 L
.52907 .23752 L
.52921 .23386 L
.52927 .23209 L
.5293 .23124 L
.52933 .23047 L
.52936 .23006 L
.5294 .22972 L
.52942 .22953 L
.52943 .22934 L
.52945 .22925 L
.52947 .22917 L
.5295 .22906 L
.52953 .22893 L
.52956 .22926 L
.52959 .22986 L
.52961 .23038 L
.52964 .23093 L
.52967 .23094 L
.5297 .23094 L
.52973 .23094 L
Mistroke
.52975 .23087 L
.52977 .2307 L
.5298 .23035 L
.52983 .23004 L
.52986 .22991 L
.52989 .22991 L
.52992 .22991 L
.52996 .22997 L
.52999 .23023 L
.53001 .23038 L
.53002 .23051 L
.53006 .23064 L
.53009 .23015 L
.53012 .2296 L
.53015 .22909 L
.53017 .22899 L
.53019 .22888 L
.53022 .22865 L
.53025 .22847 L
.53028 .2281 L
.53031 .22777 L
.53034 .2274 L
.53036 .22727 L
.53038 .22744 L
.53041 .22777 L
.53044 .22808 L
.53047 .22806 L
.5305 .22761 L
.53054 .22712 L
.53057 .22646 L
.5306 .22563 L
.53073 .22216 L
.5308 .22024 L
.53083 .21935 L
.53086 .21857 L
.53088 .21854 L
.5309 .2185 L
.53092 .21846 L
.53094 .21842 L
.53097 .21802 L
.53099 .21739 L
.53101 .21671 L
.53108 .21439 L
.53114 .2127 L
.53117 .21185 L
.53119 .21172 L
.5312 .21165 L
.53124 .2115 L
.53126 .21143 L
.53128 .21132 L
Mistroke
.5313 .2105 L
.53134 .20962 L
.53137 .20872 L
.53138 .20839 L
.5314 .20823 L
.53143 .20791 L
.53146 .2076 L
.53149 .2072 L
.53152 .20662 L
.53155 .206 L
.53158 .20542 L
.5316 .2056 L
.53162 .20579 L
.53165 .20613 L
.53168 .20648 L
.5317 .20681 L
.53172 .2071 L
.53175 .20769 L
.53178 .20823 L
.53181 .20828 L
.53184 .20828 L
.53187 .20828 L
.5319 .20865 L
.53196 .2099 L
.53199 .21053 L
.53202 .21048 L
.53203 .21045 L
.53205 .21041 L
.53208 .21034 L
.53212 .21005 L
.53215 .20975 L
.53222 .20912 L
.53225 .20883 L
.53227 .20867 L
.53229 .20852 L
.53232 .20877 L
.53236 .20913 L
.53242 .20976 L
.53245 .21006 L
.53248 .21035 L
.5325 .21051 L
.53251 .21054 L
.53255 .21054 L
.53257 .21054 L
.5326 .21054 L
.53264 .21145 L
.53267 .21236 L
.5327 .21321 L
.53272 .21395 L
.53275 .21452 L
Mistroke
.53278 .21503 L
.53281 .2156 L
.53283 .21574 L
.53285 .21581 L
.53288 .21594 L
.53291 .21606 L
.53294 .21611 L
.53295 .21611 L
.53297 .21611 L
.53299 .21611 L
.53301 .21611 L
.53303 .21613 L
.53304 .21621 L
.53318 .21662 L
.53321 .21667 L
.53323 .21671 L
.53325 .21676 L
.53327 .21683 L
.53329 .2169 L
.53332 .21703 L
.53334 .2171 L
.53335 .21727 L
.53337 .21761 L
.53339 .21793 L
.53342 .21855 L
.53345 .21904 L
.53348 .21921 L
.53351 .21939 L
.53354 .21958 L
.53357 .21949 L
.5336 .21937 L
.53363 .21925 L
.53366 .21875 L
.53368 .21832 L
.5337 .21793 L
.53373 .21713 L
.53375 .21672 L
.53376 .2165 L
.5338 .21609 L
.53383 .21572 L
.53386 .21561 L
.53389 .21604 L
.53391 .21641 L
.53394 .21682 L
.53397 .21662 L
.534 .21624 L
.53403 .2159 L
.53406 .21567 L
.53408 .21563 L
.5341 .21559 L
Mistroke
.53411 .21556 L
.53413 .21553 L
.53416 .21558 L
.53419 .21584 L
.53423 .21613 L
.53425 .21628 L
.53427 .21619 L
.53428 .21606 L
.5343 .21591 L
.53433 .21564 L
.53436 .21546 L
.53438 .21543 L
.5344 .21539 L
.53443 .21532 L
.53447 .21523 L
.5345 .21511 L
.53452 .215 L
.53455 .21488 L
.53459 .21431 L
.53465 .21312 L
.53469 .21262 L
.53472 .21212 L
.53475 .21168 L
.53477 .21159 L
.53479 .21163 L
.53482 .21169 L
.53485 .21175 L
.53488 .21178 L
.53491 .21178 L
.53493 .21178 L
.53496 .21178 L
.53499 .21183 L
.53502 .2119 L
.53505 .21196 L
.53508 .21183 L
.53511 .21148 L
.53515 .2111 L
.53522 .21054 L
.53534 .20966 L
.53537 .20936 L
.53541 .20906 L
.53544 .20882 L
.53548 .2086 L
.53561 .20799 L
.53574 .20724 L
.53577 .20703 L
.53579 .20692 L
.53581 .20673 L
.53582 .20626 L
.53584 .20575 L
Mistroke
.53587 .20486 L
.53599 .201 L
.53605 .19924 L
.53608 .19832 L
.53611 .19735 L
.53612 .19722 L
.53614 .19706 L
.53618 .1968 L
.53621 .19655 L
.53624 .19685 L
.53631 .19757 L
.53635 .19784 L
.53638 .19813 L
.53641 .19839 L
.53644 .1982 L
.53647 .19801 L
.5365 .19783 L
.53653 .19785 L
.53655 .19792 L
.53657 .19799 L
.53658 .19806 L
.5366 .19814 L
.53664 .1978 L
.53667 .19723 L
.5367 .19661 L
.53676 .19557 L
.53688 .19398 L
.537 .19206 L
.53707 .19083 L
.5371 .19021 L
.53713 .18976 L
.53716 .18987 L
.53719 .18997 L
.53722 .19008 L
.53725 .19009 L
.53728 .18997 L
.53731 .18984 L
.53734 .18974 L
.53737 .18974 L
.5374 .18974 L
.53743 .18974 L
.53746 .19013 L
.53749 .19084 L
.53751 .19145 L
.53754 .19211 L
.53757 .19236 L
.5376 .19253 L
.53763 .19272 L
.53766 .19304 L
.53767 .19333 L
Mistroke
.53769 .19364 L
.53772 .1942 L
.53778 .19527 L
.53781 .19589 L
.53784 .19647 L
.53786 .19672 L
.53787 .19654 L
.5379 .19623 L
.53793 .19594 L
.53796 .1958 L
.53798 .19598 L
.538 .19614 L
.53803 .19651 L
.53807 .19695 L
.53808 .19738 L
.5381 .19777 L
.53813 .1986 L
.53815 .19905 L
.53817 .19924 L
.53819 .19927 L
.53821 .19932 L
.53823 .19935 L
.53824 .19939 L
.53826 .19935 L
.53828 .19895 L
.53831 .19824 L
.53833 .19783 L
.53835 .1974 L
.53837 .19721 L
.53838 .19733 L
.53841 .19757 L
.53845 .19783 L
.53846 .19796 L
.53848 .19788 L
.53852 .1977 L
.53855 .19753 L
.53856 .19743 L
.53858 .19738 L
.53861 .19757 L
.53864 .19775 L
.53868 .19795 L
.53871 .19771 L
.53873 .19742 L
.53876 .19711 L
.5388 .19657 L
.53883 .19588 L
.53886 .19513 L
.53888 .19471 L
.53889 .19441 L
.53892 .19412 L
Mistroke
.53895 .19386 L
.539 .19336 L
.53906 .19289 L
.53909 .19262 L
.53912 .19274 L
.53918 .19296 L
.53922 .19306 L
.53925 .19312 L
.53928 .19319 L
.5393 .19322 L
.53931 .19309 L
.53933 .19283 L
.53935 .19255 L
.53938 .19205 L
.53945 .19068 L
.53947 .19032 L
.53949 .18995 L
.53952 .18953 L
.53955 .18953 L
.53958 .18953 L
.5396 .18953 L
.53962 .18956 L
.53965 .18976 L
.53991 .19168 L
.54004 .1925 L
.54008 .19264 L
.5401 .19272 L
.54012 .1928 L
.54013 .19298 L
.54015 .19324 L
.54019 .19369 L
.54022 .19412 L
.54023 .19414 L
.54025 .19382 L
.54028 .1932 L
.54031 .19263 L
.54033 .1923 L
.54034 .19218 L
.54036 .19215 L
.54038 .19211 L
.5404 .19207 L
.54042 .19204 L
.54045 .19188 L
.54048 .19164 L
.54051 .19137 L
.54058 .19095 L
.54061 .19077 L
.54064 .19058 L
.54067 .18999 L
.54069 .1894 L
Mistroke
.54072 .18877 L
.54075 .18831 L
.54078 .18837 L
.54082 .18843 L
.54083 .18846 L
.54085 .18849 L
.54088 .18873 L
.54091 .18896 L
.54095 .18922 L
.54098 .18932 L
.541 .18932 L
.54103 .18932 L
.54107 .18936 L
.5411 .18959 L
.54113 .18982 L
.54115 .19002 L
.54118 .19 L
.54121 .1896 L
.54123 .18939 L
.54125 .18916 L
.54128 .18898 L
.54131 .18915 L
.54138 .18955 L
.54142 .18968 L
.54145 .18981 L
.54148 .18994 L
.54151 .18959 L
.54154 .18924 L
.54157 .1889 L
.5416 .18835 L
.54164 .18755 L
.54167 .18684 L
.5417 .18654 L
.54174 .18673 L
.54177 .18694 L
.54179 .18705 L
.54181 .18702 L
.54184 .18695 L
.54186 .18692 L
.54187 .18688 L
.5419 .18708 L
.54194 .18753 L
.54196 .18793 L
.54198 .18817 L
.542 .1881 L
.54203 .18739 L
.54206 .18662 L
.54208 .18618 L
.5421 .18605 L
.54212 .18609 L
Mistroke
.54214 .18613 L
.54216 .18617 L
.54218 .18621 L
.54219 .18623 L
.54221 .18619 L
.54225 .18612 L
.54228 .18606 L
.54231 .18606 L
.54234 .18612 L
.54237 .18619 L
.54239 .18623 L
.54241 .1862 L
.54245 .18613 L
.54251 .186 L
.54254 .18593 L
.54257 .18587 L
.5426 .18573 L
.54262 .18542 L
.54264 .18508 L
.54275 .18275 L
.54288 .17988 L
.54294 .17816 L
.54299 .17621 L
.54303 .17527 L
.54306 .175 L
.54309 .17472 L
.54311 .17457 L
.54313 .17437 L
.54316 .1738 L
.54319 .17319 L
.54322 .17252 L
.54325 .17248 L
.54327 .17252 L
.54328 .17255 L
.5433 .17259 L
.54332 .17262 L
.54335 .17259 L
.54338 .17252 L
.5434 .17248 L
.54342 .17245 L
.54344 .17232 L
.54346 .17211 L
.5435 .17174 L
.54351 .17156 L
.54353 .17137 L
.54356 .17046 L
.5436 .16948 L
.54366 .16803 L
.54369 .1674 L
.54372 .16681 L
Mistroke
.54376 .16651 L
.54377 .1664 L
.54379 .16629 L
.54382 .1661 L
.54386 .16605 L
.54389 .16605 L
.54391 .16605 L
.54395 .1661 L
.54396 .16617 L
.54398 .16624 L
.54401 .16636 L
.54405 .16617 L
.54411 .16415 L
.54413 .16357 L
.54415 .16332 L
.54417 .16325 L
.54418 .16318 L
.54422 .16305 L
.54423 .16298 L
.54425 .16319 L
.54428 .16384 L
.54431 .16445 L
.54434 .16504 L
.54437 .16532 L
.5444 .16561 L
.54443 .16593 L
.54446 .16642 L
.54449 .167 L
.54451 .16769 L
.54454 .16832 L
.54457 .16872 L
.5446 .16904 L
.54466 .16961 L
.54472 .17026 L
.54476 .17058 L
.54477 .17054 L
.54479 .17051 L
.54482 .17045 L
.54485 .1704 L
.54488 .17068 L
.54491 .17113 L
.54493 .17154 L
.54496 .17196 L
.54499 .17207 L
.54502 .17213 L
.54503 .17216 L
.54505 .17219 L
.54508 .17216 L
.54512 .17204 L
.54514 .17193 L
Mistroke
.54517 .17183 L
.5452 .17192 L
.54526 .17216 L
.54532 .17242 L
.54534 .1725 L
.54536 .17257 L
.54538 .17264 L
.5454 .17246 L
.54543 .17214 L
.54545 .17196 L
.54546 .17179 L
.54549 .17178 L
.54552 .17214 L
.54555 .1725 L
.54559 .17284 L
.54561 .17278 L
.54564 .17272 L
.54567 .17265 L
.54569 .17217 L
.54571 .17136 L
.54574 .16976 L
.54577 .16832 L
.5458 .16765 L
.54582 .16761 L
.54584 .16758 L
.54587 .16752 L
.5459 .16709 L
.54592 .16671 L
.54594 .16629 L
.54598 .16544 L
.54604 .16392 L
.54611 .16262 L
.54618 .16153 L
.54624 .16068 L
.54627 .16033 L
.5463 .16007 L
.54633 .16007 L
.54637 .16007 L
.54639 .16007 L
.54641 .15998 L
.54642 .1598 L
.54644 .15963 L
.54647 .15931 L
.54649 .15913 L
.54651 .15915 L
.54654 .15956 L
.54657 .15999 L
.5466 .16041 L
.54662 .1603 L
.54663 .16005 L
Mistroke
.54666 .15961 L
.54669 .15912 L
.54672 .15883 L
.54675 .15883 L
.54678 .15883 L
.54681 .15883 L
.54684 .15894 L
.54686 .15905 L
.54688 .15915 L
.5469 .15933 L
.54694 .1594 L
.54695 .15934 L
.54697 .15926 L
.54699 .15919 L
.54701 .15911 L
.54703 .15904 L
.54704 .1589 L
.54707 .15864 L
.5471 .1584 L
.54713 .15826 L
.54715 .15832 L
.54717 .1584 L
.5472 .15853 L
.54723 .1586 L
.54726 .15847 L
.54732 .15824 L
.54738 .15723 L
.54741 .1567 L
.54744 .15621 L
.54747 .15632 L
.54749 .15642 L
.54751 .15652 L
.54753 .15669 L
.54757 .1566 L
.54759 .15633 L
.54762 .15603 L
.54765 .15575 L
.54767 .15569 L
.5477 .15563 L
.54774 .15557 L
.54776 .15566 L
.54779 .15601 L
.54786 .15684 L
.54789 .15739 L
.54792 .15789 L
.54795 .15836 L
.54798 .15853 L
.54802 .15867 L
.54805 .15879 L
.54808 .15864 L
Mistroke
.5481 .15849 L
.54812 .15835 L
.54818 .15773 L
.54821 .15731 L
.54823 .15708 L
.54825 .15687 L
.54827 .15689 L
.54829 .1571 L
.54832 .15746 L
.54836 .15778 L
.54837 .1573 L
.54839 .15678 L
.54842 .15573 L
.54845 .15478 L
.54848 .15519 L
.54851 .15609 L
.54854 .15704 L
.54857 .15777 L
.5486 .15764 L
.54862 .15758 L
.54863 .1575 L
.54867 .15742 L
.5487 .1576 L
.54873 .15782 L
.54875 .15793 L
.54877 .15806 L
.5488 .15841 L
.54883 .1588 L
.54889 .15956 L
.54895 .16042 L
.54898 .16089 L
.549 .16079 L
.54901 .16069 L
.54905 .1605 L
.54908 .16032 L
.5491 .16019 L
.54913 .16006 L
.54916 .15995 L
.54919 .15991 L
.54921 .16024 L
.54924 .16059 L
.54927 .16094 L
.5493 .16117 L
.54932 .16124 L
.54934 .16131 L
.54937 .16144 L
.54943 .16177 L
.54947 .16197 L
.5495 .16211 L
.54952 .16205 L
Mistroke
.54954 .16198 L
.54957 .16184 L
.54964 .16159 L
.54967 .16145 L
.5497 .16132 L
.54973 .16145 L
.54976 .16163 L
.54979 .16183 L
.54982 .1619 L
.54995 .16165 L
.54998 .16159 L
.55001 .16153 L
.55003 .16167 L
.55004 .16195 L
.55008 .1625 L
.55013 .16351 L
.55017 .16424 L
.5502 .16491 L
.55022 .16555 L
.55025 .16574 L
.55028 .16585 L
.55031 .16595 L
.55034 .16603 L
.55037 .16597 L
.55041 .1659 L
.55044 .16582 L
.55045 .16571 L
.55047 .16561 L
.55049 .16549 L
.55051 .16538 L
.55054 .16507 L
.55056 .16472 L
.55058 .16435 L
.55083 .15925 L
.55179 .14323 L
.55232 .1334 L
.55255 .13009 L
.55267 .12816 L
.55274 .12709 L
.55277 .12669 L
.5528 .12632 L
.55283 .12606 L
.55286 .126 L
.55288 .12597 L
.5529 .12593 L
.55293 .12589 L
.55296 .12613 L
.55299 .12635 L
.55302 .12661 L
.55305 .12666 L
Mistroke
.55308 .1266 L
.55311 .12654 L
.55313 .12649 L
.55316 .12671 L
.55322 .12718 L
.55325 .12736 L
.55328 .12749 L
.55329 .12756 L
.55331 .12763 L
.55334 .12761 L
.55337 .12707 L
.5534 .12658 L
.55344 .126 L
.55345 .12596 L
.55347 .1261 L
.55354 .12663 L
.55357 .12691 L
.5536 .12724 L
.55363 .12754 L
.55365 .12759 L
.55368 .12716 L
.55371 .12674 L
.55378 .1255 L
.55384 .1241 L
.5539 .12224 L
.55393 .12135 L
.55396 .12089 L
.55399 .12133 L
.55402 .1218 L
.55409 .12273 L
.55412 .12308 L
.55416 .1234 L
.55419 .12248 L
.55422 .1216 L
.55425 .12067 L
.55428 .12027 L
.55431 .12021 L
.55433 .12015 L
.55436 .12014 L
.5544 .12034 L
.55443 .12053 L
.55446 .12075 L
.55449 .12115 L
.55452 .12159 L
.55474 .12552 L
.55481 .12813 L
.55484 .12921 L
.55486 .1298 L
.55488 .13021 L
.55491 .13027 L
Mistroke
.55494 .13034 L
.55497 .1304 L
.555 .13041 L
.55503 .13041 L
.55507 .13041 L
.55509 .13041 L
.55513 .13041 L
.55516 .13041 L
.55518 .13032 L
.55521 .12998 L
.55524 .12967 L
.55527 .12929 L
.55529 .12926 L
.5553 .12945 L
.55537 .13028 L
.55543 .13089 L
.55546 .13118 L
.55549 .13144 L
.55552 .13213 L
.55556 .13287 L
.55562 .13389 L
.55566 .13436 L
.5557 .13483 L
.55573 .13548 L
.55577 .13608 L
.55579 .13658 L
.55582 .1362 L
.55585 .1358 L
.55588 .13536 L
.5559 .13517 L
.55592 .13542 L
.55595 .13592 L
.55598 .1364 L
.55601 .13682 L
.55604 .13703 L
.55606 .13725 L
.55609 .13748 L
.55612 .13759 L
.55615 .13753 L
.55618 .13748 L
.55621 .13743 L
.55624 .1373 L
.55627 .13712 L
.5563 .13693 L
.55633 .13655 L
.55636 .13577 L
.55639 .13483 L
.55642 .13395 L
.55645 .13403 L
.55647 .1341 L
Mistroke
.55649 .13418 L
.55651 .13425 L
.55652 .13431 L
.55654 .13411 L
.55656 .13393 L
.5566 .13356 L
.55663 .13325 L
.55666 .13308 L
.55669 .13289 L
.55671 .13279 L
.55673 .13269 L
.55676 .13338 L
.55679 .13413 L
.55681 .13453 L
.55682 .13495 L
.55686 .13529 L
.55689 .13547 L
.55691 .13563 L
.55694 .13577 L
.55697 .13584 L
.557 .13589 L
.55703 .13596 L
.55705 .13568 L
.55707 .13536 L
.5571 .13479 L
.55712 .13449 L
.55714 .13416 L
.55717 .13394 L
.5572 .13376 L
.55723 .13356 L
.55726 .13354 L
.55729 .13359 L
.55731 .13365 L
.55737 .13376 L
.5574 .13382 L
.55743 .13388 L
.55746 .13388 L
.55748 .13382 L
.55751 .13376 L
.55754 .1336 L
.55758 .13288 L
.55761 .13221 L
.55766 .13092 L
.55772 .12943 L
.55775 .12871 L
.55777 .12853 L
.55779 .12836 L
.55782 .12806 L
.55785 .12775 L
.55787 .1277 L
Mistroke
.55788 .12766 L
.55791 .1276 L
.55799 .12745 L
.55802 .12739 L
.55805 .12732 L
.55806 .12736 L
.55808 .12744 L
.55811 .12756 L
.55815 .12769 L
.55818 .12795 L
.55821 .12826 L
.55824 .12854 L
.55826 .12879 L
.55829 .1289 L
.55832 .12902 L
.55835 .12914 L
.55838 .12902 L
.5584 .12881 L
.55843 .12857 L
.55846 .12835 L
.55849 .12688 L
.55852 .12524 L
.55855 .12384 L
.55859 .12316 L
.55861 .12272 L
.55864 .12225 L
.55867 .12201 L
.5587 .12212 L
.55883 .12263 L
.5589 .12297 L
.55893 .12317 L
.55896 .12336 L
.55899 .12382 L
.55903 .1244 L
.5591 .12548 L
.55914 .12588 L
.55917 .12626 L
.5592 .12597 L
.55924 .1256 L
.55927 .12527 L
.55929 .12539 L
.55931 .12552 L
.55933 .12576 L
.55937 .12603 L
.5594 .12613 L
.55942 .12618 L
.55945 .12624 L
.55948 .1262 L
.5595 .12606 L
.55952 .12594 L
Mistroke
.55955 .12564 L
.55959 .12542 L
.5596 .12535 L
.55962 .12529 L
.55965 .12517 L
.55967 .1251 L
.55969 .12497 L
.55972 .12437 L
.55975 .12373 L
.55978 .1231 L
.55979 .12299 L
.55981 .12299 L
.55984 .12299 L
.55987 .12299 L
.5599 .12302 L
.55993 .12313 L
.55999 .12335 L
.56005 .12358 L
.56008 .12371 L
.56011 .12384 L
.56014 .12404 L
.56018 .12425 L
.56021 .12443 L
.56024 .12397 L
.56027 .12355 L
.5603 .12311 L
.56032 .12315 L
.56034 .12351 L
.56037 .12415 L
.5604 .12475 L
.56043 .12487 L
.56046 .12457 L
.56049 .12429 L
.56051 .12402 L
.56054 .12407 L
.56057 .12412 L
.5606 .12418 L
.56063 .12422 L
.56065 .12417 L
.56071 .12406 L
.56076 .12368 L
.56079 .1234 L
.56082 .12311 L
.56085 .12302 L
.56088 .12308 L
.56091 .12313 L
.56093 .12319 L
.56096 .12309 L
.561 .12296 L
.56103 .12284 L
Mistroke
.56106 .12284 L
.56109 .12296 L
.56111 .12306 L
.56114 .12317 L
.56117 .12353 L
.56121 .12398 L
.56122 .12422 L
.56124 .12447 L
.56126 .12461 L
.56128 .12446 L
.56131 .12419 L
.56138 .12357 L
.56144 .12284 L
.56147 .12256 L
.5615 .1225 L
.56156 .12235 L
.56168 .122 L
.56171 .12207 L
.56174 .12213 L
.56177 .12205 L
.56179 .1219 L
.56181 .12173 L
.56184 .12146 L
.56187 .12118 L
.56189 .12073 L
.56192 .12019 L
.56206 .11823 L
.56212 .1174 L
.56215 .11695 L
.56217 .11673 L
.56219 .11622 L
.5622 .11542 L
.56222 .11468 L
.56225 .11326 L
.56229 .11149 L
.5623 .10985 L
.56232 .10835 L
.56235 .10508 L
.56237 .10335 L
.56239 .10239 L
.56241 .10183 L
.56243 .10132 L
.56246 .10033 L
.56249 .09968 L
.56253 .09962 L
.56256 .09955 L
.56258 .09952 L
.56259 .09917 L
.56263 .09821 L
.56266 .0972 L
Mistroke
.56269 .09641 L
.56272 .09641 L
.56275 .09641 L
.56278 .09641 L
.5628 .09633 L
.56282 .09622 L
.56285 .09602 L
.56292 .09551 L
.56294 .09521 L
.56298 .09489 L
.56301 .09495 L
.56303 .09523 L
.56306 .09551 L
.56309 .09577 L
.56312 .09653 L
.56315 .0974 L
.56318 .09822 L
.56321 .09859 L
.56324 .09878 L
.56327 .09898 L
.56331 .09891 L
.56333 .09844 L
.56337 .09794 L
.5634 .09743 L
.56342 .09737 L
.56343 .09729 L
.56347 .09716 L
.56354 .09682 L
.56357 .09661 L
.56359 .09649 L
.56361 .0964 L
.56364 .09634 L
.56368 .09627 L
.56371 .09621 L
.56374 .09722 L
.56377 .09829 L
.5638 .09929 L
.56384 .09945 L
.56386 .09942 L
.56387 .09938 L
.56391 .09932 L
.56394 .0997 L
.56397 .10022 L
.564 .10078 L
.56402 .10113 L
.56403 .10112 L
.56405 .10108 L
.56407 .10105 L
.56409 .10101 L
.56411 .10097 L
Mistroke
.56412 .1009 L
.56414 .10075 L
.56418 .10046 L
.5642 .10031 L
.56421 .10018 L
.56424 .09978 L
.56428 .09931 L
.56431 .09889 L
.56434 .09879 L
.56436 .09889 L
.56437 .09899 L
.56441 .09919 L
.56444 .09947 L
.56448 .09984 L
.56454 .1006 L
.5646 .10149 L
.56463 .10197 L
.56466 .10161 L
.56469 .10119 L
.56472 .10079 L
.56475 .10084 L
.56479 .10097 L
.56481 .10108 L
.56485 .10118 L
.56487 .10124 L
.5649 .10129 L
.56493 .10136 L
.56495 .1015 L
.56497 .10168 L
.565 .10198 L
.56503 .10226 L
.56504 .10238 L
.56506 .10235 L
.5651 .10227 L
.56513 .10221 L
.56514 .10214 L
.56516 .10201 L
.56519 .10175 L
.56522 .10151 L
.56524 .10137 L
.56526 .10145 L
.56529 .10164 L
.56532 .10182 L
.56535 .10216 L
.56537 .10261 L
.56539 .10302 L
.56542 .10383 L
.56549 .10517 L
.56556 .10632 L
.56563 .10728 L
Mistroke
.56567 .10775 L
.5657 .10793 L
.56572 .10811 L
.56576 .1083 L
.56579 .10822 L
.56582 .10803 L
.56585 .10783 L
.56588 .10743 L
.56591 .1067 L
.56594 .106 L
.566 .10509 L
.56606 .10435 L
.56632 .10167 L
.56635 .10112 L
.56638 .10078 L
.56641 .10097 L
.56644 .10117 L
.56648 .10131 L
.5665 .10074 L
.56651 .10022 L
.56655 .09921 L
.56658 .09828 L
.56659 .0981 L
.56661 .09791 L
.56665 .09752 L
.56668 .09722 L
.5667 .09714 L
.56672 .09707 L
.56674 .09701 L
.56675 .09694 L
.56678 .09686 L
.5668 .09701 L
.56682 .09716 L
.56685 .09743 L
.56689 .09762 L
.5669 .09751 L
.56692 .09741 L
.56695 .09723 L
.56698 .09703 L
.56701 .09697 L
.56704 .09692 L
.56707 .09686 L
.5671 .09659 L
.56713 .09604 L
.56717 .09545 L
.56723 .09459 L
.56726 .09423 L
.56729 .09343 L
.56732 .09184 L
.56735 .09009 L
Mistroke
.56737 .08913 L
.56739 .08817 L
.56741 .08817 L
.56742 .08817 L
.56745 .08817 L
.56749 .08817 L
.5675 .08829 L
.56752 .08845 L
.56755 .08871 L
.56757 .08886 L
.56759 .08905 L
.56761 .08936 L
.56763 .0897 L
.56775 .09184 L
.56782 .09301 L
.56785 .09356 L
.56787 .09384 L
.56788 .09416 L
.56792 .09409 L
.56795 .09371 L
.56798 .0933 L
.568 .0931 L
.56802 .09299 L
.56805 .0928 L
.56806 .09269 L
.56808 .09259 L
.56811 .09207 L
.56814 .09112 L
.56817 .09026 L
.5682 .08938 L
.56823 .08891 L
.56826 .08848 L
.56829 .0881 L
.56832 .08785 L
.56835 .08767 L
.56838 .08749 L
.56839 .08739 L
.56841 .08742 L
.56844 .0876 L
.56846 .08772 L
.56848 .08782 L
.5685 .08792 L
.56852 .08822 L
.56858 .08995 L
.56861 .09061 L
.56863 .0905 L
.56865 .09039 L
.56868 .0902 L
.56871 .09003 L
.56873 .0901 L
Mistroke
.56875 .09017 L
.56878 .0903 L
.56881 .09042 L
.56884 .09021 L
.5689 .08975 L
.56896 .08926 L
.569 .08899 L
.56903 .0888 L
.56905 .08885 L
.56908 .08891 L
.56911 .08897 L
.56914 .08883 L
.56917 .08851 L
.5692 .08818 L
.56922 .08801 L
.56924 .088 L
.56927 .08806 L
.5693 .08813 L
.56933 .08815 L
.56937 .08809 L
.56939 .08803 L
.56942 .08797 L
.56945 .08808 L
.56948 .08819 L
.56951 .08831 L
.56954 .08854 L
.56957 .08889 L
.5696 .08927 L
.56961 .08948 L
.56963 .0896 L
.56966 .08955 L
.56969 .08949 L
.56972 .08943 L
.56975 .08908 L
.56977 .08859 L
.5698 .08805 L
.56983 .08756 L
.56986 .08799 L
.56991 .08901 L
.56998 .09008 L
.57001 .0906 L
.57003 .09087 L
.57004 .09108 L
.57008 .0912 L
.57011 .09132 L
.57017 .0916 L
.5702 .09177 L
.57023 .09194 L
.57025 .09209 L
.57028 .09247 L
Mistroke
.57034 .09329 L
.57037 .09363 L
.5704 .09381 L
.57043 .094 L
.57045 .09412 L
.57047 .09415 L
.5705 .09415 L
.57053 .09415 L
.57056 .09412 L
.57059 .09358 L
.57062 .09299 L
.57064 .09267 L
.57066 .09238 L
.57067 .09232 L
.5707 .09236 L
.57071 .0924 L
.57073 .09243 L
.57075 .09247 L
.57076 .09254 L
.57079 .09317 L
.57083 .0939 L
.57086 .09456 L
.57089 .09456 L
.57092 .09456 L
.57095 .09456 L
.57099 .09416 L
.57102 .09355 L
.57105 .09297 L
.57107 .0925 L
.5711 .0925 L
.57113 .0925 L
.57115 .0925 L
.57117 .0925 L
.57119 .09253 L
.5712 .09261 L
.57124 .09274 L
.57127 .09287 L
.5713 .09284 L
.57132 .09278 L
.57133 .09271 L
.57136 .0926 L
.5714 .0925 L
.57143 .0925 L
.57146 .0925 L
.57148 .0925 L
.5715 .09254 L
.57153 .09319 L
.57157 .0939 L
.57159 .09428 L
.57161 .09465 L
Mistroke
.57162 .09485 L
.57164 .095 L
.5717 .09551 L
.57177 .09595 L
.5719 .09669 L
.57195 .09754 L
.57198 .09811 L
.57201 .09864 L
.57204 .09885 L
.57206 .09882 L
.57208 .09878 L
.5721 .09873 L
.57213 .0987 L
.57217 .09891 L
.5722 .0991 L
.57222 .09922 L
.57224 .09929 L
.57225 .09925 L
.57227 .09922 L
.5723 .09915 L
.57232 .09911 L
.57234 .09904 L
.57237 .09872 L
.5724 .09842 L
.57243 .09811 L
.57245 .09809 L
.57246 .09812 L
.5725 .09819 L
.57253 .09826 L
.57256 .09827 L
.57259 .09827 L
.57262 .09827 L
.57265 .0982 L
.57267 .09809 L
.57269 .09799 L
.57272 .09781 L
.57274 .09771 L
.57276 .09765 L
.57278 .09765 L
.5728 .09765 L
.57283 .09765 L
.57286 .09774 L
.57288 .098 L
.57289 .09823 L
.57293 .09874 L
.57299 .09978 L
.57302 .10034 L
.57305 .10085 L
.57308 .10085 L
.57311 .10072 L
Mistroke
.57318 .10045 L
.57323 .10023 L
.57326 .10013 L
.57329 .10024 L
.57332 .10035 L
.57335 .10046 L
.57338 .10046 L
.57341 .10029 L
.57344 .10009 L
.57347 .09994 L
.57351 .10026 L
.57354 .1006 L
.57357 .1009 L
.5736 .10057 L
.57363 .10008 L
.57366 .09957 L
.57368 .09933 L
.5737 .09966 L
.57373 .10032 L
.5738 .10169 L
.57383 .1022 L
.57385 .10246 L
.57387 .10275 L
.57389 .10299 L
.5739 .10284 L
.57393 .10252 L
.574 .10188 L
.57403 .10153 L
.57405 .10135 L
.57407 .10117 L
.5741 .1011 L
.57411 .10136 L
.57413 .10165 L
.57416 .10216 L
.57419 .10257 L
.57422 .10227 L
.57426 .10193 L
.57432 .10133 L
.57443 .10007 L
.57446 .09963 L
.57448 .09939 L
.5745 .09914 L
.57451 .09902 L
.57453 .09891 L
.57456 .09871 L
.57459 .09853 L
.57462 .09866 L
.57466 .0989 L
.57468 .09912 L
.5747 .09925 L
Mistroke
.57472 .09932 L
.57475 .09939 L
.57478 .09946 L
.5748 .0995 L
.57482 .09965 L
.57486 .09994 L
.57489 .10026 L
.57491 .10041 L
.57493 .10053 L
.57496 .10047 L
.57498 .10042 L
.57501 .10037 L
.57504 .10034 L
.57507 .1004 L
.5751 .10045 L
.57514 .10052 L
.57515 .10033 L
.57517 .09995 L
.5752 .09921 L
.57524 .09846 L
.57527 .09605 L
.57534 .08915 L
.5754 .0823 L
.57546 .07644 L
.57552 .07249 L
.57555 .0705 L
.57558 .06967 L
.57561 .0689 L
.57564 .06819 L
.57566 .06792 L
.57569 .06826 L
.57575 .06896 L
.57581 .06944 L
.57584 .06969 L
.57586 .06983 L
.57587 .06974 L
.57593 .06938 L
.57596 .06922 L
.57599 .06922 L
.57602 .06922 L
.57605 .06922 L
.57608 .06959 L
.57611 .07035 L
.57614 .07118 L
.57616 .07161 L
.57617 .07197 L
.57621 .07229 L
.57624 .07259 L
.57626 .07288 L
.57629 .0724 L
Mistroke
.5764 .07024 L
.57653 .06663 L
.57655 .06596 L
.57657 .06522 L
.57659 .06476 L
.57661 .06503 L
.57667 .06612 L
.57692 .06991 L
.57715 .07569 L
.57718 .07661 L
.57721 .07734 L
.57724 .07771 L
.57728 .07811 L
.57731 .07846 L
.57733 .07824 L
.57736 .07795 L
.57739 .07763 L
.57741 .07747 L
.57743 .07756 L
.57746 .07774 L
.57749 .07794 L
.57751 .07805 L
.57753 .07805 L
.57755 .07802 L
.57757 .07798 L
.5776 .07792 L
.57763 .07767 L
.57766 .07714 L
.57769 .07655 L
.57772 .07602 L
.57776 .07595 L
.57779 .07588 L
.57782 .07582 L
.57785 .07528 L
.57788 .07455 L
.57791 .07388 L
.57794 .07268 L
.57798 .07092 L
.57804 .06796 L
.57818 .06254 L
.57824 .0598 L
.5783 .05743 L
.57837 .05548 L
.5784 .05486 L
.57843 .05419 L
.57846 .05462 L
.57849 .05501 L
.57855 .05597 L
.57866 .05832 L
.57878 .06218 L
Mistroke
.57884 .06366 L
.5789 .0649 L
.57893 .06556 L
.57896 .06554 L
.57899 .06528 L
.57903 .065 L
.57904 .06488 L
.57906 .06485 L
.5791 .06477 L
.57912 .06474 L
.57913 .0647 L
.57917 .06469 L
.5792 .06469 L
.57921 .06469 L
.57923 .06469 L
.57927 .06493 L
.5793 .06524 L
.57933 .06554 L
.57935 .06553 L
.57938 .06498 L
.57942 .06438 L
.57945 .06386 L
.57948 .0638 L
.57951 .06374 L
.57952 .0637 L
.57954 .06367 L
.57957 .06412 L
.5796 .06464 L
.57966 .06584 L
.57969 .06649 L
.57972 .06719 L
.57975 .06778 L
.57978 .06784 L
.57983 .06794 L
.57986 .06801 L
.57988 .06812 L
.57992 .06825 L
.57995 .06838 L
.57998 .06795 L
.58001 .06737 L
.58015 .06502 L
.58021 .06402 L
.58028 .06273 L
.58034 .06104 L
.5804 .05916 L
.58043 .05823 L
.58046 .05722 L
.58049 .05684 L
.58052 .05659 L
.58055 .05633 L
Mistroke
.58057 .05623 L
.58059 .05619 L
.58062 .05613 L
.58065 .05607 L
.58068 .05629 L
.5807 .05684 L
.58073 .05747 L
.58076 .05805 L
.58079 .05796 L
.58082 .05781 L
.58084 .05764 L
.58087 .05748 L
.5809 .05813 L
.58093 .05887 L
.581 .06009 L
.58111 .06187 L
.58114 .06233 L
.58117 .06277 L
.5812 .06259 L
.58123 .06228 L
.58125 .06211 L
.58127 .06195 L
.58128 .06184 L
.5813 .06211 L
.58136 .06302 L
.58142 .06402 L
.58145 .06459 L
.58148 .0652 L
.58151 .06538 L
.58154 .06548 L
.58156 .06558 L
.58159 .06566 L
.58162 .06562 L
.58163 .06552 L
.58165 .06542 L
.58168 .06524 L
.58171 .06526 L
.58174 .06578 L
.58177 .06633 L
.58183 .0673 L
.58186 .06785 L
.58189 .06837 L
.58192 .06841 L
.58194 .06823 L
.58196 .06804 L
.58209 .0671 L
.58215 .06677 L
.58219 .06662 L
.58221 .06653 L
.58223 .0663 L
Mistroke
.5823 .06543 L
.58237 .06441 L
.58238 .06414 L
.5824 .06386 L
.58243 .06406 L
.58245 .06444 L
.58247 .06478 L
.58248 .06519 L
.5825 .06557 L
.58253 .06596 L
.58256 .06602 L
.5826 .06608 L
.58261 .06612 L
.58263 .06624 L
.58266 .0666 L
.58269 .06698 L
.58272 .06734 L
.58275 .06716 L
.58278 .06693 L
.58281 .06668 L
.58283 .06654 L
.58284 .06625 L
.58287 .06567 L
.58291 .06509 L
.58294 .06466 L
.58297 .06453 L
.583 .06439 L
.58302 .06431 L
.58304 .06405 L
.58306 .06349 L
.58307 .06297 L
.58314 .06116 L
.58317 .06054 L
.5832 .05989 L
.58323 .05933 L
.58326 .06011 L
.58329 .06095 L
.58331 .06138 L
.58333 .06184 L
.58336 .06185 L
.58339 .06167 L
.58345 .06131 L
.58348 .06106 L
.58351 .06082 L
.58353 .0606 L
.58356 .06072 L
.58359 .06089 L
.58362 .06104 L
.58368 .06184 L
.58371 .06238 L
Mistroke
.58373 .06288 L
.58377 .06299 L
.58378 .06296 L
.5838 .06292 L
.58383 .06286 L
.58386 .06273 L
.58392 .06237 L
.58399 .06181 L
.58402 .06152 L
.58405 .0612 L
.58408 .06067 L
.58411 .06006 L
.58413 .05947 L
.58416 .05899 L
.58419 .0586 L
.58422 .05824 L
.58428 .05769 L
.5843 .05747 L
.58433 .05722 L
.58437 .0568 L
.5844 .05617 L
.58441 .05583 L
.58443 .05546 L
.58446 .05523 L
.58449 .05591 L
.58452 .05654 L
.58458 .05783 L
.58465 .05887 L
.58471 .06007 L
.58475 .06072 L
.58477 .06119 L
.58479 .06188 L
.58482 .06319 L
.58485 .06442 L
.58489 .06524 L
.5849 .06557 L
.58492 .06587 L
.58498 .0669 L
.58502 .06732 L
.58505 .06772 L
.58507 .06792 L
.58508 .06781 L
.5851 .06754 L
.58512 .06729 L
.58524 .06517 L
.58537 .06288 L
.58543 .0615 L
.58546 .06072 L
.58549 .06039 L
.58552 .06045 L
Mistroke
.58555 .06051 L
.58557 .06057 L
.5856 .06077 L
.58563 .06099 L
.58566 .06123 L
.58569 .0612 L
.58572 .06071 L
.58578 .05966 L
.58584 .05869 L
.58587 .05814 L
.5859 .05821 L
.58594 .05834 L
.58595 .0584 L
.58597 .05848 L
.586 .05855 L
.58604 .05862 L
.58607 .05868 L
.5861 .05877 L
.58613 .05892 L
.58617 .05906 L
.58618 .05916 L
.5862 .05951 L
.58624 .06031 L
.58637 .0623 L
.58643 .06325 L
.58646 .06377 L
.58649 .06429 L
.58651 .06436 L
.58653 .06443 L
.58656 .06456 L
.58659 .06467 L
.58662 .06438 L
.58665 .06406 L
.58669 .06375 L
.58671 .06381 L
.58675 .06405 L
.58688 .06512 L
.58691 .06513 L
.58693 .06467 L
.58695 .06425 L
.58698 .06342 L
.58701 .06266 L
.58702 .06256 L
.58704 .06283 L
.58708 .06342 L
.58711 .06393 L
.58714 .06499 L
.58717 .06617 L
.5872 .06727 L
.58723 .06805 L
Mistroke
.58725 .06815 L
.58727 .06826 L
.5873 .06844 L
.58733 .06858 L
.58735 .06837 L
.58738 .06814 L
.58742 .06788 L
.58745 .06774 L
.58748 .06768 L
.5875 .06764 L
.58751 .0676 L
.58754 .06748 L
.58757 .06731 L
.58764 .06693 L
.58778 .06597 L
.58784 .06549 L
.58788 .06522 L
.58791 .06494 L
.58794 .06469 L
.58796 .06438 L
.58798 .06408 L
.58801 .0635 L
.58804 .06298 L
.58807 .06266 L
.58809 .06245 L
.58812 .06222 L
.58816 .06203 L
.58819 .06216 L
.58822 .06229 L
.58828 .06257 L
.58831 .06276 L
.58833 .06287 L
.58835 .06297 L
.58836 .06316 L
.58838 .0636 L
.58841 .06435 L
.58844 .06511 L
.58847 .06557 L
.5885 .06567 L
.58853 .06579 L
.58856 .06592 L
.58859 .06642 L
.58862 .06687 L
.58865 .06735 L
.58868 .06765 L
.58871 .0678 L
.58873 .06795 L
.58876 .06809 L
.58879 .06797 L
.58882 .06737 L
Mistroke
.58888 .06627 L
.58891 .06603 L
.58894 .0659 L
.58897 .06578 L
.58899 .06564 L
.589 .06506 L
.58904 .06383 L
.58906 .06329 L
.58908 .0627 L
.58909 .06238 L
.58911 .06232 L
.58914 .06219 L
.58917 .06206 L
.5892 .06174 L
.58923 .06119 L
.58927 .0606 L
.5893 .06019 L
.58932 .06025 L
.58933 .06033 L
.5894 .06058 L
.58942 .06081 L
.58946 .06105 L
.58949 .06128 L
.58951 .06112 L
.58954 .06048 L
.58958 .05981 L
.58961 .05908 L
.58964 .05734 L
.58967 .05574 L
.58969 .05422 L
.58973 .051 L
.58976 .04761 L
.58986 .03101 L
.58992 .02217 L
.58998 .01527 L
.59005 .0098 L
.59008 .0077 L
.59011 .00592 L
.59014 .00547 L
.59017 .00498 L
.59019 .00474 L
.59021 .00445 L
.59023 .00373 L
.59024 .00307 L
.59027 .00195 L
.5903 .00077 L
.59032 .00057 L
.59033 .0005 L
.59037 .00037 L
.5904 .00024 L
Mistroke
.59043 .00016 L
.59048 5e-005 L
.59051 0 L
.59054 0 L
.59061 0 L
.59071 0 L
.59075 0 L
.59078 0 L
.5908 0 L
.59083 5e-005 L
.59086 .00011 L
.59089 .00017 L
.59091 .0002 L
.59092 .00021 L
.59095 .00021 L
.59101 .00021 L
.59107 .00021 L
.59109 .00021 L
.5911 .00021 L
.59114 .00015 L
.59117 8e-005 L
.59119 4e-005 L
.59121 0 L
.59124 0 L
.59125 0 L
.59127 0 L
.5913 0 L
.59133 5e-005 L
.59137 .00012 L
.59138 .00015 L
.5914 .00019 L
.59143 .00021 L
.59146 .00021 L
.59148 .00021 L
.5915 .00021 L
.59153 .00016 L
.59157 8e-005 L
.59159 4e-005 L
.59161 1e-005 L
.59162 0 L
.59164 0 L
.59167 0 L
.59173 0 L
.59186 0 L
.59192 0 L
.59196 0 L
.59199 0 L
.59202 2e-005 L
.59205 8e-005 L
.59208 .00014 L
Mistroke
.59211 .00019 L
.59214 .00015 L
.59215 .00012 L
.59217 8e-005 L
.59219 4e-005 L
.59221 1e-005 L
.59222 3e-005 L
.59224 6e-005 L
.59227 .00013 L
.59229 .00016 L
.59231 .0002 L
.59234 .00021 L
.59237 .00021 L
.59243 .00021 L
.59247 .00021 L
.5925 .00021 L
.59253 .00017 L
.59256 .00011 L
.59258 7e-005 L
.59259 4e-005 L
.59262 2e-005 L
.59266 9e-005 L
.59268 .00013 L
.59269 .00017 L
.59272 .00018 L
.59274 .00015 L
.59276 .00012 L
.59279 4e-005 L
.59281 0 L
.59283 8e-005 L
.59287 .00022 L
.5929 .00036 L
.59293 .00037 L
.59296 .00031 L
.59303 .00017 L
.59306 .00011 L
.59309 4e-005 L
.59311 1e-005 L
.59313 0 L
.59316 0 L
.59319 0 L
.59322 1e-005 L
.59325 7e-005 L
.59328 .00014 L
.59331 .0002 L
.59334 .00015 L
.59337 9e-005 L
.59339 4e-005 L
.59343 2e-005 L
.59344 6e-005 L
Mistroke
.59346 9e-005 L
.59348 .00013 L
.59349 .00017 L
.59353 .00018 L
.59356 .00012 L
.59359 6e-005 L
.59362 0 L
.59365 0 L
.59371 0 L
.59374 0 L
.59378 0 L
.5938 0 L
.59382 1e-005 L
.59384 4e-005 L
.59385 8e-005 L
.59389 .00015 L
.59391 .00019 L
.59392 .00021 L
.59395 .00021 L
.59397 .00021 L
.59399 .00021 L
.59402 .0002 L
.59405 .00013 L
.59408 6e-005 L
.5941 3e-005 L
.59412 1e-005 L
.59415 8e-005 L
.59419 .00015 L
.59422 .0002 L
.59424 .00016 L
.59426 .00012 L
.59429 6e-005 L
.59432 0 L
.59435 0 L
.59438 0 L
.59444 0 L
.59447 0 L
.5945 0 L
.59453 3e-005 L
.59456 8e-005 L
.59458 .00014 L
.59461 .00019 L
.59464 .00017 L
.59467 .00011 L
.5947 4e-005 L
.59473 2e-005 L
.59475 7e-005 L
.59478 .00013 L
.59481 .0002 L
.59483 .00021 L
Mistroke
.59485 .00021 L
.59491 .00021 L
.59497 .00021 L
.595 .00021 L
.59503 .00018 L
.59506 .00012 L
.59509 6e-005 L
.59512 0 L
.59514 0 L
.59517 0 L
.5952 0 L
.59523 3e-005 L
.59526 9e-005 L
.59529 .00015 L
.59533 .00021 L
.59534 .00021 L
.59536 .00021 L
.59539 .00021 L
.59541 .00021 L
.59543 .00023 L
.59546 .00029 L
.5955 .00037 L
.59552 .00041 L
.59554 .00035 L
.59557 .00021 L
.5956 8e-005 L
.59563 2e-005 L
.59565 6e-005 L
.59567 .0001 L
.5957 .00016 L
.59572 .0002 L
.59573 .00018 L
.59577 .00011 L
.5958 4e-005 L
.59583 0 L
.59586 0 L
.59589 0 L
.59592 0 L
.59595 6e-005 L
.59598 .00012 L
.59601 .00018 L
.59604 .00017 L
.59607 .00011 L
.5961 5e-005 L
.59613 4e-005 L
.59615 .00011 L
.59617 .00018 L
.5962 .00031 L
.59623 .00037 L
.59625 .0003 L
Mistroke
.59627 .00022 L
.5963 9e-005 L
.59633 0 L
.59635 0 L
.59637 0 L
.5964 0 L
.59643 2e-005 L
.59645 .00013 L
.59648 .00025 L
.59651 .00038 L
.59654 .00033 L
.59657 .00022 L
.59659 .00011 L
.59662 0 L
.59665 0 L
.59668 0 L
.59671 0 L
.59674 6e-005 L
.59677 .00018 L
.5968 .00031 L
.59681 .00038 L
.59683 .00038 L
.59686 .00026 L
.59689 .00013 L
.59692 0 L
.59694 7e-005 L
.59696 .00014 L
.59699 .00026 L
.59702 .00039 L
.59705 .00032 L
.59707 .00021 L
.5971 9e-005 L
.59713 2e-005 L
.59717 9e-005 L
.5972 .00015 L
.59723 .0002 L
.59726 .00014 L
.59729 7e-005 L
.59732 1e-005 L
.59734 9e-005 L
.59736 .0002 L
.59739 .0004 L
.59742 .00058 L
.59745 .00053 L
.59748 .00041 L
.59751 .00028 L
.59754 .00021 L
.59757 .00021 L
.59763 .00021 L
.59766 .00021 L
Mistroke
.59769 .00021 L
.59771 .00021 L
.59774 .00018 L
.59777 .00012 L
.5978 6e-005 L
.59783 0 L
.59785 6e-005 L
.59788 .00012 L
.59791 .00018 L
.59795 .00029 L
.59798 .00042 L
.59801 .00056 L
.59803 .00062 L
.59804 .00066 L
.59807 .00072 L
.59811 .00079 L
.59814 .00075 L
.59817 .00057 L
.59819 .00041 L
.59822 .00024 L
.59825 .00026 L
.59828 .00031 L
.59831 .00038 L
.59834 .00035 L
.59837 .00021 L
.59839 .00014 L
.59841 7e-005 L
.59844 3e-005 L
.59847 9e-005 L
.59849 .00013 L
.59851 .00017 L
.59854 .00021 L
.59856 .00021 L
.59858 .00021 L
.59859 .00021 L
.59861 .00021 L
.59864 .00017 L
.59867 .00011 L
.59869 8e-005 L
.5987 5e-005 L
.59874 4e-005 L
.59877 .00017 L
.5988 .00029 L
.59883 .0004 L
.59885 .00036 L
.59887 .00033 L
.59893 .0002 L
.59899 8e-005 L
.59902 2e-005 L
.59905 0 L
Mistroke
.59907 0 L
.59909 0 L
.59912 0 L
.59915 8e-005 L
.59918 .0002 L
.5992 .00031 L
.59923 .00041 L
.59926 .00041 L
.59929 .00041 L
.59932 .00041 L
.59935 .00036 L
.59941 .00024 L
.59947 .00011 L
.59949 8e-005 L
.59951 4e-005 L
.59954 3e-005 L
.59957 9e-005 L
.59961 .00016 L
.59968 .0003 L
.59971 .00037 L
.59973 .00041 L
.59975 .00038 L
.59978 .00031 L
.59981 .00025 L
.59983 .00021 L
.59985 .00027 L
.59988 .0004 L
.59994 .00066 L
.59998 .0008 L
.59999 .00088 L
.60001 .00095 L
.60004 .0009 L
.60006 .00073 L
.60008 .00055 L
.60011 .00023 L
.60014 6e-005 L
.60017 .00031 L
.6002 .00058 L
.60023 .00082 L
.60026 .00082 L
.60029 .00082 L
.60031 .00082 L
.60037 .00082 L
.60044 .00082 L
.60047 .00082 L
.60051 .00082 L
.60054 .00083 L
.60057 .00089 L
.60063 .00102 L
.6007 .00213 L
Mistroke
.60072 .0024 L
.60073 .00267 L
.60075 .00259 L
.60077 .00251 L
.60081 .00237 L
.60082 .0023 L
.60084 .00219 L
.60087 .00195 L
.6009 .00168 L
.60092 .00154 L
.60094 .00151 L
.60097 .0019 L
.601 .00225 L
.60103 .00264 L
.60105 .00259 L
.60106 .00249 L
.6011 .00227 L
.60113 .00208 L
.60116 .00292 L
.6012 .00396 L
.60122 .0045 L
.60124 .00501 L
.60126 .00527 L
.60127 .00554 L
.60129 .0058 L
.60131 .00603 L
.60134 .00723 L
.60136 .00903 L
.60138 .01075 L
.60144 .01711 L
.60169 .05109 L
.60195 .09613 L
.60249 .18962 L
.60274 .23041 L
.60285 .24389 L
.60292 .25217 L
.60298 .25852 L
.60303 .26299 L
.60309 .26708 L
.60322 .27803 L
.60348 .29637 L
.60396 .32933 L
.60421 .34526 L
.60446 .36121 L
.6046 .3676 L
.60475 .37265 L
.60501 .38046 L
.60601 .40276 L
.60703 .42165 L
.60749 .42901 L
Mistroke
.60762 .43147 L
.60766 .4323 L
.60767 .43271 L
.60769 .43309 L
.60772 .43321 L
.60774 .43295 L
.60776 .43267 L
.60778 .43221 L
.60782 .43202 L
.60785 .43321 L
.60787 .4343 L
.608 .43824 L
.60806 .4404 L
.60809 .44167 L
.60813 .44255 L
.60814 .44262 L
.60816 .4427 L
.6082 .44284 L
.60821 .4429 L
.60823 .44281 L
.60826 .44252 L
.60829 .44225 L
.60832 .44195 L
.60835 .44209 L
.60838 .44231 L
.60841 .44257 L
.60843 .4427 L
.60844 .44278 L
.60848 .44291 L
.60851 .44303 L
.60854 .44303 L
.60857 .44266 L
.60864 .44187 L
.60876 .44072 L
.60904 .43885 L
.60907 .43926 L
.6091 .4397 L
.60913 .44011 L
.60916 .44002 L
.60919 .43962 L
.60921 .43941 L
.60923 .4392 L
.60926 .43849 L
.60929 .43724 L
.60932 .43608 L
.60935 .4351 L
.60937 .43515 L
.6094 .43521 L
.60943 .43527 L
.60946 .4357 L
Mistroke
.60949 .43637 L
.60952 .43711 L
.60958 .43843 L
.60961 .43906 L
.60965 .43963 L
.60966 .43959 L
.60968 .43956 L
.6097 .43952 L
.60972 .43948 L
.60974 .43945 L
.60975 .43955 L
.60979 .4402 L
.60985 .4415 L
.60989 .44203 L
.60992 .44253 L
.60995 .44296 L
.60998 .44313 L
.61001 .44313 L
.61004 .44313 L
.61007 .44319 L
.6101 .44332 L
.61013 .44343 L
.61016 .44351 L
.61019 .44293 L
.61022 .44239 L
.61029 .44095 L
.61035 .43945 L
.6104 .43842 L
.61043 .43795 L
.61046 .43743 L
.61049 .43726 L
.61052 .43715 L
.61055 .43702 L
.61058 .43695 L
.61061 .43695 L
.61063 .43695 L
.61065 .43695 L
.61068 .43696 L
.61071 .43702 L
.61074 .43709 L
.61077 .43715 L
.6108 .43698 L
.61084 .43676 L
.61087 .43656 L
.6109 .43669 L
.61093 .43688 L
.61095 .43699 L
.61097 .43708 L
.61099 .43724 L
.61101 .43752 L
Mistroke
.61104 .43802 L
.61107 .43846 L
.61109 .43857 L
.61111 .4385 L
.61114 .43837 L
.61117 .43826 L
.61118 .43819 L
.6112 .43788 L
.61124 .43721 L
.6113 .4358 L
.61133 .43496 L
.61136 .43416 L
.61139 .43354 L
.61142 .4339 L
.61146 .4343 L
.61147 .43452 L
.61149 .43458 L
.61152 .43381 L
.61155 .433 L
.61158 .43228 L
.61161 .43182 L
.61164 .43188 L
.61167 .43194 L
.6117 .43199 L
.61172 .43241 L
.61175 .43308 L
.61178 .43379 L
.61181 .43445 L
.61183 .43435 L
.61184 .43425 L
.61187 .43408 L
.61191 .43388 L
.61193 .43391 L
.61196 .43397 L
.61202 .43413 L
.61208 .43448 L
.61211 .43466 L
.61213 .43463 L
.61215 .43457 L
.61218 .43444 L
.6122 .43437 L
.61222 .43429 L
.61224 .43431 L
.61225 .43438 L
.61229 .43451 L
.61232 .43463 L
.61235 .43458 L
.61236 .43448 L
.61238 .43437 L
.61241 .43417 L
Mistroke
.61245 .43388 L
.61248 .43343 L
.61251 .433 L
.61254 .43262 L
.61256 .43256 L
.61259 .43251 L
.61262 .43245 L
.61265 .43251 L
.61268 .43267 L
.61271 .43284 L
.61276 .43317 L
.61279 .4334 L
.61282 .43364 L
.61286 .43385 L
.61289 .43373 L
.61292 .43362 L
.61295 .4335 L
.61298 .43334 L
.613 .43318 L
.61303 .43299 L
.61307 .43264 L
.61309 .43176 L
.61312 .4308 L
.61318 .42907 L
.61322 .42841 L
.61323 .42805 L
.61325 .42772 L
.61328 .42747 L
.61331 .42747 L
.61334 .42747 L
.61337 .42741 L
.6134 .4271 L
.61343 .42681 L
.61345 .42655 L
.61348 .42665 L
.61351 .42704 L
.61354 .42741 L
.61357 .4277 L
.61359 .42774 L
.61361 .42778 L
.61364 .42785 L
.61366 .42789 L
.61368 .42799 L
.61372 .4282 L
.61375 .4284 L
.61378 .42831 L
.61381 .42772 L
.61384 .42712 L
.61387 .42646 L
.6139 .42644 L
Mistroke
.61392 .42644 L
.61394 .42644 L
.61397 .42644 L
.614 .42521 L
.61403 .42369 L
.61407 .42227 L
.6141 .42166 L
.61412 .42149 L
.61413 .4213 L
.61419 .42067 L
.61422 .42029 L
.61426 .41988 L
.61428 .41965 L
.6143 .41972 L
.61433 .41987 L
.6144 .42011 L
.61444 .42018 L
.61446 .42021 L
.61447 .42025 L
.6145 .4204 L
.61454 .4206 L
.61457 .42078 L
.6146 .42085 L
.61461 .42082 L
.61463 .42078 L
.61466 .42072 L
.61468 .42069 L
.6147 .42048 L
.61473 .41988 L
.61477 .41932 L
.6148 .41889 L
.61486 .41828 L
.61489 .41804 L
.61491 .4182 L
.61493 .41838 L
.61505 .41925 L
.61508 .41937 L
.61511 .41947 L
.61513 .41951 L
.61515 .41954 L
.61518 .41961 L
.61521 .41978 L
.61523 .41996 L
.61524 .42012 L
.61528 .42044 L
.61531 .42064 L
.61533 .42049 L
.61536 .42034 L
.6154 .42016 L
.61543 .42016 L
Mistroke
.61545 .42046 L
.61548 .42077 L
.61551 .42105 L
.61554 .42122 L
.61557 .42141 L
.6156 .42158 L
.61562 .42168 L
.61564 .42136 L
.61567 .42053 L
.61571 .41972 L
.61573 .41927 L
.61574 .41905 L
.61576 .41882 L
.61578 .41857 L
.61582 .41814 L
.61588 .41724 L
.61591 .41679 L
.61594 .41637 L
.61597 .41529 L
.61601 .41407 L
.61607 .41244 L
.6161 .41195 L
.61613 .41149 L
.61616 .41075 L
.61618 .41014 L
.6162 .40949 L
.61627 .40654 L
.6163 .4047 L
.61634 .403 L
.61637 .40203 L
.61638 .40193 L
.6164 .40182 L
.61644 .40162 L
.61647 .40136 L
.61652 .40079 L
.61655 .40049 L
.61659 .40081 L
.61662 .4011 L
.61665 .40141 L
.61668 .40159 L
.61671 .4017 L
.61673 .40181 L
.61677 .40193 L
.61678 .40193 L
.6168 .40193 L
.61683 .40193 L
.61686 .40193 L
.61688 .40124 L
.61691 .40014 L
.61694 .39913 L
Mistroke
.61697 .39818 L
.617 .39791 L
.61703 .39761 L
.61706 .39732 L
.61709 .3974 L
.6171 .3976 L
.61712 .39781 L
.61718 .39859 L
.61724 .39946 L
.61727 .39994 L
.6173 .40007 L
.61733 .40007 L
.61736 .40007 L
.61739 .39994 L
.61742 .39952 L
.61745 .39905 L
.61747 .39879 L
.61749 .39864 L
.61752 .39871 L
.61756 .39877 L
.61758 .39883 L
.61761 .39845 L
.61767 .39748 L
.61773 .39681 L
.61775 .39656 L
.61778 .39628 L
.61781 .3962 L
.61784 .39626 L
.61787 .39632 L
.6179 .39626 L
.61792 .39531 L
.61796 .39427 L
.61802 .39259 L
.61815 .38968 L
.61818 .38878 L
.6182 .38831 L
.61822 .38811 L
.61825 .38776 L
.61828 .38738 L
.61831 .38718 L
.61833 .38756 L
.61839 .38831 L
.61845 .3891 L
.61848 .38949 L
.61851 .38987 L
.61854 .39013 L
.61857 .3899 L
.6186 .38968 L
.61863 .38945 L
.61865 .38923 L
Mistroke
.61867 .38872 L
.6187 .38783 L
.61871 .38733 L
.61873 .3868 L
.61875 .38649 L
.61877 .38652 L
.6188 .38659 L
.61882 .38662 L
.61883 .38666 L
.61885 .38658 L
.61887 .38632 L
.61891 .38582 L
.61894 .38538 L
.61897 .38463 L
.619 .38367 L
.61904 .38278 L
.61907 .38211 L
.6191 .38157 L
.61916 .38056 L
.61928 .37833 L
.6194 .3759 L
.61943 .37522 L
.61946 .37453 L
.61948 .37449 L
.6195 .37445 L
.61953 .37439 L
.61956 .37433 L
.61959 .37452 L
.61962 .37478 L
.61965 .37502 L
.61968 .37534 L
.61971 .37574 L
.61974 .37616 L
.61977 .37658 L
.6198 .37648 L
.61983 .37636 L
.61986 .37626 L
.61988 .37623 L
.61991 .37658 L
.61994 .37691 L
.61997 .37728 L
.62 .37716 L
.62003 .37672 L
.62006 .37626 L
.62012 .37555 L
.62015 .37525 L
.62018 .37488 L
.62021 .37281 L
.62024 .37055 L
.62036 .35733 L
Mistroke
.62043 .34906 L
.62046 .34503 L
.6205 .34184 L
.62053 .34007 L
.62056 .33819 L
.62057 .3372 L
.62059 .33618 L
.62062 .33534 L
.62068 .3339 L
.62071 .33325 L
.62074 .33278 L
.62085 .3298 L
.62088 .32897 L
.6209 .3283 L
.62093 .32802 L
.62096 .32776 L
.62102 .32719 L
.62108 .32671 L
.62111 .32649 L
.62114 .32637 L
.62116 .32631 L
.62118 .32623 L
.62121 .32617 L
.62124 .32673 L
.62127 .32724 L
.62132 .32841 L
.62138 .33036 L
.62141 .33146 L
.62144 .33099 L
.62147 .33049 L
.6215 .32997 L
.62153 .32982 L
.62156 .32982 L
.62159 .32982 L
.62161 .32982 L
.62163 .32961 L
.62166 .32917 L
.62169 .32869 L
.62171 .32845 L
.62173 .32881 L
.62176 .32985 L
.62178 .33044 L
.6218 .33107 L
.62181 .33167 L
.62183 .33121 L
.62187 .3302 L
.6219 .32925 L
.62193 .32857 L
.62196 .32804 L
.62202 .32711 L
Mistroke
.62208 .32637 L
.62211 .32599 L
.62213 .32603 L
.62215 .3262 L
.62221 .32682 L
.62244 .32846 L
.62271 .32967 L
.62284 .3304 L
.6229 .33087 L
.62293 .33112 L
.62296 .3313 L
.62299 .33136 L
.62302 .33142 L
.62305 .33151 L
.62308 .33185 L
.62311 .33218 L
.62314 .33253 L
.62316 .33268 L
.62318 .33248 L
.62321 .33208 L
.62323 .33188 L
.62324 .33166 L
.62327 .3308 L
.62329 .33008 L
.62331 .32941 L
.62335 .32787 L
.62338 .3269 L
.62341 .32623 L
.62348 .32429 L
.6237 .31592 L
.62383 .31213 L
.62389 .31041 L
.62394 .3088 L
.62398 .30796 L
.62401 .30757 L
.62404 .30715 L
.62408 .30675 L
.6241 .30605 L
.62413 .30531 L
.62419 .30385 L
.62442 .29861 L
.62446 .29774 L
.62448 .29727 L
.62449 .29697 L
.62451 .29679 L
.62453 .29658 L
.62457 .29622 L
.6246 .29579 L
.62464 .29531 L
.62467 .29488 L
Mistroke
.6247 .29494 L
.62473 .29574 L
.62476 .2966 L
.62479 .2973 L
.62482 .29747 L
.62485 .29767 L
.62487 .29777 L
.62489 .29788 L
.62492 .29765 L
.62495 .29742 L
.62498 .29718 L
.625 .29713 L
.62501 .29749 L
.62504 .29812 L
.62507 .29882 L
.6251 .29935 L
.62513 .29946 L
.62516 .29957 L
.62519 .2997 L
.62522 .29979 L
.62525 .29985 L
.62531 .29997 L
.62534 .30004 L
.62536 .30008 L
.62538 .30011 L
.6254 .30015 L
.62541 .29997 L
.62544 .29949 L
.6255 .29853 L
.62556 .29785 L
.62559 .29748 L
.62562 .29732 L
.62565 .29745 L
.62568 .29758 L
.62571 .29772 L
.62574 .29799 L
.62577 .29831 L
.6258 .2986 L
.62582 .29816 L
.62585 .29726 L
.62588 .29623 L
.62591 .29529 L
.62593 .29475 L
.62597 .29437 L
.626 .29402 L
.62602 .29385 L
.62605 .29422 L
.62609 .29462 L
.62612 .29498 L
.62615 .29483 L
Mistroke
.62618 .29464 L
.62622 .29443 L
.62625 .29384 L
.62628 .2932 L
.62641 .29047 L
.62646 .2896 L
.62649 .28914 L
.62652 .2887 L
.62655 .2884 L
.62658 .28816 L
.62661 .28794 L
.62664 .2879 L
.62667 .28813 L
.6267 .28838 L
.62673 .28861 L
.62675 .28867 L
.62679 .28874 L
.62682 .2888 L
.62685 .28835 L
.62688 .28742 L
.62691 .28649 L
.62694 .28577 L
.62697 .2859 L
.627 .28602 L
.62703 .28613 L
.62706 .28653 L
.62709 .28702 L
.62712 .28749 L
.62713 .28775 L
.62715 .28764 L
.62718 .28732 L
.6272 .28714 L
.62722 .28695 L
.62724 .28678 L
.62725 .28704 L
.62729 .28756 L
.6273 .28784 L
.62732 .28811 L
.62735 .28836 L
.62738 .28824 L
.6274 .28817 L
.62741 .2881 L
.62744 .28782 L
.62748 .28688 L
.62751 .28587 L
.62754 .28488 L
.62758 .28321 L
.62761 .28165 L
.62763 .28022 L
.62767 .27939 L
Mistroke
.6277 .27867 L
.62774 .27799 L
.62777 .27865 L
.62791 .28212 L
.62797 .28311 L
.62803 .28427 L
.62804 .2846 L
.62806 .28494 L
.62809 .28498 L
.62812 .2848 L
.62816 .28461 L
.62822 .28412 L
.62824 .28397 L
.62826 .28383 L
.62829 .28379 L
.62832 .28405 L
.62835 .28428 L
.62838 .28444 L
.62841 .28389 L
.62854 .28096 L
.62866 .2777 L
.62871 .27645 L
.62874 .27582 L
.62876 .27522 L
.62879 .2749 L
.62882 .27506 L
.62885 .27521 L
.62888 .27537 L
.62891 .27578 L
.62894 .27638 L
.62897 .27695 L
.62899 .27746 L
.62902 .27786 L
.62906 .27813 L
.62912 .27861 L
.62924 .27971 L
.62927 .2801 L
.62929 .28031 L
.62931 .28051 L
.62934 .28045 L
.62936 .28036 L
.62937 .28026 L
.6294 .28008 L
.62943 .27987 L
.62946 .27956 L
.6295 .27922 L
.62953 .27894 L
.62955 .27888 L
.62958 .27882 L
.62961 .27876 L
Mistroke
.62964 .2789 L
.62967 .27931 L
.6297 .27975 L
.62973 .28017 L
.62975 .28033 L
.62978 .28049 L
.62981 .28067 L
.62983 .2807 L
.62986 .28034 L
.62989 .28 L
.62992 .27963 L
.62996 .27972 L
.62999 .27992 L
.63001 .28003 L
.63002 .28013 L
.63005 .28 L
.63008 .27975 L
.6302 .27907 L
.63026 .27878 L
.63029 .27863 L
.63032 .27845 L
.63035 .27838 L
.63038 .27858 L
.63041 .27879 L
.63043 .2789 L
.63045 .27894 L
.63048 .27894 L
.63051 .27894 L
.63054 .27894 L
.63057 .27844 L
.63084 .27421 L
.63097 .27257 L
.63101 .27235 L
.63103 .27224 L
.63104 .27213 L
.63106 .27186 L
.63108 .27157 L
.63112 .27096 L
.63113 .2707 L
.63115 .27048 L
.63117 .2704 L
.63119 .27033 L
.63122 .2702 L
.63124 .27013 L
.63125 .26991 L
.63128 .26875 L
.63131 .26768 L
.63138 .26559 L
.63141 .26484 L
.63144 .26404 L
Mistroke
.63146 .26345 L
.63149 .26304 L
.63152 .26255 L
.63155 .26204 L
.63159 .26198 L
.63161 .26192 L
.63164 .26186 L
.63167 .26153 L
.6317 .26099 L
.63174 .26041 L
.63175 .26012 L
.63177 .26002 L
.6318 .26014 L
.63186 .26037 L
.6319 .2604 L
.63192 .2604 L
.63193 .2604 L
.63196 .2604 L
.63199 .26089 L
.63211 .26336 L
.63214 .26392 L
.63216 .26423 L
.63218 .26452 L
.63221 .26458 L
.63224 .26464 L
.63226 .26468 L
.63227 .26471 L
.63231 .26437 L
.63234 .26383 L
.63236 .2636 L
.63238 .26334 L
.63241 .26323 L
.63243 .26318 L
.63246 .26311 L
.63249 .26313 L
.63252 .26324 L
.63255 .26334 L
.63258 .26346 L
.6326 .2639 L
.63266 .26506 L
.63269 .26556 L
.63272 .26562 L
.63276 .26569 L
.63279 .26575 L
.63282 .26594 L
.63285 .26613 L
.63292 .26663 L
.63295 .26699 L
.63299 .26733 L
.63301 .26732 L
Mistroke
.63304 .26719 L
.63306 .26712 L
.63308 .26705 L
.63311 .26706 L
.63313 .26713 L
.63314 .26719 L
.63316 .26726 L
.63318 .26734 L
.63321 .26705 L
.63324 .26638 L
.63331 .26485 L
.63335 .26388 L
.63337 .26335 L
.63339 .26284 L
.6334 .26243 L
.63342 .26221 L
.63345 .26182 L
.63349 .26142 L
.63352 .26133 L
.63353 .26147 L
.63355 .2616 L
.63358 .26185 L
.63365 .26232 L
.63368 .2625 L
.63371 .26267 L
.63374 .26273 L
.63377 .26278 L
.6338 .26285 L
.63382 .26286 L
.63383 .26282 L
.63387 .26276 L
.6339 .2627 L
.63392 .26258 L
.63395 .26235 L
.63398 .26211 L
.63402 .26184 L
.63405 .26177 L
.63408 .2617 L
.63412 .26164 L
.63415 .26129 L
.63418 .26092 L
.6342 .26057 L
.63423 .26044 L
.63426 .26055 L
.63429 .26066 L
.63432 .26078 L
.63435 .26026 L
.63438 .25946 L
.63451 .25713 L
.63458 .25561 L
Mistroke
.63465 .25406 L
.63468 .2535 L
.63471 .25291 L
.63473 .2526 L
.63475 .25287 L
.63478 .25345 L
.63481 .25398 L
.63484 .25448 L
.63487 .25472 L
.6349 .25494 L
.63493 .25518 L
.63496 .25517 L
.63499 .25505 L
.63501 .25499 L
.63503 .25492 L
.63506 .25492 L
.63508 .25506 L
.63509 .25519 L
.63512 .25544 L
.63516 .25565 L
.63518 .2556 L
.63521 .25553 L
.63524 .25548 L
.63527 .25528 L
.63539 .25408 L
.63564 .25177 L
.63572 .25104 L
.63573 .25075 L
.63575 .25045 L
.63579 .2504 L
.63581 .25053 L
.63585 .25066 L
.63591 .25093 L
.63598 .25121 L
.63601 .25142 L
.63603 .25153 L
.63605 .25163 L
.63608 .25172 L
.63609 .25169 L
.63611 .25165 L
.63614 .25159 L
.63617 .25162 L
.6362 .25202 L
.63623 .25238 L
.63626 .25278 L
.63629 .25274 L
.63632 .25226 L
.63635 .25181 L
.63638 .2514 L
.63641 .25173 L
Mistroke
.63644 .25226 L
.63646 .25255 L
.63648 .25283 L
.63649 .25301 L
.63651 .25308 L
.63654 .25321 L
.63656 .25328 L
.63658 .25335 L
.63661 .25308 L
.63663 .2528 L
.63665 .25253 L
.63666 .25229 L
.63668 .25203 L
.63671 .25195 L
.63674 .25195 L
.63677 .25195 L
.6368 .252 L
.63684 .25214 L
.63687 .25226 L
.63693 .25254 L
.63696 .25265 L
.63699 .25277 L
.63703 .25278 L
.63706 .25278 L
.63707 .25278 L
.63709 .25278 L
.63712 .25266 L
.63716 .25254 L
.63719 .25242 L
.63722 .25201 L
.63724 .25138 L
.63728 .25066 L
.63731 .25008 L
.63733 .24997 L
.63736 .24986 L
.63739 .24975 L
.63742 .24974 L
.63743 .24981 L
.63745 .24988 L
.63749 .25 L
.63752 .2502 L
.63755 .25068 L
.63758 .25124 L
.63762 .25173 L
.63763 .2516 L
.63765 .25145 L
.63769 .25114 L
.63772 .25093 L
.63774 .25097 L
.63775 .251 L
Mistroke
.63777 .25104 L
.63779 .25107 L
.63782 .25112 L
.63785 .25107 L
.63788 .25101 L
.63791 .25095 L
.63794 .25084 L
.63797 .25065 L
.638 .25046 L
.63806 .25 L
.63809 .2497 L
.63812 .24939 L
.63814 .24915 L
.63815 .24886 L
.63819 .2483 L
.6383 .2468 L
.63841 .24549 L
.63854 .24445 L
.6386 .24386 L
.63863 .24353 L
.63866 .24309 L
.6387 .24216 L
.63873 .24117 L
.6388 .23922 L
.63883 .23848 L
.63887 .23765 L
.63888 .23697 L
.6389 .23635 L
.63893 .23513 L
.63896 .23408 L
.63899 .23373 L
.63903 .2334 L
.63906 .2331 L
.63909 .23255 L
.63912 .23185 L
.63916 .23119 L
.63918 .23087 L
.63921 .23075 L
.63924 .23063 L
.63927 .23052 L
.6393 .23046 L
.63933 .2304 L
.63936 .23035 L
.63939 .23004 L
.63942 .22956 L
.63945 .22897 L
.63947 .22863 L
.63948 .22862 L
.63952 .22927 L
.63955 .22988 L
Mistroke
.63961 .23097 L
.63965 .23143 L
.63967 .23164 L
.63969 .23175 L
.63972 .23168 L
.63974 .23163 L
.63976 .23159 L
.63978 .23156 L
.63981 .23187 L
.63988 .23255 L
.63991 .23294 L
.63994 .23331 L
.63997 .23366 L
.64 .23371 L
.64003 .23347 L
.64006 .23321 L
.64009 .23308 L
.64011 .23334 L
.64012 .23358 L
.64015 .23401 L
.64018 .23444 L
.6402 .23444 L
.64022 .23444 L
.64025 .23444 L
.64027 .23444 L
.64028 .23444 L
.6403 .23448 L
.64032 .23451 L
.64035 .23457 L
.64037 .23461 L
.64038 .23464 L
.64041 .23431 L
.64044 .23397 L
.64047 .23367 L
.6405 .23339 L
.64053 .23326 L
.64056 .23314 L
.64058 .23304 L
.64061 .23287 L
.64064 .23265 L
.64067 .23244 L
.6407 .23219 L
.64071 .23214 L
.64073 .23211 L
.64076 .23205 L
.64079 .23198 L
.64082 .23224 L
.64085 .23256 L
.64088 .23294 L
.64091 .23324 L
Mistroke
.64094 .23342 L
.64097 .23361 L
.64101 .23379 L
.64103 .23368 L
.64105 .23358 L
.64107 .23348 L
.6411 .23329 L
.64112 .23314 L
.64113 .23277 L
.64117 .23193 L
.6412 .2312 L
.64123 .23109 L
.64126 .2313 L
.64129 .23153 L
.64136 .23191 L
.64139 .23203 L
.64142 .23216 L
.64145 .23212 L
.64148 .23207 L
.6415 .23202 L
.64153 .23197 L
.64156 .23169 L
.64159 .23138 L
.64162 .23108 L
.64165 .23091 L
.64168 .23085 L
.64171 .2308 L
.64174 .23075 L
.64176 .23077 L
.64179 .23083 L
.64182 .23089 L
.64186 .23108 L
.64189 .23149 L
.64192 .23192 L
.64194 .23215 L
.64195 .23237 L
.64198 .23175 L
.64201 .23103 L
.64209 .22944 L
.64212 .22876 L
.64213 .2284 L
.64215 .22801 L
.64218 .2278 L
.64221 .22775 L
.64224 .22768 L
.64227 .22766 L
.6423 .22773 L
.64232 .22776 L
.64234 .2278 L
.64237 .22764 L
Mistroke
.6424 .22696 L
.64265 .22259 L
.64267 .22203 L
.6427 .22187 L
.64273 .2217 L
.64275 .22154 L
.64278 .2208 L
.64281 .21957 L
.64284 .21853 L
.64287 .21752 L
.6429 .21727 L
.64293 .217 L
.64296 .21676 L
.64299 .21672 L
.64302 .21672 L
.64305 .21672 L
.64308 .21685 L
.64311 .21721 L
.64314 .21758 L
.64317 .21794 L
.6432 .21812 L
.64323 .2183 L
.64326 .21849 L
.64328 .21852 L
.6433 .21817 L
.64336 .21685 L
.64359 .2115 L
.64364 .20981 L
.64368 .20892 L
.64371 .20844 L
.64374 .20814 L
.64377 .20782 L
.6438 .2074 L
.64382 .20687 L
.64386 .20624 L
.64389 .20563 L
.6439 .20551 L
.64392 .2054 L
.64395 .2052 L
.64398 .20502 L
.64401 .20468 L
.64404 .20433 L
.64407 .204 L
.6441 .20378 L
.64413 .20391 L
.64416 .20403 L
.64419 .20415 L
.64422 .20447 L
.64425 .20477 L
.64427 .20512 L
Mistroke
.6443 .2054 L
.64433 .20547 L
.64435 .2055 L
.64437 .20554 L
.6444 .20557 L
.64443 .20523 L
.64447 .20489 L
.6445 .20458 L
.64452 .20435 L
.64455 .20429 L
.64459 .20422 L
.6446 .20419 L
.64462 .20419 L
.64464 .20446 L
.64466 .20471 L
.64469 .2052 L
.64473 .20554 L
.64476 .20511 L
.64482 .20416 L
.64507 .20246 L
.64534 .20086 L
.6454 .20036 L
.64547 .19978 L
.6455 .19949 L
.64553 .19919 L
.64556 .19902 L
.64559 .19909 L
.64562 .19914 L
.64565 .1992 L
.64568 .19811 L
.64571 .1969 L
.64577 .19472 L
.64582 .19319 L
.64585 .19237 L
.64588 .19187 L
.64593 .19114 L
.64596 .19075 L
.646 .19055 L
.64606 .19019 L
.64628 .18872 L
.6464 .18928 L
.64643 .18962 L
.64646 .18999 L
.64649 .19005 L
.64652 .18989 L
.64655 .1897 L
.64657 .1896 L
.64658 .18945 L
.6466 .18922 L
.64662 .18901 L
Mistroke
.64665 .18859 L
.64668 .18814 L
.64671 .18745 L
.64674 .18669 L
.64676 .1863 L
.64678 .18588 L
.64681 .18614 L
.64684 .18645 L
.6469 .18711 L
.64696 .18776 L
.64699 .18809 L
.64702 .18809 L
.64705 .18809 L
.64708 .18809 L
.64711 .18821 L
.64714 .1884 L
.64715 .18851 L
.64717 .18861 L
.64719 .18864 L
.64721 .18822 L
.64724 .18746 L
.64727 .18663 L
.6473 .1861 L
.64733 .18582 L
.64736 .1855 L
.64739 .18521 L
.64741 .1848 L
.64744 .1844 L
.64746 .18398 L
.64749 .18361 L
.64752 .18434 L
.64755 .18513 L
.64758 .18586 L
.64761 .18623 L
.64764 .18623 L
.64765 .18623 L
.64767 .18623 L
.6477 .18619 L
.64773 .18593 L
.64776 .18568 L
.6478 .18541 L
.64781 .1851 L
.64783 .18475 L
.64787 .18414 L
.6479 .18356 L
.64791 .18342 L
.64793 .18329 L
.64796 .18305 L
.64799 .18282 L
.64802 .18233 L
Mistroke
.64805 .18162 L
.64811 .18012 L
.64823 .17743 L
.64829 .17616 L
.64837 .17506 L
.64843 .17409 L
.64847 .1735 L
.6485 .17296 L
.64853 .17303 L
.64857 .1733 L
.64858 .17345 L
.6486 .17359 L
.64863 .17278 L
.64866 .17163 L
.6487 .1704 L
.64873 .16992 L
.64875 .17026 L
.64878 .17063 L
.64881 .17096 L
.64884 .1711 L
.64887 .17122 L
.6489 .17136 L
.64893 .17129 L
.64895 .1712 L
.64897 .17109 L
.649 .1709 L
.64903 .17082 L
.64905 .17089 L
.64906 .17094 L
.6491 .17107 L
.64913 .17119 L
.64916 .17138 L
.64919 .17156 L
.64926 .172 L
.64972 .17445 L
.64975 .17472 L
.64978 .17478 L
.64981 .17484 L
.64983 .17488 L
.64985 .17493 L
.64986 .17504 L
.64988 .17514 L
.64992 .17536 L
.64995 .17549 L
.64997 .17535 L
.64998 .17522 L
.6501 .17396 L
.65013 .17357 L
.65016 .17337 L
.65018 .17362 L
Mistroke
.6502 .17385 L
.65023 .17431 L
.65028 .17523 L
.65033 .17622 L
.65036 .17675 L
.65039 .17656 L
.65042 .17641 L
.65045 .17623 L
.65048 .17647 L
.65051 .17715 L
.65057 .17832 L
.65069 .18003 L
.65072 .18064 L
.65075 .18123 L
.65076 .18155 L
.65078 .18152 L
.65081 .18094 L
.65084 .18045 L
.65087 .17992 L
.6509 .17962 L
.65093 .17938 L
.65094 .17924 L
.65096 .1791 L
.65099 .17919 L
.65103 .17945 L
.65104 .1796 L
.65106 .17973 L
.65109 .17988 L
.65112 .17995 L
.65115 .18001 L
.65118 .18005 L
.65122 .18005 L
.65123 .18005 L
.65125 .18005 L
.65128 .18012 L
.65131 .18042 L
.65133 .18061 L
.65135 .1808 L
.65137 .18099 L
.65139 .18105 L
.65142 .18092 L
.65146 .18079 L
.65153 .18051 L
.65154 .18044 L
.65156 .18036 L
.65159 .18032 L
.65162 .18058 L
.65165 .18087 L
.65168 .18119 L
.65171 .18196 L
Mistroke
.65184 .18586 L
.65187 .18667 L
.65189 .18712 L
.65191 .18745 L
.65194 .18726 L
.65198 .18705 L
.65201 .18687 L
.65204 .18594 L
.6521 .18417 L
.65213 .1833 L
.65216 .18282 L
.65219 .18229 L
.65223 .1818 L
.65226 .1815 L
.65229 .18126 L
.65235 .18076 L
.65238 .18058 L
.65241 .18041 L
.65244 .18033 L
.65247 .18079 L
.6525 .1812 L
.65253 .18159 L
.65255 .18163 L
.65258 .18153 L
.65261 .18141 L
.65264 .18127 L
.65267 .18087 L
.65269 .1805 L
.65295 .17633 L
.65308 .1735 L
.65312 .17194 L
.65314 .17117 L
.65316 .17056 L
.65319 .17029 L
.65322 .17 L
.65328 .16935 L
.65331 .1689 L
.65334 .16847 L
.65337 .1682 L
.65341 .16801 L
.65342 .1679 L
.65344 .16779 L
.65347 .16735 L
.6535 .16668 L
.65354 .16597 L
.65357 .16539 L
.6536 .16523 L
.65371 .16448 L
.65374 .16424 L
.65376 .16402 L
Mistroke
.65379 .16423 L
.65382 .16455 L
.65386 .16487 L
.65388 .16493 L
.65392 .16475 L
.65395 .16457 L
.65398 .16441 L
.654 .16492 L
.65406 .16596 L
.65408 .16649 L
.65411 .16679 L
.65414 .16698 L
.65417 .16716 L
.65421 .16726 L
.65424 .1672 L
.65427 .16713 L
.65429 .1671 L
.6543 .16714 L
.65432 .16732 L
.65434 .16748 L
.65437 .16784 L
.6544 .16809 L
.65442 .16806 L
.65444 .16803 L
.6545 .16791 L
.65453 .16784 L
.65456 .16777 L
.65459 .16771 L
.65463 .16769 L
.65465 .16769 L
.65468 .16769 L
.65471 .16776 L
.65473 .16789 L
.65475 .16804 L
.65478 .1683 L
.65481 .16847 L
.65483 .16818 L
.65485 .16791 L
.65488 .1673 L
.65495 .16616 L
.65498 .16559 L
.65501 .16505 L
.65504 .16414 L
.65508 .16311 L
.65511 .16222 L
.65514 .16192 L
.65517 .16192 L
.6552 .16192 L
.65523 .16186 L
.65526 .16157 L
Mistroke
.65528 .16133 L
.65531 .16106 L
.65534 .16096 L
.65537 .16108 L
.65543 .1613 L
.65567 .16244 L
.65591 .16363 L
.65594 .16374 L
.65597 .16396 L
.65601 .16424 L
.65604 .1645 L
.65607 .16468 L
.6561 .16479 L
.65613 .16492 L
.65615 .16499 L
.65616 .16504 L
.65618 .16507 L
.6562 .16511 L
.65623 .16518 L
.65625 .16522 L
.65627 .1656 L
.65631 .16646 L
.65634 .16718 L
.65636 .16749 L
.65638 .16749 L
.65641 .16749 L
.65644 .16749 L
.65647 .16755 L
.6565 .16767 L
.65653 .16779 L
.65655 .16785 L
.65657 .16789 L
.65659 .16785 L
.6566 .16782 L
.65662 .16778 L
.65664 .16775 L
.65666 .16772 L
.65667 .16755 L
.6567 .16654 L
.65696 .16036 L
.65722 .15508 L
.65733 .15321 L
.65745 .15105 L
.65747 .15064 L
.65748 .15032 L
.65752 .15006 L
.65755 .14982 L
.65758 .14956 L
.65761 .14944 L
.65764 .14931 L
Mistroke
.65767 .14919 L
.6577 .14938 L
.65773 .14974 L
.65776 .15013 L
.65779 .15027 L
.65782 .14992 L
.65785 .14949 L
.65787 .14925 L
.65788 .14903 L
.65791 .14881 L
.65795 .14861 L
.65798 .14842 L
.658 .14834 L
.65801 .14853 L
.65804 .1489 L
.65808 .14932 L
.65811 .14981 L
.65815 .15046 L
.65818 .15107 L
.65821 .15168 L
.65824 .152 L
.65827 .15231 L
.6583 .15259 L
.65833 .15241 L
.65843 .15156 L
.65856 .15068 L
.65859 .15028 L
.65862 .14999 L
.65865 .15005 L
.65867 .1501 L
.65871 .15017 L
.65873 .14964 L
.65876 .14882 L
.6588 .14793 L
.65891 .14522 L
.65895 .14448 L
.65898 .14366 L
.659 .14329 L
.65902 .14295 L
.65905 .14269 L
.65917 .14137 L
.6592 .14098 L
.65923 .14071 L
.65925 .14071 L
.65927 .14071 L
.6593 .14071 L
.65933 .14066 L
.65936 .14033 L
.65939 .14003 L
.65941 .13975 L
Mistroke
.65944 .13954 L
.65947 .13936 L
.6595 .13919 L
.65953 .13916 L
.65955 .13953 L
.65958 .13986 L
.65961 .14027 L
.65963 .14042 L
.65966 .14017 L
.6597 .13991 L
.65975 .1395 L
.65978 .1393 L
.6598 .1392 L
.65982 .13909 L
.65985 .13859 L
.65988 .13807 L
.65991 .13754 L
.65995 .13734 L
.65998 .13766 L
.66001 .13795 L
.66008 .13848 L
.66011 .13868 L
.66014 .13886 L
.66017 .13897 L
.6602 .13908 L
.66023 .1392 L
.66026 .13918 L
.66029 .13901 L
.66031 .13883 L
.66034 .13866 L
.66037 .1386 L
.6604 .13854 L
.66043 .13848 L
.66048 .13837 L
.66051 .1383 L
.66053 .13827 L
.66055 .13823 L
.66058 .139 L
.66061 .13972 L
.66064 .14042 L
.66067 .14046 L
.6607 .14005 L
.66073 .13966 L
.66076 .1393 L
.66079 .13944 L
.66082 .13968 L
.66085 .13991 L
.66088 .14012 L
.66091 .14026 L
.66097 .1405 L
Mistroke
.66103 .14084 L
.6611 .14122 L
.66113 .14141 L
.66116 .14159 L
.66119 .14178 L
.66121 .1423 L
.66124 .14283 L
.66127 .14333 L
.66129 .14365 L
.66132 .14381 L
.66135 .14399 L
.66138 .14419 L
.6614 .14416 L
.66142 .1441 L
.66145 .14399 L
.66148 .14388 L
.66151 .14366 L
.66154 .14318 L
.66156 .14274 L
.66159 .14225 L
.66162 .14232 L
.66165 .14257 L
.66168 .14284 L
.6617 .14297 L
.66172 .14283 L
.66175 .14258 L
.66181 .14217 L
.66184 .14229 L
.66188 .14243 L
.66191 .14255 L
.66194 .14213 L
.66205 .14057 L
.66211 .13993 L
.66214 .13958 L
.66218 .13925 L
.66221 .13892 L
.66223 .13899 L
.66225 .13919 L
.66232 .14005 L
.66235 .13969 L
.66238 .13923 L
.66241 .13879 L
.66244 .13923 L
.66247 .14017 L
.6625 .14116 L
.66253 .142 L
.66255 .14215 L
.66257 .14229 L
.6626 .14256 L
.66263 .14269 L
Mistroke
.66266 .14229 L
.66269 .14186 L
.66272 .1414 L
.66274 .14128 L
.66276 .1412 L
.66279 .14107 L
.66282 .14095 L
.66285 .14052 L
.66288 .13995 L
.66291 .13934 L
.66294 .13907 L
.66297 .13982 L
.663 .14062 L
.66302 .14131 L
.66305 .14184 L
.66309 .14241 L
.66312 .14293 L
.66314 .14318 L
.66315 .14322 L
.66319 .14329 L
.66321 .14333 L
.66323 .14336 L
.66326 .14355 L
.66329 .14382 L
.66331 .14397 L
.66333 .14411 L
.66336 .14424 L
.66339 .14431 L
.66345 .14441 L
.66348 .14441 L
.66351 .14441 L
.66355 .14441 L
.66357 .14468 L
.66363 .14523 L
.66366 .14549 L
.66369 .14561 L
.66373 .14574 L
.66374 .14581 L
.66376 .14583 L
.66379 .1457 L
.66382 .14557 L
.66389 .14524 L
.66392 .14504 L
.66395 .14486 L
.66397 .14438 L
.66398 .14369 L
.66402 .14225 L
.66405 .14105 L
.66407 .14088 L
.66409 .14085 L
Mistroke
.66411 .14079 L
.66414 .14074 L
.66417 .14048 L
.6642 .13999 L
.66431 .13878 L
.66434 .1386 L
.66437 .1384 L
.6644 .1378 L
.66444 .13713 L
.66447 .13655 L
.66449 .13638 L
.66452 .13638 L
.66455 .13638 L
.66458 .13648 L
.66461 .13693 L
.66465 .13746 L
.66468 .13796 L
.6647 .13798 L
.66471 .1379 L
.66475 .13777 L
.66476 .1377 L
.66478 .13762 L
.6648 .13764 L
.66482 .13768 L
.66485 .13774 L
.66488 .1378 L
.6649 .13777 L
.66491 .13752 L
.66495 .13707 L
.66507 .13521 L
.6651 .13473 L
.66513 .13455 L
.66516 .13439 L
.66519 .13422 L
.66522 .13378 L
.66525 .13302 L
.66528 .13217 L
.66529 .1317 L
.66531 .13134 L
.66534 .13093 L
.66537 .13055 L
.66539 .1302 L
.66542 .13012 L
.66545 .13042 L
.66548 .13075 L
.66551 .13102 L
.66554 .13169 L
.6656 .13311 L
.66563 .13396 L
.66567 .13491 L
Mistroke
.66569 .13537 L
.6657 .13581 L
.66573 .13601 L
.66576 .13607 L
.66579 .13613 L
.66582 .13609 L
.66585 .13553 L
.66588 .13499 L
.66592 .13441 L
.66595 .1335 L
.66597 .1326 L
.666 .13176 L
.66603 .13094 L
.66606 .13048 L
.66609 .12998 L
.66613 .12957 L
.66616 .12951 L
.66619 .12944 L
.66623 .12938 L
.66624 .12949 L
.66626 .12961 L
.6663 .12982 L
.66632 .12992 L
.66633 .12997 L
.66636 .12985 L
.66638 .12978 L
.6664 .1297 L
.66643 .12948 L
.66646 .12869 L
.66649 .12782 L
.66655 .12611 L
.66659 .12536 L
.66662 .12456 L
.66663 .12423 L
.66665 .12427 L
.66669 .12433 L
.66672 .1244 L
.66673 .12443 L
.66675 .12456 L
.66678 .12482 L
.66681 .12506 L
.66684 .12517 L
.66687 .12416 L
.66693 .12201 L
.66696 .12111 L
.66699 .12042 L
.66702 .11975 L
.66705 .11931 L
.66708 .11942 L
.66711 .11955 L
Mistroke
.66714 .11968 L
.66716 .11954 L
.66718 .11937 L
.66721 .11906 L
.66724 .11873 L
.66727 .11817 L
.6673 .1176 L
.66732 .11725 L
.66734 .11687 L
.66735 .1166 L
.66737 .1166 L
.6674 .1166 L
.66743 .1166 L
.66747 .11669 L
.66748 .11679 L
.6675 .11691 L
.66752 .11703 L
.66754 .11714 L
.66756 .1172 L
.66757 .1171 L
.6676 .11693 L
.66763 .11676 L
.66767 .11664 L
.6677 .11683 L
.66772 .11699 L
.66775 .11716 L
.66778 .11748 L
.66781 .11783 L
.66784 .11822 L
.66787 .11867 L
.6679 .11931 L
.66794 .12 L
.66795 .12036 L
.66797 .12053 L
.66799 .12057 L
.66801 .12061 L
.66804 .12067 L
.66806 .1207 L
.66807 .12067 L
.66811 .12041 L
.66814 .12011 L
.66816 .11997 L
.66818 .11988 L
.6682 .11984 L
.66822 .1198 L
.66825 .11974 L
.66827 .1197 L
.66828 .11982 L
.6683 .11999 L
.66832 .12015 L
Mistroke
.66835 .12051 L
.66841 .1212 L
.66845 .12158 L
.66846 .12178 L
.66848 .12196 L
.66851 .12196 L
.66854 .12196 L
.66857 .12196 L
.6686 .12179 L
.66873 .121 L
.66876 .12106 L
.66879 .12112 L
.66881 .12078 L
.66884 .12024 L
.66888 .11967 L
.66891 .11887 L
.66895 .11769 L
.66898 .11659 L
.66901 .11579 L
.66904 .11537 L
.66907 .115 L
.6691 .11458 L
.66912 .11451 L
.66913 .11448 L
.66917 .11441 L
.6692 .11434 L
.66922 .11428 L
.66924 .11421 L
.66927 .11407 L
.66929 .11399 L
.66931 .11393 L
.66932 .11405 L
.66934 .11421 L
.66936 .11436 L
.66938 .11453 L
.6694 .11466 L
.66942 .1147 L
.66945 .11445 L
.66948 .11417 L
.6695 .11402 L
.66952 .11401 L
.66953 .11422 L
.66955 .11446 L
.66958 .11489 L
.66961 .11533 L
.66964 .11547 L
.67017 .11843 L
.67042 .11951 L
.67047 .11982 L
.67053 .12016 L
Mistroke
.67056 .12031 L
.67059 .12031 L
.67062 .12031 L
.67065 .12031 L
.67067 .12054 L
.67071 .12092 L
.67076 .12161 L
.67083 .12235 L
.67086 .12273 L
.67087 .12249 L
.67089 .12212 L
.67092 .12135 L
.67096 .12061 L
.67099 .12028 L
.67102 .12021 L
.67105 .12014 L
.67107 .12011 L
.67109 .12021 L
.67112 .1204 L
.67114 .12051 L
.67115 .1206 L
.67118 .12059 L
.67122 .12012 L
.67127 .11931 L
.6714 .11696 L
.67163 .11325 L
.6717 .11231 L
.67176 .11152 L
.67178 .11132 L
.67179 .1112 L
.67181 .11112 L
.67183 .11105 L
.67185 .11098 L
.67187 .11091 L
.6719 .11058 L
.67195 .10952 L
.67199 .10901 L
.67202 .10937 L
.67205 .10978 L
.67208 .11017 L
.67211 .11043 L
.67215 .11069 L
.67218 .11092 L
.67221 .11094 L
.67224 .11076 L
.67226 .11059 L
.6723 .11047 L
.67231 .11075 L
.67233 .111 L
.67239 .11193 L
Mistroke
.67244 .11323 L
.67247 .11396 L
.67251 .1145 L
.67253 .11433 L
.67256 .11414 L
.67259 .11398 L
.67261 .11367 L
.67264 .11323 L
.67267 .11276 L
.6727 .11231 L
.67273 .11237 L
.67276 .1125 L
.67279 .11263 L
.67282 .11262 L
.67285 .11243 L
.67289 .11223 L
.6729 .11213 L
.67292 .112 L
.67294 .11183 L
.67296 .11164 L
.67297 .11146 L
.67299 .1113 L
.67302 .11108 L
.67305 .11126 L
.67308 .11145 L
.6731 .11155 L
.67312 .11165 L
.67315 .11166 L
.67318 .11166 L
.6732 .11166 L
.67322 .11166 L
.67325 .11135 L
.67328 .11106 L
.67331 .11075 L
.67334 .11023 L
.67337 .10967 L
.67344 .10811 L
.67348 .10694 L
.6735 .10636 L
.67351 .10584 L
.67354 .10578 L
.67358 .10591 L
.67359 .10598 L
.67361 .10605 L
.67363 .10607 L
.67365 .106 L
.67368 .10589 L
.67371 .10576 L
.67372 .10569 L
.67374 .10568 L
Mistroke
.67377 .10568 L
.67381 .10568 L
.67382 .10568 L
.67384 .10565 L
.67387 .10559 L
.67391 .10552 L
.67393 .10548 L
.67394 .10567 L
.67398 .10614 L
.67404 .10699 L
.67411 .10766 L
.67413 .10782 L
.67415 .10791 L
.67417 .10775 L
.67419 .1076 L
.67422 .10735 L
.67424 .10721 L
.67425 .1071 L
.67427 .10703 L
.67429 .10696 L
.67432 .10683 L
.67436 .10671 L
.67439 .10671 L
.67442 .10671 L
.67445 .10671 L
.67448 .10681 L
.67451 .10693 L
.67454 .10705 L
.67457 .10724 L
.67461 .10751 L
.67464 .10776 L
.67467 .10813 L
.6747 .10881 L
.67473 .10957 L
.67476 .11029 L
.67479 .10989 L
.67482 .10917 L
.67485 .10839 L
.67486 .10795 L
.67488 .10782 L
.67491 .10757 L
.67494 .10734 L
.67497 .10713 L
.675 .1073 L
.67503 .10749 L
.67506 .10767 L
.67509 .10761 L
.67511 .10733 L
.67514 .10704 L
.67517 .10673 L
Mistroke
.67519 .10677 L
.67521 .10685 L
.67524 .10698 L
.67531 .10734 L
.67534 .10752 L
.67537 .10771 L
.67539 .10777 L
.67541 .10781 L
.67544 .10787 L
.67548 .10794 L
.67549 .10792 L
.67551 .10789 L
.67554 .10783 L
.67557 .10777 L
.6756 .10809 L
.67563 .1087 L
.67566 .10922 L
.67569 .10979 L
.67572 .10987 L
.67575 .10993 L
.67578 .10999 L
.67581 .11018 L
.67584 .11048 L
.67587 .11081 L
.67589 .11097 L
.6759 .11126 L
.67594 .11189 L
.67597 .1125 L
.67599 .11306 L
.67602 .1131 L
.67606 .1131 L
.67608 .1131 L
.67611 .11306 L
.67614 .11295 L
.67617 .11283 L
.6762 .11271 L
.67623 .11292 L
.67626 .11318 L
.67628 .11332 L
.6763 .11346 L
.67633 .1133 L
.67636 .11306 L
.67639 .11281 L
.67642 .11264 L
.67645 .1125 L
.67646 .11244 L
.67648 .11236 L
.67651 .1124 L
.67654 .11276 L
.67658 .11319 L
Mistroke
.6766 .11343 L
.67662 .11354 L
.67665 .1136 L
.67667 .11364 L
.67669 .11367 L
.67672 .11366 L
.67674 .11355 L
.67675 .11346 L
.67678 .11328 L
.67681 .11306 L
.67683 .11269 L
.67685 .11229 L
.67688 .11159 L
.67695 .11039 L
.67701 .10964 L
.67708 .10904 L
.6772 .10784 L
.67767 .10158 L
.67791 .09825 L
.67797 .09734 L
.678 .09676 L
.67804 .0962 L
.67805 .09589 L
.67807 .0961 L
.67809 .09649 L
.67811 .09685 L
.67814 .09756 L
.67815 .09793 L
.67817 .09826 L
.67819 .09822 L
.67821 .09819 L
.67824 .09812 L
.67827 .09806 L
.67829 .0981 L
.67831 .09813 L
.67833 .09817 L
.67834 .09821 L
.67836 .09824 L
.67838 .09807 L
.6784 .09744 L
.67842 .09678 L
.67845 .09559 L
.67858 .09192 L
.67865 .09007 L
.67872 .08856 L
.67875 .08794 L
.67878 .08732 L
.6788 .08714 L
.67881 .08697 L
.67884 .08664 L
Mistroke
.67887 .08635 L
.67891 .08707 L
.67894 .08786 L
.67896 .0886 L
.67899 .08897 L
.67902 .08891 L
.67905 .08885 L
.67908 .0888 L
.67911 .08885 L
.67914 .0889 L
.67917 .08896 L
.6792 .089 L
.67923 .089 L
.67926 .089 L
.67929 .089 L
.67931 .0892 L
.67933 .08947 L
.67936 .08995 L
.67939 .0904 L
.67942 .0905 L
.67945 .09017 L
.67958 .08851 L
.67965 .0878 L
.67972 .08694 L
.67976 .08624 L
.67979 .08549 L
.67981 .08508 L
.67983 .08497 L
.67986 .08477 L
.67989 .08459 L
.67991 .08448 L
.67993 .08474 L
.67999 .08601 L
.68005 .08698 L
.68011 .08767 L
.68024 .08929 L
.6803 .09062 L
.68032 .09129 L
.68036 .09116 L
.68037 .09094 L
.68039 .09071 L
.68042 .09029 L
.68045 .09017 L
.68048 .09052 L
.68059 .09239 L
.68062 .09311 L
.68065 .09362 L
.68068 .09305 L
.68071 .09252 L
.68074 .09193 L
Mistroke
.68077 .09161 L
.6808 .09149 L
.68083 .09136 L
.6809 .09109 L
.68093 .09097 L
.68096 .09085 L
.68099 .0911 L
.68102 .09132 L
.68104 .09153 L
.68107 .0915 L
.6811 .09102 L
.68113 .09057 L
.68119 .08931 L
.68132 .08709 L
.68135 .08684 L
.68138 .08629 L
.68144 .08498 L
.68148 .08443 L
.68149 .08435 L
.68151 .08428 L
.68155 .08414 L
.68157 .08405 L
.68159 .08412 L
.68162 .08425 L
.68165 .08438 L
.68168 .08431 L
.6817 .08403 L
.68171 .08374 L
.68175 .08319 L
.68178 .0828 L
.68181 .08273 L
.68183 .08269 L
.68185 .08266 L
.68188 .08256 L
.68191 .08239 L
.68194 .0822 L
.68197 .08202 L
.68199 .08202 L
.68201 .08205 L
.68204 .08213 L
.68207 .08219 L
.68209 .0823 L
.68211 .08244 L
.68214 .08274 L
.68216 .08288 L
.68218 .08302 L
.68219 .08337 L
.68221 .08374 L
.68225 .08454 L
.68228 .08506 L
Mistroke
.6823 .085 L
.68232 .08493 L
.68235 .0848 L
.68238 .08468 L
.68239 .08456 L
.68241 .08442 L
.68245 .08412 L
.68248 .08386 L
.6825 .08438 L
.68251 .08494 L
.68255 .08603 L
.68258 .08706 L
.6826 .08723 L
.68263 .08705 L
.68266 .08685 L
.6827 .08655 L
.68276 .08582 L
.683 .08303 L
.68306 .08161 L
.68308 .08122 L
.6831 .08089 L
.68313 .08057 L
.68316 .08025 L
.68319 .07994 L
.68322 .07988 L
.68325 .07981 L
.68332 .07969 L
.68335 .07962 L
.68338 .07956 L
.68341 .07956 L
.68344 .07974 L
.68346 .07992 L
.6835 .08011 L
.68353 .08014 L
.68355 .08014 L
.68361 .08014 L
.68366 .08014 L
.68369 .08014 L
.68372 .0802 L
.68375 .08052 L
.68378 .08081 L
.68384 .08166 L
.68397 .08293 L
.684 .08299 L
.68403 .08325 L
.68406 .08377 L
.68408 .08425 L
.68412 .08481 L
.68415 .08476 L
.68418 .08465 L
Mistroke
.68421 .08453 L
.68424 .08425 L
.68426 .08403 L
.68427 .08382 L
.6843 .08344 L
.68434 .08336 L
.68435 .08351 L
.68437 .08365 L
.68439 .08381 L
.68441 .08396 L
.68444 .08374 L
.68446 .0835 L
.68448 .08324 L
.68473 .08058 L
.68479 .08081 L
.68482 .08093 L
.68484 .08075 L
.68486 .0804 L
.68489 .07966 L
.68491 .07925 L
.68493 .07886 L
.68494 .0786 L
.68496 .07841 L
.68499 .07807 L
.68505 .0774 L
.68509 .07706 L
.68512 .07674 L
.68515 .07644 L
.68518 .07649 L
.68521 .07655 L
.68523 .07661 L
.68526 .0759 L
.68529 .07437 L
.68532 .07282 L
.68535 .07128 L
.68538 .07128 L
.68541 .07128 L
.68547 .07128 L
.6855 .07128 L
.68553 .07128 L
.68556 .07127 L
.68559 .07121 L
.68561 .07116 L
.68564 .0711 L
.68567 .07081 L
.68569 .07034 L
.68572 .0698 L
.68575 .06928 L
.68578 .06922 L
.68581 .06922 L
Mistroke
.68584 .06922 L
.68587 .06934 L
.6859 .06957 L
.68593 .06982 L
.68596 .07005 L
.68599 .07012 L
.68602 .07018 L
.68605 .07024 L
.68607 .07033 L
.68609 .07043 L
.68612 .07064 L
.68619 .07098 L
.68622 .07111 L
.68624 .07118 L
.68626 .07126 L
.68627 .07122 L
.68629 .07112 L
.68632 .07095 L
.68635 .07077 L
.68638 .07082 L
.68641 .07119 L
.68644 .07153 L
.68651 .07242 L
.68653 .07268 L
.68655 .07295 L
.68656 .07318 L
.68658 .073 L
.68662 .07145 L
.68665 .06978 L
.68667 .06897 L
.68668 .06852 L
.68671 .0682 L
.68675 .06789 L
.68676 .06772 L
.68678 .0676 L
.68681 .06786 L
.68684 .0681 L
.68687 .06833 L
.6869 .06878 L
.68692 .06937 L
.68696 .07001 L
.68697 .07036 L
.68699 .07041 L
.68702 .07028 L
.68705 .07016 L
.68708 .07004 L
.68711 .07023 L
.68715 .07044 L
.68718 .07064 L
.6872 .07037 L
Mistroke
.68721 .07004 L
.68744 .06756 L
.68747 .06782 L
.68749 .06796 L
.6875 .06767 L
.68756 .0662 L
.68762 .06443 L
.68765 .06318 L
.68768 .06203 L
.68771 .06119 L
.68774 .06074 L
.68777 .06032 L
.6878 .05998 L
.68783 .06055 L
.68786 .06117 L
.68789 .06172 L
.68792 .06164 L
.68795 .06145 L
.68799 .06126 L
.68805 .0608 L
.68807 .06058 L
.6881 .06045 L
.68813 .06119 L
.68815 .062 L
.68819 .06295 L
.6882 .06345 L
.68822 .06393 L
.68825 .06447 L
.68829 .06496 L
.6883 .06524 L
.68832 .0655 L
.68834 .06534 L
.68836 .06519 L
.68839 .06494 L
.68841 .0648 L
.68843 .06473 L
.68846 .06514 L
.68849 .06552 L
.68851 .06575 L
.68852 .06592 L
.68856 .06585 L
.68858 .0658 L
.68861 .06574 L
.68865 .06576 L
.68868 .06582 L
.68871 .06589 L
.68873 .06592 L
.68874 .06615 L
.6888 .06709 L
.68886 .06813 L
Mistroke
.68889 .06871 L
.68892 .06925 L
.68894 .06953 L
.68897 .06922 L
.68904 .06855 L
.6891 .06789 L
.68914 .06759 L
.68915 .06785 L
.68917 .06809 L
.6892 .06849 L
.68923 .06893 L
.68926 .06906 L
.68929 .06912 L
.68931 .06917 L
.68934 .06917 L
.68937 .06842 L
.68939 .06771 L
.68943 .06688 L
.68946 .06667 L
.68948 .06689 L
.68951 .06712 L
.68954 .06736 L
.68957 .06696 L
.68961 .0666 L
.68963 .06625 L
.68967 .066 L
.6897 .06579 L
.68972 .06569 L
.68973 .06559 L
.68975 .06562 L
.68977 .06591 L
.68989 .06824 L
.69017 .07194 L
.69029 .07417 L
.69032 .07475 L
.69036 .07537 L
.69039 .07586 L
.69042 .07603 L
.69045 .07622 L
.69047 .07632 L
.69048 .07643 L
.6905 .07617 L
.69052 .07593 L
.69056 .0754 L
.69068 .07305 L
.69093 .06665 L
.69119 .05845 L
.69125 .05626 L
.69127 .05566 L
.69129 .05509 L
Mistroke
.69132 .05485 L
.69134 .05489 L
.69136 .05492 L
.69138 .05496 L
.6914 .055 L
.69142 .05488 L
.69143 .05475 L
.69147 .05447 L
.6915 .05422 L
.69152 .05452 L
.69153 .0551 L
.69157 .05614 L
.69159 .05708 L
.69161 .05743 L
.69163 .0573 L
.69166 .05701 L
.6917 .05676 L
.69171 .05665 L
.69173 .05665 L
.69176 .05665 L
.69179 .05665 L
.69182 .05669 L
.69185 .05681 L
.69188 .05692 L
.6919 .05703 L
.69193 .05638 L
.69196 .05552 L
.692 .0545 L
.69202 .05396 L
.69203 .05386 L
.6921 .05346 L
.69216 .05318 L
.69219 .05305 L
.69222 .05296 L
.69225 .05322 L
.69228 .05347 L
.69235 .05401 L
.69238 .05423 L
.6924 .05447 L
.69244 .05431 L
.69247 .05383 L
.6925 .05334 L
.69253 .05277 L
.69256 .05192 L
.6926 .05114 L
.69261 .05073 L
.69263 .05017 L
.69265 .04935 L
.69267 .04858 L
.6927 .04723 L
Mistroke
.69272 .04646 L
.69274 .0462 L
.69277 .04588 L
.6928 .04554 L
.69287 .04484 L
.69291 .0445 L
.69294 .04409 L
.693 .043 L
.69301 .04268 L
.69303 .04254 L
.69305 .04307 L
.69307 .04356 L
.6931 .04446 L
.69313 .04537 L
.69315 .04565 L
.69317 .04597 L
.6932 .04652 L
.69322 .04682 L
.69324 .04692 L
.69326 .04685 L
.69328 .04678 L
.69331 .04665 L
.69332 .04659 L
.69334 .0468 L
.69337 .0475 L
.6934 .04816 L
.69342 .04854 L
.69344 .04882 L
.69347 .04882 L
.6935 .04882 L
.69352 .04882 L
.69354 .04889 L
.69357 .04935 L
.6936 .04978 L
.69363 .05017 L
.69366 .04963 L
.69369 .04874 L
.69372 .0479 L
.69374 .04744 L
.69375 .04732 L
.69379 .04719 L
.69382 .04706 L
.69385 .04704 L
.69388 .04723 L
.69391 .0474 L
.69394 .04758 L
.69397 .04811 L
.694 .04863 L
.69402 .04911 L
.69406 .04942 L
Mistroke
.69407 .04938 L
.69409 .04935 L
.69413 .04928 L
.69414 .04924 L
.69416 .04918 L
.69419 .04906 L
.69421 .04899 L
.69423 .04892 L
.69426 .04892 L
.69429 .04942 L
.69456 .05235 L
.69469 .05512 L
.69472 .05572 L
.69474 .05605 L
.69475 .05636 L
.69477 .05638 L
.69479 .05627 L
.69482 .05609 L
.69485 .0559 L
.69488 .05552 L
.69495 .05456 L
.69507 .05277 L
.69513 .05143 L
.69515 .05105 L
.69516 .05068 L
.69519 .05099 L
.69522 .05126 L
.69525 .05154 L
.69528 .05206 L
.69531 .05275 L
.69543 .05579 L
.69546 .05667 L
.69548 .05697 L
.6955 .0572 L
.69553 .0576 L
.69556 .05797 L
.69558 .05802 L
.69559 .05784 L
.69563 .05745 L
.69566 .05712 L
.69568 .05731 L
.6957 .05762 L
.69583 .0604 L
.69586 .06108 L
.69589 .06171 L
.69592 .06208 L
.69595 .06242 L
.69598 .06281 L
.696 .0629 L
.69602 .06296 L
Mistroke
.69605 .06309 L
.69608 .0632 L
.69611 .06338 L
.69614 .06362 L
.69617 .06387 L
.6962 .06415 L
.69622 .06453 L
.69625 .06494 L
.69631 .06581 L
.69645 .06752 L
.69658 .06875 L
.69664 .06932 L
.69667 .06962 L
.6967 .0699 L
.69673 .07004 L
.69675 .07004 L
.69677 .07004 L
.6968 .07004 L
.69683 .06996 L
.69686 .06951 L
.69689 .06909 L
.69695 .06816 L
.69698 .06755 L
.69701 .06692 L
.69703 .06658 L
.69704 .06661 L
.69708 .06674 L
.69711 .06686 L
.69713 .06698 L
.69717 .06724 L
.6972 .06747 L
.69722 .06769 L
.69725 .06762 L
.69728 .06734 L
.69731 .06703 L
.69743 .06577 L
.69746 .06524 L
.6975 .06464 L
.69753 .06406 L
.69756 .06405 L
.69757 .06421 L
.69759 .06439 L
.69763 .06472 L
.69764 .06488 L
.69766 .06455 L
.6977 .06397 L
.69773 .06348 L
.69776 .06325 L
.69778 .06325 L
.6978 .06325 L
Mistroke
.69783 .06325 L
.69786 .06316 L
.69789 .06289 L
.69792 .06267 L
.69795 .06242 L
.69797 .06265 L
.69798 .06286 L
.69802 .06327 L
.69805 .06364 L
.69808 .06372 L
.69811 .06378 L
.69814 .06384 L
.69817 .06371 L
.69819 .06344 L
.69832 .06162 L
.69837 .06065 L
.6984 .06015 L
.69843 .05969 L
.69846 .05942 L
.69848 .05959 L
.6985 .05977 L
.69853 .06006 L
.69856 .06036 L
.69859 .06042 L
.69861 .06048 L
.69864 .06054 L
.69867 .06068 L
.6987 .06085 L
.69873 .06102 L
.69875 .06117 L
.69878 .06159 L
.69881 .06209 L
.69884 .06256 L
.69886 .06283 L
.69887 .06294 L
.6989 .06312 L
.69902 .06378 L
.69904 .06386 L
.69905 .06396 L
.69909 .06407 L
.6991 .06407 L
.69912 .06407 L
.69914 .06407 L
.69916 .06407 L
.69919 .06401 L
.69922 .06381 L
.69923 .06371 L
.69925 .0636 L
.69928 .06326 L
.69932 .06238 L
Mistroke
.69935 .06142 L
.69942 .05968 L
.69944 .05894 L
.69947 .05814 L
.69951 .05778 L
.69954 .05747 L
.69961 .05693 L
.69963 .05686 L
.69965 .05678 L
.69967 .05671 L
.69968 .05652 L
.69971 .05501 L
.69974 .0536 L
.69978 .05207 L
.6998 .05185 L
.69981 .05179 L
.69984 .05167 L
.69987 .05154 L
.6999 .0515 L
.69993 .0515 L
.69996 .0515 L
.69998 .0515 L
.7 .05148 L
.70003 .05123 L
.70006 .051 L
.70009 .05078 L
.70012 .0512 L
.70014 .05197 L
.70017 .05281 L
.7002 .05371 L
.70023 .0536 L
.70026 .05342 L
.70029 .05327 L
.70032 .0531 L
.70035 .05296 L
.70038 .05284 L
.70042 .05279 L
.70043 .0529 L
.70045 .053 L
.70049 .05323 L
.70056 .05373 L
.70059 .05397 L
.70062 .05411 L
.70064 .05393 L
.70065 .05376 L
.70069 .05342 L
.70072 .0532 L
.70075 .05364 L
.70081 .05443 L
.70084 .05471 L
Mistroke
.70086 .05482 L
.70087 .05492 L
.7009 .0551 L
.70093 .05503 L
.70095 .05479 L
.70097 .05456 L
.70099 .05429 L
.70101 .05404 L
.70104 .05379 L
.70107 .05386 L
.7011 .05392 L
.70113 .05399 L
.70116 .05502 L
.70119 .05597 L
.70125 .05777 L
.70131 .05928 L
.70133 .05969 L
.70135 .05995 L
.70138 .05995 L
.70141 .05995 L
.70143 .05995 L
.70145 .05985 L
.70148 .05907 L
.7015 .05835 L
.70153 .05757 L
.70157 .05711 L
.70158 .05697 L
.7016 .05683 L
.70163 .05657 L
.70165 .05649 L
.70167 .05676 L
.70171 .05725 L
.70174 .05772 L
.70176 .058 L
.70178 .05848 L
.70181 .05932 L
.70184 .0601 L
.70188 .06069 L
.70191 .06102 L
.70193 .06119 L
.70194 .06138 L
.70196 .06155 L
.70198 .0616 L
.70201 .0616 L
.70204 .0616 L
.7021 .0616 L
.70213 .0616 L
.70216 .0616 L
.70219 .06168 L
.70222 .06183 L
Mistroke
.70225 .06201 L
.70228 .06221 L
.70231 .06204 L
.70234 .06187 L
.70237 .06167 L
.70239 .0616 L
.70241 .0616 L
.70244 .0616 L
.70245 .0616 L
.70247 .0616 L
.70249 .06161 L
.70251 .06164 L
.70254 .06171 L
.70256 .06175 L
.70258 .06178 L
.70261 .06198 L
.70264 .06223 L
.70267 .0625 L
.7027 .06238 L
.70273 .06192 L
.70287 .05881 L
.70292 .05659 L
.70295 .05512 L
.70298 .05375 L
.70301 .05294 L
.70303 .05264 L
.70305 .05232 L
.70308 .05175 L
.70311 .05144 L
.70314 .05132 L
.70317 .05119 L
.7032 .05109 L
.70323 .05109 L
.70326 .05109 L
.70329 .05109 L
.70331 .05112 L
.70334 .05118 L
.70337 .05125 L
.7034 .05149 L
.70342 .05211 L
.70344 .05266 L
.70347 .05391 L
.70349 .05449 L
.70351 .05505 L
.70353 .05533 L
.70354 .05559 L
.70361 .05657 L
.70367 .0575 L
.7037 .05799 L
.70373 .05821 L
Mistroke
.70375 .05808 L
.70377 .05794 L
.7038 .0577 L
.70386 .05728 L
.70389 .05709 L
.70393 .05689 L
.70394 .05695 L
.70396 .0571 L
.704 .05736 L
.70403 .05761 L
.70405 .05767 L
.70406 .05763 L
.70409 .05757 L
.70412 .05751 L
.70415 .05763 L
.70418 .05798 L
.70424 .05871 L
.7043 .05926 L
.70433 .0595 L
.70436 .0597 L
.70439 .05915 L
.70442 .05856 L
.70444 .05826 L
.70446 .05793 L
.70449 .05806 L
.70452 .0587 L
.70455 .0593 L
.70458 .05975 L
.70461 .05981 L
.70465 .05989 L
.70466 .05992 L
.70468 .05995 L
.7047 .05995 L
.70471 .05995 L
.70473 .05995 L
.70475 .05995 L
.70479 .05997 L
.7048 .06 L
.70482 .06004 L
.70486 .0601 L
.70489 .06015 L
.70492 .06002 L
.70495 .05989 L
.70497 .05982 L
.70499 .05975 L
.70501 .05952 L
.70502 .05928 L
.70515 .05741 L
.70528 .05576 L
.70532 .05535 L
Mistroke
.70536 .05488 L
.70537 .05469 L
.70539 .05448 L
.70541 .05456 L
.70543 .05484 L
.70546 .05532 L
.70549 .05583 L
.70551 .05596 L
.70552 .05573 L
.70556 .05527 L
.70562 .05432 L
.70566 .05375 L
.70568 .05344 L
.70569 .05316 L
.70572 .05287 L
.70574 .05281 L
.70576 .05274 L
.70582 .05251 L
.70585 .05245 L
.70588 .05239 L
.70591 .05233 L
.70594 .0519 L
.70597 .05139 L
.706 .05087 L
.70602 .0505 L
.70604 .04989 L
.70607 .04882 L
.70613 .04687 L
.70616 .04618 L
.70619 .04543 L
.70621 .04497 L
.70623 .04508 L
.70624 .04527 L
.70626 .04547 L
.7063 .04587 L
.70632 .0461 L
.70634 .04586 L
.70647 .04372 L
.7065 .04348 L
.70653 .04319 L
.70655 .04287 L
.70656 .04257 L
.7066 .04199 L
.70663 .04145 L
.70666 .04123 L
.70669 .04106 L
.70672 .04087 L
.70673 .04066 L
.70675 .04025 L
.70679 .03934 L
Mistroke
.70682 .03856 L
.70684 .0383 L
.70685 .03827 L
.70688 .03821 L
.7069 .03818 L
.70692 .03814 L
.70695 .03838 L
.70698 .03887 L
.70704 .03983 L
.70707 .04023 L
.7071 .04061 L
.70713 .04093 L
.70716 .04041 L
.70719 .03959 L
.70721 .03884 L
.70725 .03842 L
.70728 .03866 L
.70731 .03891 L
.70733 .03906 L
.70735 .0391 L
.70737 .03893 L
.70741 .03873 L
.70744 .03853 L
.70747 .03875 L
.70758 .03965 L
.70761 .03991 L
.70765 .04019 L
.70768 .0407 L
.70771 .04116 L
.70773 .04164 L
.70776 .0416 L
.70779 .04118 L
.70782 .04074 L
.70787 .04006 L
.7079 .03972 L
.70793 .03937 L
.70795 .03918 L
.70796 .03914 L
.70799 .03914 L
.70803 .03914 L
.70806 .03915 L
.70808 .03921 L
.70811 .03926 L
.70814 .03932 L
.70817 .03928 L
.7082 .03916 L
.70823 .03904 L
.70826 .03905 L
.70829 .03968 L
.70843 .04298 L
Mistroke
.70846 .04374 L
.70848 .04419 L
.70851 .0446 L
.70854 .04504 L
.70857 .04528 L
.70861 .04514 L
.70864 .04501 L
.70866 .04492 L
.70869 .04503 L
.70873 .04515 L
.70875 .04526 L
.70878 .04565 L
.70881 .0464 L
.70883 .04709 L
.70889 .04869 L
.70895 .05033 L
.70898 .05112 L
.70901 .0513 L
.70907 .05172 L
.70914 .05223 L
.70915 .05236 L
.70917 .0525 L
.7092 .05207 L
.70927 .05088 L
.7094 .04881 L
.70952 .04622 L
.70964 .04333 L
.70967 .04191 L
.70969 .0408 L
.70972 .04086 L
.70975 .04091 L
.70978 .04097 L
.70981 .04096 L
.70984 .0409 L
.70986 .04085 L
.70989 .04078 L
.70992 .04063 L
.70995 .04044 L
.70998 .04027 L
.71001 .04023 L
.71004 .04035 L
.71007 .04047 L
.7101 .04069 L
.71013 .04139 L
.71017 .04213 L
.71022 .04339 L
.71026 .04399 L
.71027 .04431 L
.71029 .04465 L
.71031 .04491 L
Mistroke
.71033 .04491 L
.71036 .04491 L
.71039 .04491 L
.71042 .04483 L
.71044 .04462 L
.71047 .04439 L
.7105 .04414 L
.71054 .04398 L
.71057 .04386 L
.7106 .04374 L
.71063 .04385 L
.71065 .04422 L
.71068 .04461 L
.7107 .04496 L
.71073 .04512 L
.71076 .04512 L
.71079 .04512 L
.71082 .04504 L
.71085 .04459 L
.71089 .04409 L
.71095 .0431 L
.71102 .04215 L
.71108 .04109 L
.7111 .04078 L
.71112 .04045 L
.71113 .04057 L
.71115 .04081 L
.71119 .04131 L
.7112 .04158 L
.71122 .04185 L
.71124 .04199 L
.71126 .04212 L
.71129 .04237 L
.71131 .0425 L
.71133 .04264 L
.71134 .04253 L
.71136 .04243 L
.71139 .04224 L
.71141 .04214 L
.71143 .04203 L
.71146 .04235 L
.71149 .04265 L
.71152 .04293 L
.71155 .04309 L
.71158 .04315 L
.71161 .04321 L
.71162 .04325 L
.71164 .04333 L
.71166 .04348 L
.71168 .04363 L
Mistroke
.71169 .04377 L
.71171 .04391 L
.71174 .04434 L
.71178 .04504 L
.7118 .04569 L
.71187 .04738 L
.7119 .04829 L
.71193 .04914 L
.71196 .04931 L
.71199 .04906 L
.71202 .0488 L
.71205 .04859 L
.71208 .04846 L
.71212 .04832 L
.71215 .04821 L
.71217 .04821 L
.7122 .04821 L
.71224 .04821 L
.71227 .0481 L
.71229 .04794 L
.71235 .04761 L
.71241 .04771 L
.71243 .04774 L
.71244 .04778 L
.71248 .04774 L
.71251 .04768 L
.71254 .04763 L
.71257 .04726 L
.7126 .04637 L
.71262 .04589 L
.71264 .04536 L
.71266 .0449 L
.71267 .04483 L
.71271 .0447 L
.71272 .04463 L
.71274 .04456 L
.71277 .04486 L
.7128 .04547 L
.71282 .04583 L
.71284 .04618 L
.71287 .04658 L
.7129 .04664 L
.71293 .04671 L
.71295 .04674 L
.71296 .04663 L
.71299 .04594 L
.71311 .04376 L
.71318 .04275 L
.71325 .04145 L
.71328 .04078 L
Mistroke
.71331 .04012 L
.71334 .03953 L
.71337 .038 L
.7135 .02806 L
.71353 .02634 L
.71356 .02448 L
.71358 .02377 L
.7136 .02319 L
.71363 .02203 L
.71364 .02147 L
.71366 .02087 L
.71368 .02067 L
.7137 .02052 L
.71374 .02022 L
.71377 .01989 L
.71381 .01948 L
.71384 .01903 L
.71388 .01848 L
.71391 .01767 L
.71394 .01684 L
.71397 .01607 L
.714 .01607 L
.71402 .01607 L
.71406 .01607 L
.71407 .0161 L
.71409 .01627 L
.71415 .01689 L
.71421 .01802 L
.71424 .01879 L
.71427 .01951 L
.7143 .01962 L
.71432 .01967 L
.71435 .01973 L
.71438 .01972 L
.71441 .01933 L
.71445 .0189 L
.71448 .01855 L
.71451 .01861 L
.71454 .01868 L
.71458 .01874 L
.71459 .019 L
.71461 .01929 L
.71465 .01991 L
.71478 .02142 L
.71481 .02195 L
.71484 .02246 L
.71487 .02291 L
.7149 .02291 L
.71493 .02267 L
.71496 .02241 L
Mistroke
.71499 .02235 L
.71502 .02277 L
.71505 .02321 L
.71506 .02346 L
.71508 .02369 L
.71511 .02337 L
.71514 .02307 L
.71517 .02275 L
.71519 .02228 L
.71521 .0216 L
.71524 .02025 L
.71527 .01901 L
.71528 .01833 L
.7153 .01826 L
.71534 .01811 L
.71541 .01779 L
.71544 .01759 L
.71547 .01741 L
.71549 .01732 L
.7155 .01783 L
.71554 .01873 L
.7156 .02031 L
.71566 .02175 L
.71573 .02293 L
.71577 .0234 L
.71579 .02361 L
.7158 .02371 L
.71582 .02375 L
.71584 .02378 L
.71587 .02384 L
.71589 .02388 L
.7159 .02381 L
.71592 .02364 L
.71594 .02348 L
.71597 .0232 L
.716 .02289 L
.71603 .0218 L
.71606 .02072 L
.71608 .02014 L
.7161 .0195 L
.71613 .01931 L
.71616 .01924 L
.71619 .01918 L
.71622 .01933 L
.71624 .01959 L
.71627 .0199 L
.7163 .02019 L
.71633 .02077 L
.71636 .02137 L
.71639 .02198 L
Mistroke
.71642 .02221 L
.71669 .02475 L
.71695 .02759 L
.71793 .03996 L
.71819 .04577 L
.71823 .04734 L
.71824 .04811 L
.71826 .04881 L
.71828 .04876 L
.7183 .04868 L
.71834 .04852 L
.71837 .04834 L
.71839 .04816 L
.7184 .04799 L
.71844 .04765 L
.71847 .04743 L
.7185 .04781 L
.71854 .04823 L
.71857 .0486 L
.7186 .0485 L
.71865 .04828 L
.71872 .04794 L
.71873 .04784 L
.71875 .04773 L
.71878 .04764 L
.7188 .04775 L
.71882 .04785 L
.71885 .04804 L
.71888 .04821 L
.71891 .04794 L
.71898 .04741 L
.71901 .04738 L
.71904 .04738 L
.71906 .04738 L
.71908 .04738 L
.71911 .04716 L
.71914 .0469 L
.71918 .04663 L
.7192 .04546 L
.71924 .04374 L
.71927 .04198 L
.7193 .04061 L
.71932 .04009 L
.71933 .03953 L
.71937 .03854 L
.71938 .03797 L
.7194 .03769 L
.71944 .03726 L
.71946 .03703 L
.71947 .03682 L
Mistroke
.71951 .03604 L
.71957 .03425 L
.7196 .03346 L
.71963 .03294 L
.71966 .03251 L
.71969 .03204 L
.71971 .0322 L
.71974 .03251 L
.71977 .03288 L
.7198 .03339 L
.71982 .03383 L
.71984 .03432 L
.71987 .03519 L
.71993 .03698 L
.71996 .03802 L
.71999 .03913 L
.72001 .03955 L
.72003 .03984 L
.72006 .04041 L
.72012 .04142 L
.72024 .04319 L
.72027 .04396 L
.7203 .04477 L
.72032 .04493 L
.72034 .04497 L
.72037 .04504 L
.7204 .04511 L
.72042 .045 L
.72044 .04484 L
.72046 .04456 L
.7205 .04425 L
.72053 .04434 L
.72056 .04506 L
.72059 .04572 L
.72061 .04632 L
.72064 .04629 L
.72066 .04626 L
.72068 .04622 L
.72071 .04616 L
.72074 .04651 L
.72077 .047 L
.7208 .04744 L
.72086 .04847 L
.72097 .051 L
.721 .05212 L
.72103 .05333 L
.72106 .05366 L
.72109 .05378 L
.72112 .0539 L
.72115 .0541 L
Mistroke
.72117 .05429 L
.72119 .05446 L
.72122 .0548 L
.72128 .05524 L
.72133 .05557 L
.72139 .05592 L
.72142 .05611 L
.72145 .05626 L
.72148 .05632 L
.7215 .05636 L
.72152 .0564 L
.72155 .05637 L
.72158 .0558 L
.72162 .05518 L
.72164 .05486 L
.72165 .05467 L
.72167 .05498 L
.72169 .05532 L
.72172 .05592 L
.72178 .05732 L
.72181 .05827 L
.72184 .05916 L
.72186 .05961 L
.72188 .05991 L
.72191 .06043 L
.72194 .06091 L
.72196 .06119 L
.72198 .06128 L
.72201 .06148 L
.72204 .06168 L
.72207 .06192 L
.7221 .06234 L
.72214 .06282 L
.72217 .0632 L
.7222 .06261 L
.72223 .06197 L
.72247 .05853 L
.7225 .05861 L
.72252 .05838 L
.72255 .05814 L
.72259 .05789 L
.72262 .05789 L
.72265 .05789 L
.72269 .05789 L
.72272 .05777 L
.72275 .05762 L
.72277 .05755 L
.72279 .05746 L
.72281 .05728 L
.72283 .05708 L
Mistroke
.72286 .05674 L
.72289 .05627 L
.72291 .05555 L
.72293 .05488 L
.72299 .05241 L
.72305 .05051 L
.72308 .04944 L
.72311 .04909 L
.72313 .04899 L
.72315 .04887 L
.72317 .04877 L
.72318 .04867 L
.7232 .0486 L
.72322 .04857 L
.72325 .0485 L
.72328 .04844 L
.72331 .04841 L
.72332 .04841 L
.72334 .04841 L
.72337 .04841 L
.7234 .0485 L
.72343 .04887 L
.72346 .04921 L
.72349 .04955 L
.72352 .04919 L
.72355 .04864 L
.72357 .04833 L
.72359 .04799 L
.72362 .04762 L
.72368 .04714 L
.72374 .04662 L
.72378 .04633 L
.7238 .04616 L
.72382 .04615 L
.72383 .04615 L
.72385 .04615 L
.72387 .04615 L
.72389 .04615 L
.72392 .04645 L
.72394 .04675 L
.72396 .04703 L
.72399 .04758 L
.72402 .04783 L
.72405 .04789 L
.72407 .04793 L
.72409 .04796 L
.72412 .04807 L
.72415 .04826 L
.72418 .04844 L
.72421 .04861 L
Mistroke
.72424 .04856 L
.72426 .0485 L
.7243 .04843 L
.72433 .04791 L
.72434 .04751 L
.72436 .04708 L
.72438 .04662 L
.7244 .0462 L
.72443 .04598 L
.72444 .04602 L
.72446 .04605 L
.72449 .04611 L
.72452 .04535 L
.72464 .03978 L
.72476 .03514 L
.72479 .03368 L
.72482 .03261 L
.72485 .03214 L
.72488 .03162 L
.7249 .03117 L
.72493 .03115 L
.72496 .03121 L
.72498 .03126 L
.72502 .03141 L
.72505 .03225 L
.72508 .03298 L
.72511 .03376 L
.72514 .03429 L
.72517 .03466 L
.72521 .03508 L
.72523 .03526 L
.72524 .03533 L
.72528 .03546 L
.7253 .03557 L
.72534 .03544 L
.72537 .03498 L
.7254 .03458 L
.72542 .03421 L
.72545 .03398 L
.72548 .03373 L
.72551 .03346 L
.72553 .03336 L
.72555 .03332 L
.72558 .03326 L
.72561 .03319 L
.72563 .03301 L
.72565 .03228 L
.72568 .03074 L
.7257 .02998 L
.72572 .02926 L
Mistroke
.72575 .02916 L
.72578 .02929 L
.72582 .02943 L
.72585 .02938 L
.72588 .02925 L
.72591 .02912 L
.72593 .02907 L
.72595 .02924 L
.72598 .02958 L
.72601 .0299 L
.72604 .02993 L
.72607 .02952 L
.7261 .02909 L
.72613 .02863 L
.72616 .02857 L
.7262 .0285 L
.72623 .02844 L
.72626 .02907 L
.72632 .03059 L
.72635 .03126 L
.72638 .03162 L
.72643 .03226 L
.72646 .03277 L
.72649 .0333 L
.72652 .03387 L
.72654 .03419 L
.72656 .03388 L
.72659 .03323 L
.72662 .03252 L
.72666 .032 L
.72669 .0317 L
.72671 .03141 L
.72674 .03112 L
.72676 .03142 L
.72678 .03169 L
.72681 .03224 L
.72688 .03314 L
.72702 .03578 L
.72707 .03765 L
.72713 .03977 L
.72716 .04074 L
.72719 .04131 L
.72722 .04179 L
.72725 .0423 L
.72728 .04267 L
.72731 .04273 L
.72732 .04277 L
.72734 .0428 L
.72737 .04285 L
.72741 .04285 L
Mistroke
.72744 .04285 L
.72746 .04285 L
.72749 .04353 L
.72753 .04446 L
.72755 .04495 L
.72756 .04546 L
.72758 .04561 L
.7276 .04572 L
.72763 .04592 L
.72767 .04611 L
.72768 .04608 L
.7277 .04597 L
.72776 .04559 L
.72788 .04462 L
.72791 .04438 L
.72795 .04411 L
.72796 .04396 L
.72798 .04395 L
.72801 .04428 L
.72814 .04587 L
.72816 .04636 L
.7282 .04664 L
.72821 .04671 L
.72823 .04678 L
.72826 .04691 L
.72849 .04786 L
.72853 .0476 L
.72856 .04735 L
.72859 .04746 L
.72861 .0479 L
.72862 .04838 L
.7287 .0505 L
.72876 .05296 L
.72883 .05473 L
.7289 .05617 L
.72896 .05731 L
.72899 .05791 L
.72902 .05828 L
.72903 .0584 L
.72905 .05854 L
.72908 .05879 L
.72915 .05926 L
.72926 .06016 L
.72933 .0607 L
.72936 .06106 L
.72938 .06124 L
.72939 .06141 L
.72943 .06118 L
.72944 .06064 L
.72946 .06007 L
Mistroke
.72949 .05905 L
.72952 .05829 L
.72955 .05824 L
.72957 .05818 L
.7296 .05812 L
.72963 .05865 L
.72966 .05951 L
.72969 .06042 L
.72972 .06129 L
.72974 .06126 L
.72977 .06107 L
.7298 .0609 L
.72983 .06064 L
.72985 .06045 L
.72987 .06023 L
.72998 .05878 L
.73001 .05841 L
.73005 .05816 L
.73008 .05795 L
.73012 .05775 L
.73015 .05799 L
.73017 .05846 L
.73024 .05961 L
.7303 .06081 L
.73032 .06142 L
.73035 .06169 L
.73039 .06182 L
.73042 .06194 L
.73044 .06189 L
.73047 .06158 L
.73051 .06124 L
.73052 .06107 L
.73054 .061 L
.73056 .06104 L
.73058 .06108 L
.7306 .06111 L
.73062 .06115 L
.73063 .06118 L
.73065 .06112 L
.73068 .06099 L
.7307 .06092 L
.73072 .06085 L
.73073 .06077 L
.73075 .06087 L
.731 .06247 L
.73107 .06383 L
.7311 .06441 L
.73113 .06495 L
.73117 .06532 L
.7312 .06567 L
Mistroke
.73123 .06598 L
.73126 .06602 L
.73129 .06578 L
.73132 .06551 L
.73139 .06482 L
.73142 .06441 L
.73144 .06417 L
.73146 .06416 L
.73148 .06433 L
.73149 .0645 L
.73153 .06486 L
.73178 .06744 L
.73189 .06864 L
.73192 .06895 L
.73196 .06927 L
.73198 .06945 L
.73201 .06951 L
.73204 .06957 L
.73206 .06961 L
.73208 .06951 L
.73211 .06881 L
.73214 .06814 L
.7322 .06704 L
.73226 .06618 L
.73227 .06593 L
.73229 .06581 L
.73232 .06558 L
.73238 .06513 L
.73245 .06461 L
.73246 .06447 L
.73248 .06431 L
.7325 .06443 L
.73252 .06468 L
.73255 .06513 L
.73258 .06555 L
.73261 .06575 L
.73263 .06581 L
.73267 .06587 L
.73268 .0659 L
.7327 .06584 L
.73273 .06549 L
.73276 .06517 L
.73279 .06484 L
.73282 .06477 L
.73284 .06492 L
.73287 .06508 L
.7329 .06525 L
.73293 .06487 L
.73296 .06428 L
.73299 .06374 L
Mistroke
.73302 .06331 L
.73304 .06365 L
.73308 .06406 L
.73311 .06443 L
.73314 .06415 L
.73317 .06379 L
.7332 .06341 L
.73322 .06336 L
.73324 .06377 L
.73326 .0644 L
.73329 .06509 L
.73332 .06558 L
.73335 .06478 L
.73338 .06394 L
.73341 .06304 L
.73344 .06309 L
.73347 .06348 L
.73354 .06435 L
.7336 .06499 L
.73362 .06516 L
.73364 .06524 L
.73366 .06488 L
.73368 .06454 L
.73374 .06318 L
.73381 .06096 L
.73388 .05926 L
.734 .05677 L
.73405 .05567 L
.73411 .05428 L
.73413 .05387 L
.73414 .05362 L
.73417 .05412 L
.73423 .05511 L
.73427 .05552 L
.7343 .05592 L
.73433 .05627 L
.73436 .05641 L
.73439 .05635 L
.73441 .05631 L
.73443 .05627 L
.73444 .05624 L
.73446 .05603 L
.73449 .05565 L
.73452 .05532 L
.73455 .05502 L
.73458 .05521 L
.73461 .05538 L
.73467 .05574 L
.7347 .05593 L
.73473 .05611 L
Mistroke
.73476 .05615 L
.73479 .05562 L
.73482 .05504 L
.73485 .0545 L
.73487 .05451 L
.7349 .05469 L
.73495 .055 L
.73501 .05369 L
.73504 .05299 L
.73507 .05257 L
.7351 .05235 L
.73513 .0521 L
.73519 .05161 L
.73522 .05128 L
.73524 .05112 L
.73526 .05094 L
.73527 .0511 L
.73529 .05144 L
.73532 .05205 L
.73544 .05429 L
.73551 .05522 L
.73555 .05562 L
.73557 .05581 L
.73559 .05599 L
.7356 .05608 L
.73562 .05615 L
.73566 .0563 L
.73569 .05642 L
.73571 .05659 L
.73572 .05682 L
.73575 .05726 L
.73579 .05772 L
.73581 .05816 L
.73582 .0588 L
.73586 .06006 L
.73589 .06124 L
.73591 .06176 L
.73592 .06151 L
.73595 .06101 L
.73598 .06054 L
.73601 .06022 L
.73604 .06071 L
.73607 .06121 L
.73611 .06176 L
.73612 .0618 L
.73614 .0618 L
.73617 .0618 L
.7362 .0618 L
.73623 .06128 L
.73646 .05788 L
Mistroke
.73649 .05776 L
.73652 .05759 L
.73655 .0573 L
.73658 .05698 L
.73665 .05602 L
.73668 .05544 L
.73671 .0549 L
.73673 .05499 L
.73674 .05529 L
.73678 .05581 L
.73679 .05611 L
.73681 .05643 L
.73683 .05626 L
.73685 .05604 L
.73688 .05563 L
.7369 .05541 L
.73692 .05521 L
.73695 .05514 L
.73698 .05508 L
.73705 .05494 L
.73708 .05488 L
.73711 .05482 L
.73713 .05462 L
.73716 .05434 L
.73719 .05403 L
.73722 .0538 L
.73725 .05436 L
.73729 .05496 L
.73732 .05551 L
.73735 .05522 L
.73736 .05493 L
.73738 .05462 L
.73741 .05407 L
.73748 .05268 L
.73754 .05156 L
.73756 .05098 L
.73759 .05036 L
.73762 .04981 L
.73765 .04982 L
.73768 .05004 L
.7377 .05024 L
.73773 .05041 L
.73776 .04994 L
.73779 .0495 L
.73782 .04905 L
.73785 .04882 L
.73788 .04882 L
.73791 .04882 L
.73793 .04882 L
.73794 .04891 L
Mistroke
.73841 .05043 L
.73848 .05168 L
.73851 .05221 L
.73854 .05269 L
.73857 .05227 L
.73861 .05172 L
.73863 .05142 L
.73864 .05114 L
.73866 .05132 L
.73868 .05162 L
.73874 .05258 L
.73881 .05376 L
.73884 .05432 L
.73887 .05463 L
.7389 .05468 L
.73893 .05475 L
.73894 .05478 L
.73896 .05471 L
.73898 .05448 L
.739 .05426 L
.73901 .05406 L
.73903 .05384 L
.73906 .0536 L
.73909 .05373 L
.73912 .05384 L
.73915 .05397 L
.73918 .05366 L
.73922 .05332 L
.73924 .05314 L
.73925 .05297 L
.73928 .05312 L
.73932 .05332 L
.73934 .05344 L
.73935 .05355 L
.73939 .05321 L
.73942 .0528 L
.73944 .05258 L
.73946 .05234 L
.73949 .05288 L
.73952 .05343 L
.73954 .05374 L
.73956 .05406 L
.73959 .05353 L
.73962 .05276 L
.73964 .05204 L
.73967 .05164 L
.7397 .05198 L
.73973 .05235 L
.73975 .05254 L
.73977 .05273 L
Mistroke
.7398 .05254 L
.73983 .05236 L
.73985 .05226 L
.73986 .05215 L
.7399 .05212 L
.73991 .05212 L
.73993 .05212 L
.73995 .05212 L
.73997 .05212 L
.74 .05156 L
.74003 .05086 L
.7401 .04954 L
.74012 .04889 L
.74015 .04828 L
.74018 .04784 L
.74021 .04803 L
.74024 .04823 L
.74028 .04841 L
.7403 .04835 L
.74034 .04829 L
.7404 .04816 L
.74043 .04809 L
.74045 .04805 L
.74047 .04802 L
.7405 .04786 L
.74053 .04768 L
.74056 .04751 L
.74059 .04721 L
.74062 .04651 L
.74065 .04587 L
.74071 .04436 L
.74074 .04366 L
.74077 .0429 L
.7408 .04261 L
.74083 .04255 L
.74085 .04249 L
.74088 .04244 L
.7409 .04168 L
.74093 .04075 L
.74096 .03973 L
.74099 .03829 L
.74103 .036 L
.74106 .03348 L
.74108 .03224 L
.74109 .03151 L
.74111 .03111 L
.74113 .03075 L
.7412 .02936 L
.74133 .02706 L
.74136 .02681 L
Mistroke
.74139 .02655 L
.74142 .02604 L
.74145 .02549 L
.74147 .02499 L
.7415 .02481 L
.74153 .02495 L
.74155 .02511 L
.74161 .02556 L
.74167 .02612 L
.7417 .02638 L
.74173 .02644 L
.74176 .0265 L
.74179 .02656 L
.74182 .02671 L
.74185 .02688 L
.74188 .02706 L
.7419 .02717 L
.74191 .02719 L
.74195 .02719 L
.74198 .02719 L
.742 .02719 L
.74202 .02728 L
.74205 .02748 L
.74208 .02765 L
.74211 .02776 L
.74213 .02749 L
.74214 .0272 L
.74217 .02669 L
.74246 .02314 L
.74249 .02122 L
.74251 .02015 L
.74252 .02023 L
.74255 .02081 L
.74258 .02136 L
.74262 .02183 L
.74263 .02179 L
.74265 .02176 L
.74268 .02169 L
.7427 .02166 L
.74272 .02136 L
.74275 .02015 L
.74279 .01883 L
.74282 .01767 L
.74285 .01724 L
.74288 .01683 L
.7429 .01643 L
.74293 .01638 L
.74296 .01658 L
.74299 .01675 L
.74302 .017 L
Mistroke
.74306 .01748 L
.74309 .01791 L
.74312 .01828 L
.74315 .01773 L
.74318 .0171 L
.74322 .01649 L
.74325 .01682 L
.74328 .01719 L
.74331 .01753 L
.74333 .01761 L
.74336 .01732 L
.74339 .017 L
.74342 .01671 L
.74345 .01702 L
.74352 .01771 L
.74355 .01817 L
.74359 .0186 L
.74361 .01899 L
.74364 .01975 L
.74371 .02191 L
.74372 .02249 L
.74374 .02293 L
.74376 .02333 L
.74378 .0237 L
.7438 .02405 L
.74382 .02443 L
.74383 .02474 L
.74385 .02483 L
.74391 .02516 L
.74398 .02568 L
.74404 .02625 L
.74407 .0267 L
.7441 .0272 L
.74423 .02945 L
.74446 .0332 L
.74499 .04151 L
.74504 .04129 L
.7451 .04096 L
.74513 .0408 L
.74516 .04062 L
.74518 .0407 L
.74521 .04087 L
.74534 .04195 L
.7454 .04259 L
.74542 .04288 L
.74545 .0432 L
.74547 .0434 L
.74549 .04384 L
.74552 .04502 L
.74555 .04638 L
Mistroke
.74557 .04698 L
.74559 .04741 L
.74562 .04804 L
.74565 .04863 L
.74567 .04896 L
.74568 .04925 L
.74572 .04938 L
.74574 .0495 L
.74578 .04963 L
.74581 .05007 L
.74583 .05053 L
.74596 .05299 L
.74602 .0542 L
.74605 .05482 L
.74609 .05539 L
.7461 .05559 L
.74612 .05542 L
.74616 .05507 L
.74619 .05474 L
.74622 .0545 L
.74625 .05431 L
.74629 .0541 L
.74632 .05396 L
.74635 .05389 L
.74638 .05383 L
.74641 .05378 L
.74644 .05417 L
.74647 .05459 L
.7465 .05507 L
.74653 .05479 L
.74655 .05444 L
.74657 .05412 L
.74658 .05374 L
.7466 .05339 L
.74662 .05297 L
.74664 .05228 L
.74667 .05083 L
.74671 .04958 L
.74673 .04926 L
.74674 .04929 L
.74678 .04936 L
.74681 .04942 L
.74684 .04918 L
.74687 .04874 L
.7469 .04826 L
.74692 .04801 L
.74694 .04828 L
.747 .04932 L
.74706 .05004 L
.74709 .05038 L
Mistroke
.74712 .05066 L
.74715 .05026 L
.74719 .04983 L
.74722 .04943 L
.74725 .04921 L
.74728 .04915 L
.74731 .04909 L
.74734 .04904 L
.74737 .0491 L
.7474 .04915 L
.74743 .04922 L
.74746 .04905 L
.74748 .04878 L
.74755 .04809 L
.74758 .04774 L
.74761 .04743 L
.74763 .04725 L
.74765 .04688 L
.74769 .04582 L
.74772 .04493 L
.74774 .04446 L
.74775 .04417 L
.74779 .04385 L
.74782 .04355 L
.74784 .04326 L
.74787 .04339 L
.74791 .04352 L
.74793 .0436 L
.74794 .04367 L
.74796 .04383 L
.74798 .044 L
.74801 .04432 L
.74824 .04775 L
.74829 .04851 L
.74833 .04888 L
.74835 .04923 L
.74837 .04942 L
.74839 .04941 L
.74842 .04935 L
.74845 .04928 L
.74848 .04931 L
.7485 .04954 L
.74852 .04979 L
.74855 .05025 L
.74861 .05117 L
.74868 .05228 L
.74872 .05289 L
.74875 .05345 L
.74878 .05394 L
.74882 .05404 L
Mistroke
.74885 .05411 L
.74888 .05417 L
.74891 .05402 L
.74895 .05382 L
.74898 .05363 L
.749 .05304 L
.74906 .05104 L
.74909 .05006 L
.74912 .04967 L
.74915 .04923 L
.74919 .04875 L
.74925 .04782 L
.74928 .04736 L
.74931 .04696 L
.74933 .04686 L
.74936 .04674 L
.74939 .04662 L
.74942 .04653 L
.74945 .04647 L
.74948 .04641 L
.74949 .04638 L
.74951 .04614 L
.74954 .04506 L
.74961 .04303 L
.74967 .04095 L
.74969 .0404 L
.74971 .03988 L
.74973 .03958 L
.74975 .03931 L
.74978 .03882 L
.74981 .03831 L
.74984 .03825 L
.74988 .03818 L
.74991 .03812 L
.74994 .03874 L
.75 .03994 L
.75006 .04128 L
.75013 .04255 L
.75016 .04296 L
.75019 .0434 L
.75021 .04365 L
.75022 .0434 L
.75026 .04282 L
.75029 .04221 L
.75032 .04145 L
.75034 .04085 L
.75036 .04019 L
.75039 .03905 L
.75041 .03839 L
.75043 .03809 L
Mistroke
.75046 .03765 L
.75054 .03698 L
.75066 .03559 L
.75069 .03483 L
.75071 .03441 L
.75073 .03454 L
.75076 .03481 L
.7508 .03506 L
.75083 .03519 L
.75086 .03507 L
.75089 .03494 L
.75092 .03482 L
.75095 .03504 L
.75098 .03528 L
.75104 .03572 L
.7511 .03596 L
.75117 .03631 L
.75122 .03665 L
.75128 .03713 L
.75132 .0374 L
.75134 .03761 L
.75135 .03789 L
.75139 .03841 L
.75142 .0389 L
.75145 .03917 L
.75148 .03922 L
.75151 .03928 L
.75154 .03934 L
.75156 .03908 L
.75157 .03875 L
.75161 .03801 L
.75164 .03738 L
.75166 .03739 L
.75167 .03753 L
.75182 .03903 L
.75184 .03922 L
.75185 .03938 L
.75189 .0395 L
.75191 .03958 L
.75192 .03965 L
.75196 .03985 L
.75199 .04026 L
.75202 .04072 L
.75208 .04151 L
.75211 .04181 L
.75214 .0421 L
.75217 .042 L
.7522 .04164 L
.75223 .04132 L
.75226 .041 L
Mistroke
.75229 .04119 L
.75232 .04136 L
.75238 .0419 L
.75245 .04256 L
.75251 .04341 L
.75254 .04392 L
.75257 .04412 L
.7526 .04333 L
.75263 .04248 L
.7527 .04121 L
.75282 .0395 L
.75285 .0389 L
.75287 .03856 L
.75289 .03846 L
.75292 .03833 L
.75294 .03826 L
.75296 .03818 L
.75299 .03811 L
.75302 .03811 L
.75303 .03811 L
.75305 .03811 L
.75308 .03816 L
.75311 .03835 L
.75315 .03856 L
.75321 .03906 L
.75332 .04003 L
.75336 .04022 L
.75337 .04032 L
.75339 .04038 L
.75342 .04038 L
.75345 .04038 L
.75348 .04038 L
.75351 .04079 L
.75353 .04115 L
.75355 .04153 L
.75358 .04221 L
.75361 .04228 L
.75363 .04214 L
.75365 .04201 L
.75368 .04178 L
.75371 .0417 L
.75374 .04192 L
.75376 .04212 L
.75379 .04234 L
.75382 .04285 L
.75385 .04349 L
.75388 .04419 L
.75391 .04472 L
.75394 .04477 L
.75397 .04483 L
Mistroke
.75399 .04488 L
.75402 .04485 L
.75405 .04468 L
.75407 .04452 L
.7541 .04435 L
.75413 .04394 L
.75416 .04346 L
.75419 .04305 L
.75421 .04266 L
.75424 .0429 L
.75427 .04312 L
.75434 .04369 L
.75437 .04398 L
.7544 .04431 L
.75443 .04435 L
.75446 .044 L
.75451 .04332 L
.75457 .04268 L
.75459 .04251 L
.75461 .04233 L
.75464 .04223 L
.75466 .04223 L
.75468 .04223 L
.75469 .04223 L
.75471 .04223 L
.75473 .04217 L
.75475 .04188 L
.75478 .04131 L
.75481 .04078 L
.75484 .04032 L
.75485 .04022 L
.75487 .04011 L
.7549 .03992 L
.75496 .03948 L
.75499 .03925 L
.75502 .03903 L
.75506 .03915 L
.75507 .03932 L
.75509 .03951 L
.75516 .04027 L
.7553 .04215 L
.75556 .045 L
.75562 .04576 L
.75564 .04597 L
.75566 .04615 L
.75567 .04615 L
.75569 .04615 L
.75572 .04615 L
.75574 .04615 L
.75576 .04613 L
Mistroke
.75579 .04594 L
.75582 .04575 L
.75585 .04557 L
.75588 .0451 L
.75594 .0441 L
.75606 .04164 L
.75618 .04067 L
.75624 .0402 L
.75627 .03983 L
.7563 .03884 L
.75636 .03674 L
.75643 .03489 L
.7565 .03352 L
.75652 .0331 L
.75655 .03262 L
.75658 .03243 L
.75661 .03267 L
.75664 .03289 L
.75667 .03309 L
.7567 .03317 L
.75673 .03317 L
.75676 .03317 L
.75679 .03298 L
.75682 .03259 L
.75685 .03218 L
.75687 .03183 L
.7569 .03184 L
.75693 .03201 L
.75696 .0322 L
.75699 .03232 L
.75702 .03216 L
.75705 .03196 L
.75708 .03178 L
.75711 .03205 L
.75713 .03258 L
.7572 .03371 L
.75723 .03437 L
.75726 .03499 L
.75729 .03552 L
.75732 .03531 L
.75735 .03484 L
.75738 .03442 L
.75741 .0342 L
.75744 .0342 L
.75746 .0342 L
.75749 .0342 L
.75751 .03418 L
.75753 .03414 L
.75756 .03407 L
.75759 .03401 L
Mistroke
.75762 .03428 L
.75764 .03451 L
.75766 .03475 L
.75769 .0352 L
.75771 .03549 L
.75773 .03595 L
.75776 .03679 L
.75779 .03753 L
.75782 .03818 L
.75785 .03863 L
.75788 .03913 L
.75792 .03964 L
.75793 .03984 L
.75795 .03998 L
.75798 .04024 L
.75801 .04048 L
.75804 .04017 L
.75808 .03938 L
.7581 .03873 L
.75813 .03807 L
.75817 .03774 L
.7582 .0374 L
.75826 .03679 L
.75829 .03649 L
.75832 .0362 L
.75835 .03619 L
.75838 .03643 L
.75849 .03721 L
.75862 .03852 L
.75865 .03884 L
.75869 .03911 L
.75872 .03936 L
.75874 .03947 L
.75878 .03894 L
.75881 .03836 L
.75883 .03806 L
.75885 .03795 L
.75887 .03807 L
.75889 .03819 L
.75892 .03837 L
.75895 .03868 L
.75896 .03909 L
.75898 .03953 L
.75901 .04031 L
.75908 .0416 L
.75911 .04212 L
.75914 .04261 L
.75915 .04285 L
.75917 .04289 L
.75921 .04296 L
Mistroke
.75923 .043 L
.75924 .04303 L
.75927 .04276 L
.7593 .04228 L
.75933 .04177 L
.75939 .04106 L
.75945 .04044 L
.75951 .03954 L
.75955 .03911 L
.75957 .03887 L
.7596 .03877 L
.75963 .03866 L
.75966 .03855 L
.75968 .03852 L
.75971 .03852 L
.75974 .03852 L
.75977 .03854 L
.7598 .03889 L
.75986 .03968 L
.75992 .04048 L
.75995 .04088 L
.75998 .04113 L
.76001 .04053 L
.76004 .03988 L
.76007 .03932 L
.7601 .0391 L
.76013 .03904 L
.76016 .03898 L
.76019 .03895 L
.76021 .03899 L
.76023 .03902 L
.76025 .03908 L
.76028 .03914 L
.76031 .03926 L
.76034 .03938 L
.76037 .0395 L
.7604 .03934 L
.76043 .03898 L
.76046 .03858 L
.76049 .03815 L
.76052 .03799 L
.76055 .03788 L
.76058 .03776 L
.76059 .03771 L
.76061 .03782 L
.76064 .03802 L
.76067 .03821 L
.7607 .03809 L
.76072 .03775 L
.76074 .03739 L
Mistroke
.76077 .03674 L
.76079 .0364 L
.76081 .03584 L
.76083 .03509 L
.76085 .03438 L
.76091 .03182 L
.76094 .03078 L
.76098 .02963 L
.76101 .02897 L
.76103 .02922 L
.76104 .02945 L
.76108 .02994 L
.7611 .03022 L
.76111 .02997 L
.76117 .02848 L
.76119 .02808 L
.76121 .0278 L
.76124 .02773 L
.76127 .02766 L
.76131 .02759 L
.76133 .02748 L
.76136 .02736 L
.76139 .02725 L
.76143 .02672 L
.76145 .02601 L
.76148 .02524 L
.7615 .02479 L
.76152 .02461 L
.76153 .02482 L
.76155 .02501 L
.76158 .02539 L
.76161 .02576 L
.76165 .0264 L
.76168 .02711 L
.76176 .0285 L
.76179 .02911 L
.76182 .02967 L
.76185 .02978 L
.76188 .0299 L
.76191 .03003 L
.76193 .02991 L
.76195 .02952 L
.76201 .02808 L
.76204 .02742 L
.76208 .02675 L
.76211 .02612 L
.76214 .02588 L
.76217 .02628 L
.7622 .02665 L
.76223 .02697 L
Mistroke
.76225 .02689 L
.76227 .02682 L
.76229 .02672 L
.76232 .0266 L
.76235 .02576 L
.76238 .02477 L
.76241 .02371 L
.76244 .02288 L
.76247 .02248 L
.7625 .02205 L
.76257 .02124 L
.7626 .0209 L
.76263 .0206 L
.76265 .02056 L
.76266 .02053 L
.76268 .02049 L
.7627 .02045 L
.76273 .02046 L
.76275 .02062 L
.76277 .0208 L
.76302 .02291 L
.76309 .02337 L
.76312 .02355 L
.76315 .02375 L
.76318 .02408 L
.76322 .02445 L
.76325 .02479 L
.76328 .02538 L
.76331 .02599 L
.76333 .02633 L
.76335 .02662 L
.76337 .02683 L
.76339 .02702 L
.7634 .0272 L
.76342 .02739 L
.76344 .02755 L
.76346 .02758 L
.76349 .02752 L
.7635 .02748 L
.76352 .02744 L
.76354 .02741 L
.76356 .02721 L
.76361 .02627 L
.76365 .02575 L
.76368 .02575 L
.76371 .02575 L
.76374 .02575 L
.76377 .02592 L
.7638 .02618 L
.76384 .02643 L
Mistroke
.76385 .02657 L
.76387 .02654 L
.76391 .02647 L
.76394 .0264 L
.76397 .02625 L
.764 .02599 L
.76403 .02571 L
.76405 .02557 L
.76406 .02541 L
.7641 .02557 L
.76412 .02586 L
.76415 .02614 L
.76418 .02659 L
.76421 .02765 L
.76424 .02864 L
.76426 .02925 L
.76428 .02982 L
.76431 .02962 L
.76434 .02937 L
.76437 .0291 L
.7644 .02869 L
.76443 .02819 L
.76457 .026 L
.76462 .02402 L
.76465 .02289 L
.76468 .02184 L
.76471 .0219 L
.76475 .02197 L
.76478 .02203 L
.76481 .02214 L
.76483 .02225 L
.76486 .02237 L
.76489 .02252 L
.76491 .02278 L
.76494 .02307 L
.76497 .02335 L
.765 .02336 L
.76503 .02311 L
.76509 .02258 L
.76516 .02179 L
.76517 .0216 L
.76519 .02149 L
.76521 .02189 L
.76523 .02226 L
.76526 .0229 L
.76528 .02324 L
.76529 .02349 L
.76533 .02349 L
.76536 .02349 L
.76538 .02349 L
Mistroke
.76539 .02345 L
.76542 .0223 L
.76545 .02129 L
.76548 .02022 L
.76551 .01804 L
.76554 .01547 L
.76565 .00761 L
.76571 .0042 L
.76577 .00183 L
.7658 .0006 L
.76582 .00049 L
.76583 .00039 L
.76586 .0002 L
.76589 2e-005 L
.76592 .00011 L
.76595 .00022 L
.76598 .00034 L
.76601 .00038 L
.76604 .00032 L
.76607 .00026 L
.76611 .00021 L
.76614 .00021 L
.76616 .00021 L
.76619 .00021 L
.76622 .00015 L
.76625 9e-005 L
.76628 3e-005 L
.7663 1e-005 L
.76632 8e-005 L
.76635 .0002 L
.76638 .00032 L
.76639 .00039 L
.76641 .00039 L
.76643 .00035 L
.76645 .00031 L
.76652 .00017 L
.76655 .00011 L
.76657 7e-005 L
.76658 3e-005 L
.76661 0 L
.76665 0 L
.76667 0 L
.76668 0 L
.76672 3e-005 L
.76673 7e-005 L
.76675 .0001 L
.76677 .00014 L
.76679 .00018 L
.76682 .00021 L
.76685 .00021 L
Mistroke
.76687 .00021 L
.76688 .00021 L
.76692 .00018 L
.76695 .00011 L
.76698 5e-005 L
.767 1e-005 L
.76701 0 L
.76703 0 L
.76705 0 L
.7671 0 L
.76713 0 L
.76716 0 L
.76719 0 L
.76722 3e-005 L
.76725 9e-005 L
.76727 .00014 L
.7673 .0002 L
.76733 .00015 L
.76736 9e-005 L
.76738 5e-005 L
.7674 2e-005 L
.76742 4e-005 L
.76745 .0001 L
.76748 .00016 L
.76751 .00021 L
.76753 .00021 L
.76754 .00021 L
.76756 .00021 L
.76758 .00021 L
.76761 .00019 L
.76763 .00015 L
.76765 .00012 L
.76768 5e-005 L
.7677 2e-005 L
.76771 0 L
.76774 0 L
.76777 0 L
.76802 0 L
.76826 0 L
.76833 0 L
.76836 0 L
.7684 0 L
.76842 7e-005 L
.76845 .00019 L
.76849 .00032 L
.7685 .00039 L
.76852 .00037 L
.76858 .00011 L
.7686 4e-005 L
.76862 0 L
Mistroke
.76865 0 L
.76871 0 L
.76877 0 L
.76881 0 L
.76883 4e-005 L
.76884 7e-005 L
.76888 .00014 L
.7689 .00019 L
.76892 .00019 L
.76895 .00012 L
.76898 6e-005 L
.769 2e-005 L
.76902 3e-005 L
.76905 .00017 L
.76908 .00028 L
.76911 .00041 L
.76914 .00029 L
.76917 .00018 L
.7692 5e-005 L
.76922 1e-005 L
.76923 4e-005 L
.76926 .00011 L
.76929 .00017 L
.76931 .0002 L
.76933 .00017 L
.76936 .0001 L
.76939 4e-005 L
.76942 0 L
.76945 0 L
.76947 0 L
.76948 0 L
.76952 1e-005 L
.76954 5e-005 L
.76955 9e-005 L
.76958 .00015 L
.76961 .0002 L
.76964 .00015 L
.76967 9e-005 L
.76969 3e-005 L
.76972 0 L
.76975 0 L
.76978 0 L
.77002 0 L
.77014 6e-005 L
.77017 .00012 L
.7702 .00019 L
.77023 .00017 L
.77026 .00011 L
.77028 7e-005 L
.77029 4e-005 L
Mistroke
.77032 8e-005 L
.77034 .00019 L
.77036 .0003 L
.77038 .0004 L
.77039 .00051 L
.77042 .00054 L
.77045 .00037 L
.77049 .00016 L
.77052 0 L
.77055 0 L
.77058 0 L
.77064 0 L
.7707 0 L
.77076 0 L
.77079 0 L
.77081 0 L
.77084 5e-005 L
.77086 .0001 L
.77089 .00016 L
.77092 .00021 L
.77095 .00021 L
.77098 .00021 L
.77101 .00021 L
.77104 .00015 L
.77107 9e-005 L
.7711 4e-005 L
.77113 2e-005 L
.77115 8e-005 L
.77122 .00021 L
.77128 .00034 L
.7713 .00038 L
.77132 .00041 L
.77135 .00034 L
.77138 .00028 L
.77141 .00022 L
.77144 .00021 L
.77147 .00021 L
.7715 .00021 L
.77153 .00024 L
.77156 .0003 L
.7716 .00037 L
.77162 .00039 L
.77165 .00034 L
.77168 .00028 L
.77171 .00021 L
.77174 .00026 L
.77177 .00032 L
.7718 .00037 L
.77182 .0004 L
.77185 .00028 L
Mistroke
.77188 .00015 L
.77191 4e-005 L
.77193 0 L
.77196 0 L
.77199 0 L
.77205 0 L
.77207 0 L
.77208 0 L
.77212 0 L
.77215 7e-005 L
.77218 .00013 L
.77219 .00016 L
.77221 .0002 L
.77224 .00015 L
.77227 9e-005 L
.7723 3e-005 L
.77232 2e-005 L
.77234 8e-005 L
.77237 .00023 L
.77244 .00045 L
.77247 .00051 L
.7725 .00058 L
.77253 .00066 L
.77256 .00077 L
.77258 .00088 L
.77261 .00099 L
.77263 .0009 L
.77266 .00066 L
.77269 .00042 L
.77272 .00021 L
.77275 .00021 L
.77278 .00021 L
.7729 .00021 L
.77297 .00021 L
.77304 .00021 L
.77307 .00021 L
.77309 .00021 L
.7731 .00021 L
.77313 .00018 L
.77316 .00012 L
.77319 5e-005 L
.77322 1e-005 L
.77325 .00017 L
.77328 .00035 L
.77331 .00054 L
.77334 .0005 L
.77337 .00031 L
.7734 .00014 L
.77343 2e-005 L
.77345 6e-005 L
Mistroke
.77347 9e-005 L
.7735 .00016 L
.77353 .00021 L
.77355 .00021 L
.77356 .00021 L
.77358 .00021 L
.7736 .00021 L
.77364 .00018 L
.77365 .00014 L
.77367 .0001 L
.7737 4e-005 L
.77373 0 L
.77376 0 L
.77379 0 L
.77383 1e-005 L
.77384 5e-005 L
.77386 8e-005 L
.77393 .00022 L
.77396 .00028 L
.77399 .00035 L
.77402 .00041 L
.77405 .00034 L
.77409 .00027 L
.77411 .00023 L
.77413 .00022 L
.77414 .00029 L
.77416 .00037 L
.77419 .0005 L
.77422 .00061 L
.77426 .00041 L
.77429 .00021 L
.77431 .0001 L
.77432 0 L
.77436 7e-005 L
.77439 .00013 L
.77441 .00019 L
.77444 .00016 L
.77447 .0001 L
.7745 4e-005 L
.77453 2e-005 L
.77456 8e-005 L
.77463 .00021 L
.77466 .00028 L
.77469 .00034 L
.77471 .00039 L
.77474 .00038 L
.77477 .00032 L
.7748 .00026 L
.77486 .00014 L
.77489 8e-005 L
Mistroke
.77491 2e-005 L
.77494 0 L
.77498 0 L
.775 0 L
.77503 4e-005 L
.77507 .00017 L
.7751 .00029 L
.77513 .00041 L
.77515 .00037 L
.77516 .00034 L
.77522 .00022 L
.77525 .00016 L
.77528 9e-005 L
.77531 3e-005 L
.77534 9e-005 L
.77537 .00026 L
.77539 .00042 L
.77542 .00061 L
.77544 .00055 L
.77546 .00049 L
.77549 .00034 L
.77552 .00021 L
.77555 .00021 L
.77558 .00021 L
.77561 .00021 L
.77565 .00036 L
.77568 .00063 L
.7757 .00078 L
.77571 .00092 L
.77573 .00101 L
.77575 .00093 L
.77579 .00078 L
.77582 .00065 L
.77584 .00066 L
.77585 .00073 L
.77588 .00085 L
.77592 .00099 L
.77595 .00084 L
.77598 .00051 L
.77601 .00022 L
.77603 0 L
.77606 0 L
.77608 0 L
.7761 0 L
.77613 1e-005 L
.77616 .00013 L
.77619 .00025 L
.77622 .00036 L
.77625 .00041 L
.77628 .00041 L
Mistroke
.7763 .00041 L
.77633 .00041 L
.77636 .00035 L
.77639 .00029 L
.77642 .00023 L
.77645 .00021 L
.77647 .00021 L
.77648 .00021 L
.77652 .00021 L
.77655 .00017 L
.77658 .00011 L
.77661 4e-005 L
.77663 1e-005 L
.77667 8e-005 L
.7767 .00015 L
.77673 .00021 L
.77676 .00021 L
.77678 .00021 L
.7768 .00021 L
.77683 .00022 L
.77685 .00037 L
.77687 .00051 L
.77691 .00083 L
.77694 .00102 L
.77697 .00095 L
.77699 .0009 L
.77702 .00084 L
.77704 .00082 L
.77706 .00082 L
.77709 .00082 L
.77712 .00082 L
.77715 .00068 L
.77718 .00049 L
.77722 .00029 L
.77725 .00036 L
.77728 .00059 L
.77731 .00087 L
.77733 .00102 L
.77735 .0011 L
.77738 .00124 L
.77742 .00137 L
.77744 .00139 L
.77748 .00126 L
.77751 .00114 L
.77753 .00104 L
.77756 .00116 L
.77759 .00128 L
.77766 .0016 L
.77769 .00177 L
.77771 .00195 L
Mistroke
.77774 .00215 L
.77777 .00254 L
.77788 .00391 L
.77792 .00418 L
.77795 .00481 L
.77796 .00542 L
.77798 .00608 L
.77802 .00725 L
.77805 .00946 L
.77807 .01139 L
.77808 .01314 L
.77811 .01635 L
.77814 .0207 L
.77816 .02436 L
.77818 .02838 L
.77821 .03546 L
.77829 .04986 L
.77842 .07631 L
.77893 .16974 L
.77947 .25361 L
.77995 .31376 L
.78019 .34106 L
.78032 .35386 L
.78034 .35578 L
.78035 .3578 L
.78037 .35911 L
.78039 .36021 L
.78046 .36436 L
.78057 .37062 L
.7807 .37666 L
.78093 .39154 L
.78117 .40625 L
.78131 .41287 L
.78137 .41698 L
.78143 .42035 L
.78146 .42196 L
.78149 .42321 L
.78152 .42402 L
.78155 .42492 L
.78158 .4258 L
.78161 .42624 L
.78164 .42673 L
.78167 .42718 L
.7817 .42689 L
.78173 .42638 L
.78175 .42593 L
.78178 .42545 L
.78181 .42529 L
.78184 .42517 L
.78187 .42506 L
Mistroke
.78189 .42526 L
.78193 .4259 L
.78196 .42652 L
.78201 .4278 L
.78204 .42853 L
.78207 .4293 L
.78209 .42994 L
.78211 .43097 L
.78214 .4328 L
.78217 .4344 L
.7822 .43568 L
.78223 .43658 L
.78226 .43741 L
.78229 .43818 L
.78231 .4384 L
.78234 .43864 L
.78237 .43887 L
.7824 .43939 L
.78242 .43981 L
.78244 .44025 L
.78247 .44106 L
.7825 .44143 L
.78253 .44132 L
.78256 .4412 L
.78259 .44111 L
.78262 .44221 L
.78275 .44599 L
.78277 .44635 L
.78279 .44674 L
.78281 .44758 L
.78282 .44852 L
.78289 .45217 L
.78295 .45569 L
.78298 .4574 L
.78301 .4582 L
.78304 .45826 L
.78307 .45832 L
.78309 .45836 L
.78311 .45843 L
.78314 .45863 L
.78317 .45881 L
.7832 .45899 L
.78323 .45905 L
.78326 .45912 L
.78329 .45917 L
.78331 .45891 L
.78334 .45821 L
.78337 .45753 L
.7834 .45674 L
.78343 .45774 L
Mistroke
.7835 .46005 L
.78362 .46389 L
.78365 .46491 L
.78369 .46598 L
.78371 .46654 L
.78373 .46654 L
.78374 .46647 L
.78376 .4664 L
.78378 .46633 L
.78379 .46626 L
.78383 .46633 L
.78386 .46659 L
.78388 .46673 L
.78389 .46688 L
.78392 .46698 L
.78395 .46686 L
.78398 .46674 L
.78402 .46672 L
.78404 .46766 L
.78408 .46866 L
.78413 .47071 L
.78416 .47229 L
.78418 .47312 L
.7842 .474 L
.78422 .47467 L
.78424 .47478 L
.78427 .47497 L
.78439 .47574 L
.78492 .47897 L
.78499 .47806 L
.785 .4778 L
.78502 .47752 L
.78505 .47677 L
.78509 .47568 L
.78513 .4747 L
.78516 .47398 L
.7852 .47326 L
.78521 .47294 L
.78523 .47258 L
.78526 .47254 L
.78528 .47267 L
.7853 .47279 L
.78533 .47303 L
.78536 .47329 L
.78539 .4737 L
.78545 .47462 L
.78569 .47966 L
.78581 .48155 L
.78584 .48177 L
.78587 .48198 L
Mistroke
.7859 .48266 L
.78592 .48319 L
.78594 .48375 L
.78596 .48426 L
.78597 .48482 L
.78601 .48489 L
.78604 .4845 L
.78607 .48414 L
.7861 .48394 L
.78612 .484 L
.78616 .48406 L
.78619 .48412 L
.78621 .48374 L
.78624 .4833 L
.7863 .48228 L
.78636 .4811 L
.78639 .48042 L
.78642 .48025 L
.78644 .48031 L
.78648 .48037 L
.78649 .4804 L
.78651 .48046 L
.78654 .48058 L
.78657 .48069 L
.7866 .48081 L
.78663 .48045 L
.78666 .48003 L
.78667 .47979 L
.78669 .47953 L
.78672 .4793 L
.78674 .47923 L
.78676 .47916 L
.78678 .47908 L
.78679 .47901 L
.78682 .47857 L
.78686 .47796 L
.78689 .47742 L
.78692 .47715 L
.78694 .47719 L
.78695 .47722 L
.78698 .47729 L
.78701 .47747 L
.78704 .47795 L
.78707 .47842 L
.78711 .47894 L
.78713 .47891 L
.78714 .47885 L
.78718 .47872 L
.78719 .47865 L
.78721 .47858 L
Mistroke
.78725 .47892 L
.78732 .47984 L
.78739 .48064 L
.78746 .48134 L
.78749 .4816 L
.78752 .48186 L
.78755 .4818 L
.78758 .48174 L
.78761 .48168 L
.78764 .48186 L
.78767 .48215 L
.7877 .48241 L
.78772 .48257 L
.78773 .48268 L
.78776 .48268 L
.7878 .48268 L
.78782 .48268 L
.78784 .48257 L
.78787 .48204 L
.7879 .48155 L
.78791 .48128 L
.78793 .48105 L
.78797 .48125 L
.78803 .48164 L
.78806 .48185 L
.7881 .48207 L
.78813 .48227 L
.78815 .48248 L
.78817 .48268 L
.7882 .48306 L
.78823 .48342 L
.78826 .48338 L
.78829 .48319 L
.78834 .48287 L
.78837 .48275 L
.7884 .48261 L
.78843 .48249 L
.78846 .48212 L
.78853 .48125 L
.7886 .47991 L
.78867 .47811 L
.7887 .47704 L
.78872 .47646 L
.78874 .4759 L
.78877 .47536 L
.7888 .475 L
.78883 .47465 L
.78886 .4746 L
.78888 .47478 L
.78889 .47498 L
Mistroke
.78891 .47517 L
.78893 .47538 L
.78896 .47553 L
.78899 .47484 L
.78903 .47409 L
.78906 .47341 L
.78909 .47328 L
.78913 .47313 L
.78916 .473 L
.78918 .47266 L
.78925 .47191 L
.78928 .47136 L
.78931 .47076 L
.78938 .46948 L
.78953 .46678 L
.78956 .46596 L
.78958 .46556 L
.78959 .46543 L
.78966 .46494 L
.78977 .46418 L
.79004 .46195 L
.79015 .46092 L
.79022 .46014 L
.79025 .45963 L
.79028 .45915 L
.79031 .45815 L
.79034 .45675 L
.7904 .45385 L
.79051 .44961 L
.79054 .44855 L
.79058 .44744 L
.79059 .44685 L
.79061 .44664 L
.79065 .44629 L
.79071 .44561 L
.79075 .44518 L
.79078 .44478 L
.79081 .4447 L
.79083 .44485 L
.79085 .44498 L
.79088 .44523 L
.79091 .44518 L
.79094 .4446 L
.79097 .44406 L
.791 .44347 L
.79103 .44323 L
.79153 .44039 L
.79159 .43986 L
.79166 .43938 L
.79169 .43918 L
Mistroke
.79171 .43908 L
.79173 .43905 L
.79176 .43924 L
.79179 .43942 L
.79181 .43954 L
.79182 .43955 L
.79184 .43924 L
.79186 .4389 L
.7919 .43818 L
.79192 .43779 L
.79193 .43752 L
.79197 .43732 L
.792 .4371 L
.79203 .43695 L
.79207 .43695 L
.7921 .43695 L
.79213 .43694 L
.79216 .43649 L
.7922 .43601 L
.79227 .43472 L
.79234 .43326 L
.79246 .43011 L
.79249 .42932 L
.79252 .42848 L
.79255 .42794 L
.79259 .42825 L
.79262 .42855 L
.79265 .42884 L
.79266 .42888 L
.79268 .42881 L
.79271 .42868 L
.79278 .4284 L
.79283 .42806 L
.79286 .42783 L
.79289 .42678 L
.79293 .42558 L
.79296 .42448 L
.79298 .4241 L
.79301 .42399 L
.79304 .42386 L
.79307 .4237 L
.7931 .4232 L
.79313 .42266 L
.79319 .42184 L
.79322 .42155 L
.79325 .42128 L
.79328 .42075 L
.79331 .41963 L
.79334 .41849 L
.79337 .41737 L
Mistroke
.7934 .41726 L
.79343 .41713 L
.79346 .417 L
.79348 .41678 L
.7935 .41648 L
.79356 .41535 L
.79362 .41406 L
.79365 .4133 L
.79368 .41259 L
.79371 .41268 L
.79372 .41285 L
.79374 .41302 L
.79377 .41334 L
.7938 .41356 L
.79383 .41372 L
.79386 .4139 L
.79389 .41406 L
.79392 .41387 L
.79403 .4132 L
.79406 .41313 L
.79407 .4131 L
.79409 .41307 L
.79412 .41351 L
.79415 .41405 L
.79418 .41461 L
.79422 .41484 L
.79423 .41477 L
.79425 .4147 L
.79429 .41457 L
.79436 .4143 L
.79437 .41423 L
.7944 .41415 L
.79441 .41402 L
.79443 .41329 L
.79447 .4119 L
.7945 .4106 L
.79453 .40979 L
.79455 .40961 L
.79457 .40942 L
.79458 .40925 L
.7946 .40908 L
.79463 .40917 L
.79465 .4094 L
.79467 .40962 L
.7947 .41013 L
.79477 .41095 L
.7948 .41129 L
.79483 .41161 L
.79487 .41161 L
.79489 .41161 L
Mistroke
.79492 .41161 L
.79495 .41157 L
.79498 .41151 L
.79501 .41145 L
.79504 .4113 L
.79506 .41108 L
.79508 .41087 L
.79514 .4101 L
.79517 .40958 L
.7952 .40903 L
.79523 .40855 L
.79527 .40883 L
.7953 .40912 L
.79533 .40939 L
.79534 .40951 L
.79536 .40917 L
.7954 .40839 L
.79543 .40767 L
.79547 .4072 L
.7955 .4068 L
.79553 .40645 L
.79556 .40545 L
.79558 .40459 L
.79559 .40379 L
.79562 .40232 L
.79565 .40113 L
.79568 .40043 L
.79571 .39965 L
.79574 .39898 L
.79577 .39884 L
.7958 .39884 L
.79582 .39884 L
.79586 .39899 L
.79589 .39988 L
.79591 .40065 L
.79594 .40148 L
.79598 .40177 L
.79601 .40182 L
.79602 .40186 L
.79604 .40189 L
.79608 .40213 L
.7961 .40253 L
.79613 .40296 L
.79616 .40337 L
.79619 .40327 L
.79622 .40315 L
.79625 .40302 L
.79628 .40302 L
.79631 .4032 L
.79634 .40337 L
Mistroke
.79637 .40353 L
.7964 .40339 L
.79643 .40316 L
.79653 .40231 L
.79666 .40314 L
.79669 .40359 L
.79672 .40377 L
.79675 .40395 L
.79678 .40411 L
.79681 .40381 L
.79682 .40342 L
.79684 .40301 L
.79691 .40138 L
.79704 .39891 L
.79754 .39105 L
.79757 .39052 L
.7976 .38995 L
.79763 .38958 L
.79765 .38964 L
.79768 .38969 L
.79771 .38975 L
.79773 .38969 L
.79775 .38946 L
.79778 .38902 L
.798 .38528 L
.79826 .38044 L
.79854 .37448 L
.79905 .36119 L
.79908 .35925 L
.7991 .35871 L
.79914 .35825 L
.79917 .35783 L
.79922 .35719 L
.79925 .35694 L
.79928 .35666 L
.7993 .35549 L
.79933 .35402 L
.79936 .35241 L
.79939 .35127 L
.79942 .35072 L
.79946 .35011 L
.79949 .34957 L
.79952 .34852 L
.79955 .34746 L
.79957 .34687 L
.79959 .34632 L
.79962 .346 L
.79965 .34588 L
.79968 .34575 L
.7997 .34569 L
Mistroke
.79971 .3455 L
.79975 .34512 L
.79979 .34476 L
.80003 .34219 L
.80017 .34045 L
.80024 .3391 L
.80028 .3385 L
.8003 .33821 L
.80031 .33811 L
.80034 .3383 L
.80038 .3385 L
.80045 .33911 L
.80051 .33972 L
.80057 .34024 L
.8006 .34049 L
.80062 .34056 L
.80064 .34059 L
.80067 .34066 L
.8007 .34071 L
.80072 .34071 L
.80073 .34049 L
.80076 .34011 L
.80084 .33924 L
.80108 .33652 L
.80157 .33221 L
.8017 .32995 L
.80173 .32919 L
.80176 .32899 L
.80178 .32887 L
.8018 .32876 L
.80182 .32866 L
.80183 .3284 L
.80185 .32775 L
.80187 .32707 L
.8019 .32584 L
.80192 .32516 L
.80194 .32492 L
.80196 .325 L
.80198 .32508 L
.80211 .32562 L
.80214 .32564 L
.80216 .32554 L
.80218 .32543 L
.8022 .32531 L
.80221 .3252 L
.80223 .3251 L
.80225 .32534 L
.80231 .32635 L
.80234 .32678 L
.80236 .3269 L
Mistroke
.80238 .327 L
.80241 .3272 L
.80244 .32722 L
.80246 .32672 L
.80247 .32618 L
.80251 .32519 L
.80257 .32347 L
.8026 .3227 L
.80262 .32199 L
.80265 .32161 L
.80268 .32167 L
.80271 .32174 L
.80274 .32184 L
.80278 .32223 L
.80281 .32265 L
.80284 .32302 L
.80287 .32269 L
.8031 .31992 L
.80415 .30667 L
.80441 .30173 L
.80444 .30063 L
.80447 .29973 L
.80449 .29966 L
.80451 .29958 L
.80454 .29946 L
.80456 .29938 L
.80458 .29948 L
.80459 .29978 L
.80461 .3001 L
.80464 .30068 L
.80466 .301 L
.80468 .30114 L
.80471 .3009 L
.80474 .30063 L
.80477 .3004 L
.8048 .30041 L
.80482 .30044 L
.80483 .30048 L
.80487 .30054 L
.8049 .30013 L
.80493 .29931 L
.80505 .29633 L
.80516 .29387 L
.80522 .29284 L
.80527 .2921 L
.8053 .29171 L
.80533 .29178 L
.80536 .29184 L
.80539 .29189 L
.80542 .29184 L
Mistroke
.80545 .29173 L
.80552 .29147 L
.80557 .29124 L
.80561 .29111 L
.80564 .29109 L
.80567 .29109 L
.8057 .29109 L
.80571 .29117 L
.80573 .29147 L
.80576 .29204 L
.80579 .29253 L
.80582 .29299 L
.80585 .29323 L
.80588 .29346 L
.80595 .29401 L
.80598 .29429 L
.80601 .29455 L
.80604 .29489 L
.80607 .29526 L
.80614 .29606 L
.80617 .29643 L
.8062 .29684 L
.80623 .29671 L
.80626 .29589 L
.80629 .29508 L
.80632 .29433 L
.80634 .29404 L
.80637 .29417 L
.80641 .2943 L
.80644 .29421 L
.80647 .29371 L
.8065 .29317 L
.80663 .29095 L
.80668 .29026 L
.80672 .28989 L
.80674 .28972 L
.80677 .28997 L
.80681 .29024 L
.80684 .29048 L
.80687 .28955 L
.80692 .28788 L
.80698 .28631 L
.80701 .28563 L
.80704 .28492 L
.80706 .28472 L
.80709 .2845 L
.80715 .28402 L
.80721 .28366 L
.80724 .28349 L
.80727 .28342 L
Mistroke
.8073 .28336 L
.80733 .28331 L
.80736 .28313 L
.80738 .28291 L
.80739 .28272 L
.80742 .28234 L
.80745 .28201 L
.80747 .28195 L
.80749 .28187 L
.80751 .2818 L
.80752 .28172 L
.80755 .28166 L
.80757 .2818 L
.80759 .28194 L
.80762 .28221 L
.80764 .28234 L
.80766 .28236 L
.80768 .28208 L
.8077 .28181 L
.80773 .2813 L
.80775 .28107 L
.80777 .28092 L
.8078 .28073 L
.80783 .28053 L
.80785 .28042 L
.80787 .28009 L
.80793 .27852 L
.808 .27722 L
.80803 .27677 L
.80806 .27628 L
.80809 .27601 L
.80812 .27576 L
.80814 .27563 L
.80815 .27548 L
.80819 .27572 L
.80822 .27604 L
.80825 .27634 L
.80831 .2773 L
.80835 .27785 L
.80837 .27811 L
.80838 .27807 L
.80842 .27801 L
.80845 .27795 L
.80848 .27793 L
.80851 .27799 L
.80854 .27806 L
.80856 .2781 L
.80857 .27818 L
.80861 .27851 L
.80864 .27882 L
Mistroke
.80866 .2791 L
.80869 .27874 L
.80875 .27779 L
.80881 .27684 L
.80883 .27641 L
.80886 .27594 L
.80889 .27587 L
.80892 .27633 L
.80895 .27683 L
.80897 .2771 L
.80899 .27729 L
.80902 .27729 L
.80905 .27729 L
.80907 .27729 L
.8091 .27737 L
.80914 .2775 L
.80916 .27761 L
.8092 .27762 L
.80923 .27738 L
.80934 .27622 L
.80938 .27583 L
.80939 .27564 L
.80941 .2756 L
.80944 .27554 L
.80947 .27548 L
.80949 .27545 L
.8095 .27544 L
.80952 .27544 L
.80954 .27544 L
.80956 .27544 L
.80958 .27544 L
.80961 .2753 L
.80962 .27506 L
.80964 .2748 L
.80968 .27433 L
.80969 .27409 L
.80971 .27393 L
.80973 .27381 L
.80975 .27369 L
.80977 .27359 L
.80979 .27347 L
.8098 .27341 L
.80982 .27364 L
.80985 .27412 L
.80989 .27457 L
.80992 .2749 L
.80993 .275 L
.80995 .2751 L
.80998 .27528 L
.81001 .27543 L
Mistroke
.81004 .27531 L
.81007 .27518 L
.8101 .27505 L
.81012 .27465 L
.81014 .27413 L
.81017 .27317 L
.8102 .27214 L
.81023 .27151 L
.81026 .27117 L
.81029 .27081 L
.81032 .27052 L
.81035 .27065 L
.81039 .27079 L
.81042 .2709 L
.81045 .27056 L
.81048 .2702 L
.81051 .26981 L
.81054 .26956 L
.81057 .2694 L
.81062 .26909 L
.81065 .26911 L
.81068 .26917 L
.8107 .2692 L
.81072 .26924 L
.81075 .26895 L
.81088 .26784 L
.81091 .26771 L
.81094 .26756 L
.81097 .26705 L
.811 .26648 L
.81102 .2662 L
.81104 .26586 L
.81106 .26529 L
.81108 .26477 L
.81111 .26384 L
.81113 .26335 L
.81115 .26313 L
.81116 .26322 L
.81118 .26333 L
.81121 .26352 L
.81124 .26373 L
.81127 .26416 L
.8113 .26457 L
.81133 .26495 L
.81136 .26484 L
.81139 .26439 L
.81142 .26389 L
.81145 .2636 L
.81148 .26404 L
.81151 .26443 L
Mistroke
.81154 .2649 L
.81156 .26496 L
.81158 .26499 L
.81164 .26512 L
.8117 .26522 L
.81173 .26527 L
.81176 .26533 L
.81178 .26552 L
.81181 .26581 L
.81184 .26608 L
.81187 .26633 L
.8119 .26623 L
.81191 .26614 L
.81193 .26605 L
.81196 .26588 L
.81199 .26578 L
.81202 .26588 L
.81205 .26599 L
.81208 .26611 L
.81211 .26612 L
.81214 .26599 L
.81217 .26587 L
.8122 .26573 L
.81221 .2656 L
.81223 .26546 L
.81226 .26521 L
.81229 .26495 L
.81232 .26493 L
.81235 .26493 L
.81238 .26493 L
.81241 .26502 L
.81244 .26525 L
.81247 .2655 L
.81258 .2667 L
.81265 .26743 L
.81267 .26761 L
.81269 .26781 L
.8127 .26798 L
.81272 .26785 L
.81276 .26744 L
.81279 .267 L
.81285 .26636 L
.81289 .26606 L
.8129 .2659 L
.81292 .26576 L
.81295 .26582 L
.81298 .26588 L
.81301 .26594 L
.81304 .26579 L
.81307 .2655 L
Mistroke
.8131 .26518 L
.81313 .26476 L
.81316 .26345 L
.8132 .26201 L
.81323 .26068 L
.81325 .26001 L
.81328 .25942 L
.81331 .25873 L
.81334 .25819 L
.81336 .25799 L
.81338 .25777 L
.81341 .25739 L
.81348 .25672 L
.81354 .25625 L
.8136 .25588 L
.81362 .25577 L
.81364 .25566 L
.81365 .25577 L
.81367 .25587 L
.81375 .25629 L
.81378 .25636 L
.81381 .25642 L
.81383 .25646 L
.81385 .25654 L
.81386 .2567 L
.81388 .25686 L
.81391 .25714 L
.81394 .25744 L
.81396 .25733 L
.81398 .25696 L
.81401 .25631 L
.81402 .25596 L
.81404 .25563 L
.81406 .25543 L
.81408 .2554 L
.81411 .25533 L
.81414 .25527 L
.81417 .25508 L
.8142 .25482 L
.81423 .25458 L
.81426 .25417 L
.81429 .25308 L
.81432 .25188 L
.81434 .25128 L
.81436 .25074 L
.81439 .25106 L
.81442 .25136 L
.81445 .25169 L
.81448 .25149 L
.81451 .25121 L
Mistroke
.81454 .25093 L
.81456 .25062 L
.81459 .25008 L
.81462 .24947 L
.81475 .24508 L
.81488 .23932 L
.81494 .23718 L
.81496 .23657 L
.81497 .23628 L
.815 .23621 L
.81504 .23615 L
.81505 .23612 L
.81507 .23612 L
.81509 .23628 L
.81511 .23642 L
.81514 .2367 L
.81517 .23687 L
.81519 .2367 L
.81521 .23654 L
.81524 .23625 L
.81527 .23593 L
.8153 .23533 L
.81533 .23472 L
.81539 .23329 L
.81546 .23122 L
.81553 .22924 L
.81556 .22846 L
.81559 .22787 L
.8156 .2279 L
.81562 .22793 L
.81565 .228 L
.81568 .22805 L
.81571 .22795 L
.81574 .22784 L
.81577 .22772 L
.8158 .22791 L
.81582 .22875 L
.81585 .22962 L
.81588 .23058 L
.81591 .23086 L
.81594 .23074 L
.81597 .23062 L
.81599 .23054 L
.81603 .23067 L
.81606 .23081 L
.81609 .23093 L
.81612 .231 L
.81615 .23106 L
.81618 .23112 L
.81621 .23111 L
Mistroke
.81624 .23104 L
.81628 .23098 L
.81629 .23094 L
.81631 .2307 L
.81637 .22967 L
.81643 .22897 L
.81646 .22866 L
.81649 .22837 L
.81652 .22834 L
.81655 .22847 L
.81661 .22878 L
.81674 .23074 L
.81677 .23151 L
.81679 .23192 L
.81681 .23226 L
.81683 .23243 L
.81685 .23261 L
.81688 .23294 L
.81691 .23318 L
.81693 .23311 L
.81695 .23305 L
.81698 .23294 L
.81699 .23288 L
.81701 .23282 L
.81704 .23244 L
.81707 .23201 L
.8171 .2316 L
.81713 .23142 L
.81716 .2316 L
.81719 .23177 L
.81723 .23195 L
.81724 .23197 L
.81726 .23197 L
.81729 .23197 L
.81732 .23197 L
.81735 .23185 L
.81738 .23166 L
.81741 .23149 L
.81744 .23126 L
.81746 .23085 L
.81749 .2304 L
.81755 .22934 L
.81758 .22872 L
.81761 .22816 L
.81764 .2277 L
.81766 .22784 L
.81768 .22799 L
.81771 .22823 L
.81774 .22843 L
.81776 .22816 L
Mistroke
.81778 .2279 L
.81781 .22741 L
.81784 .2269 L
.81786 .22647 L
.81788 .22599 L
.81791 .22512 L
.81794 .22436 L
.81796 .2245 L
.81798 .22465 L
.81801 .22492 L
.81804 .22517 L
.81807 .2247 L
.8181 .22427 L
.81813 .22387 L
.81816 .2238 L
.81819 .22393 L
.81822 .22407 L
.81825 .22414 L
.81828 .22414 L
.81831 .22414 L
.81834 .22414 L
.81837 .22395 L
.8184 .22364 L
.81843 .22329 L
.81845 .22312 L
.81847 .22262 L
.8185 .22169 L
.81853 .22083 L
.81856 .21991 L
.81859 .21953 L
.81862 .21925 L
.81865 .21896 L
.81868 .21873 L
.81871 .21859 L
.81874 .21846 L
.81877 .21837 L
.81881 .21837 L
.81883 .21837 L
.81886 .21837 L
.81889 .21841 L
.81892 .21846 L
.81894 .21852 L
.81897 .21857 L
.819 .2189 L
.81903 .21933 L
.81908 .22009 L
.81911 .2204 L
.81914 .22072 L
.81917 .22099 L
.8192 .22057 L
Mistroke
.81933 .21818 L
.81945 .2153 L
.81947 .21454 L
.8195 .21404 L
.81953 .21368 L
.81955 .21334 L
.81962 .21252 L
.81965 .21215 L
.81968 .21177 L
.8197 .2117 L
.81972 .21163 L
.81975 .2115 L
.81977 .21143 L
.81979 .21138 L
.81981 .21146 L
.81982 .21152 L
.81986 .21165 L
.81989 .21178 L
.81991 .21205 L
.81994 .21236 L
.81998 .21269 L
.81999 .21273 L
.82001 .21243 L
.82007 .21143 L
.82014 .21051 L
.82017 .21004 L
.82019 .20979 L
.82021 .20967 L
.82024 .20954 L
.82026 .20947 L
.82027 .2094 L
.8203 .20936 L
.82033 .20966 L
.82036 .20995 L
.82039 .21022 L
.82042 .21042 L
.82045 .21053 L
.82048 .21064 L
.82051 .21075 L
.82054 .21129 L
.82057 .21181 L
.8206 .21239 L
.82063 .21249 L
.82066 .21229 L
.8207 .21208 L
.82071 .21195 L
.82073 .2117 L
.82077 .21126 L
.82084 .21044 L
.82087 .21004 L
Mistroke
.8209 .20965 L
.82094 .20973 L
.82095 .2099 L
.82097 .21009 L
.821 .2104 L
.82104 .21039 L
.82106 .21016 L
.8211 .2099 L
.82113 .20974 L
.82116 .2098 L
.82119 .20987 L
.82121 .2099 L
.82123 .20988 L
.82126 .20969 L
.82129 .20949 L
.82135 .20905 L
.82147 .2084 L
.8215 .20833 L
.82153 .20827 L
.82156 .208 L
.82159 .20775 L
.82161 .20761 L
.82163 .20747 L
.82165 .2077 L
.82166 .20795 L
.8217 .20844 L
.82173 .20889 L
.82176 .20914 L
.8218 .20942 L
.82187 .21013 L
.8219 .21053 L
.82192 .21074 L
.82193 .21095 L
.82195 .21092 L
.82197 .21089 L
.822 .21082 L
.82203 .21076 L
.82206 .21086 L
.82209 .21098 L
.82212 .21109 L
.82215 .2111 L
.82218 .21098 L
.8222 .21092 L
.82221 .21085 L
.82224 .21065 L
.82227 .21027 L
.8223 .20985 L
.82236 .20888 L
.82239 .20826 L
.82243 .20767 L
Mistroke
.82244 .20741 L
.82246 .20726 L
.8225 .20699 L
.82253 .20673 L
.82255 .20662 L
.82256 .20656 L
.82262 .20634 L
.82269 .20615 L
.82273 .20608 L
.82276 .20602 L
.82279 .20653 L
.82283 .2072 L
.82284 .20753 L
.82286 .20785 L
.82288 .20752 L
.8229 .20719 L
.82293 .20662 L
.82296 .20602 L
.82299 .20601 L
.82302 .20601 L
.82304 .20601 L
.82306 .20601 L
.82308 .20592 L
.82309 .20575 L
.82313 .20541 L
.82316 .20509 L
.82319 .20511 L
.82321 .20521 L
.82322 .20531 L
.82325 .20549 L
.82328 .20542 L
.82331 .20507 L
.82334 .2047 L
.82337 .20436 L
.8234 .2042 L
.82343 .204 L
.82347 .20379 L
.8235 .20365 L
.82353 .2035 L
.82357 .20338 L
.82359 .20341 L
.82362 .20353 L
.82366 .20366 L
.82369 .20373 L
.82371 .20367 L
.82375 .20361 L
.82378 .20355 L
.82381 .20327 L
.82384 .20298 L
.82387 .20268 L
Mistroke
.8239 .20261 L
.82393 .20276 L
.82396 .20294 L
.82399 .20312 L
.82401 .20286 L
.82412 .20151 L
.8251 .18707 L
.82513 .18675 L
.82516 .18709 L
.82519 .18739 L
.82522 .18765 L
.82524 .18751 L
.82526 .18736 L
.82529 .1871 L
.82533 .18682 L
.82536 .18627 L
.82539 .18562 L
.82541 .1853 L
.82543 .185 L
.82545 .18425 L
.82547 .18343 L
.8255 .182 L
.82553 .18086 L
.82555 .18075 L
.82557 .18065 L
.82564 .18022 L
.82567 .17997 L
.8257 .17971 L
.82573 .17945 L
.82576 .17966 L
.82588 .18074 L
.82591 .18113 L
.82595 .18149 L
.82598 .18213 L
.82601 .18282 L
.82607 .1843 L
.82611 .18516 L
.82613 .18558 L
.82614 .18597 L
.82617 .1864 L
.82619 .18653 L
.82621 .18667 L
.82627 .18714 L
.82638 .18793 L
.82652 .18885 L
.82655 .18925 L
.82657 .18947 L
.82658 .18958 L
.82661 .18969 L
.82665 .18982 L
Mistroke
.82668 .18994 L
.8267 .18994 L
.82674 .18994 L
.82677 .18994 L
.8268 .18985 L
.82682 .18978 L
.82683 .18971 L
.82687 .18957 L
.8269 .18936 L
.82693 .1891 L
.82695 .18897 L
.82697 .18882 L
.827 .1889 L
.82703 .18922 L
.82705 .18941 L
.82707 .18959 L
.82709 .18967 L
.82711 .18948 L
.82714 .18914 L
.82716 .18895 L
.82718 .18878 L
.82721 .18855 L
.82724 .18838 L
.82726 .18821 L
.82729 .18811 L
.82733 .18817 L
.82736 .18823 L
.82739 .18829 L
.82741 .18847 L
.82742 .18864 L
.82748 .18926 L
.82755 .1898 L
.82756 .18993 L
.82758 .19007 L
.8276 .18993 L
.82762 .18956 L
.82765 .18884 L
.82768 .18818 L
.82771 .18791 L
.82774 .18796 L
.82778 .18802 L
.82781 .18807 L
.82784 .18784 L
.82787 .18743 L
.82793 .18644 L
.82815 .18231 L
.82865 .17218 L
.82872 .16923 L
.82879 .16722 L
.82882 .1664 L
Mistroke
.82884 .16594 L
.82885 .16589 L
.82887 .16597 L
.82889 .16605 L
.82891 .16613 L
.82893 .16621 L
.82895 .16633 L
.82896 .16658 L
.829 .16702 L
.82901 .16728 L
.82903 .16754 L
.82905 .16764 L
.82907 .16746 L
.82919 .16569 L
.82922 .16504 L
.82924 .16467 L
.82926 .16463 L
.82929 .16469 L
.82932 .16476 L
.82935 .16477 L
.82938 .16459 L
.82941 .16443 L
.82944 .16425 L
.82947 .16388 L
.82951 .16339 L
.82954 .16294 L
.82957 .16285 L
.82959 .16295 L
.82961 .16305 L
.82964 .16324 L
.82971 .16357 L
.82974 .16369 L
.82977 .16378 L
.8298 .16378 L
.82983 .16378 L
.82986 .16378 L
.82988 .1637 L
.82994 .16347 L
.8302 .16257 L
.8312 .15894 L
.83126 .15758 L
.83129 .15696 L
.8313 .15689 L
.83132 .15683 L
.83135 .15669 L
.83137 .15662 L
.83139 .15661 L
.83142 .15687 L
.83145 .15712 L
.83149 .15737 L
Mistroke
.83152 .15728 L
.83155 .15714 L
.83158 .15702 L
.83161 .15742 L
.83164 .158 L
.83167 .15868 L
.8317 .15923 L
.83172 .15913 L
.83175 .15903 L
.83178 .15892 L
.83181 .15876 L
.83184 .15851 L
.83186 .15827 L
.83192 .15767 L
.83216 .15445 L
.83228 .15177 L
.83234 .15067 L
.8324 .14976 L
.83243 .14943 L
.83246 .14919 L
.83249 .14894 L
.83252 .14857 L
.83255 .1479 L
.83258 .14727 L
.8326 .14688 L
.83262 .14663 L
.83265 .14644 L
.83268 .14625 L
.83272 .14607 L
.83275 .14606 L
.83276 .14606 L
.83278 .14606 L
.8328 .14606 L
.83282 .14599 L
.83284 .14572 L
.83286 .14542 L
.83293 .14434 L
.83306 .14266 L
.83318 .14065 L
.83324 .13968 L
.83329 .13884 L
.83332 .13846 L
.83334 .13856 L
.83336 .13866 L
.83342 .13903 L
.83354 .1398 L
.83358 .14009 L
.8336 .14023 L
.83361 .14036 L
.83364 .14078 L
Mistroke
.83366 .14111 L
.83368 .14147 L
.83371 .14212 L
.83374 .14252 L
.83376 .14246 L
.83378 .14238 L
.83381 .14225 L
.83384 .14221 L
.83387 .14261 L
.8339 .14298 L
.83393 .14333 L
.83395 .14326 L
.83397 .14308 L
.83401 .14271 L
.83402 .14255 L
.83404 .14238 L
.83406 .14267 L
.83408 .14301 L
.83411 .14359 L
.83414 .14421 L
.83416 .14448 L
.83417 .14462 L
.83421 .1449 L
.83427 .14545 L
.83434 .14608 L
.83446 .14709 L
.8345 .14743 L
.83454 .14779 L
.83455 .14796 L
.83457 .14812 L
.8346 .14799 L
.83464 .14785 L
.83467 .14771 L
.83469 .14791 L
.83471 .14814 L
.83473 .14838 L
.83474 .14861 L
.83478 .14887 L
.8348 .14833 L
.83487 .14714 L
.83499 .14502 L
.83505 .14391 L
.83507 .14359 L
.83508 .14338 L
.83511 .14332 L
.83515 .14326 L
.83517 .14322 L
.83519 .14319 L
.8352 .14331 L
.83522 .14353 L
Mistroke
.83525 .14392 L
.83528 .14431 L
.83532 .14456 L
.83535 .14477 L
.83538 .14497 L
.83542 .14551 L
.83544 .1462 L
.83548 .14695 L
.83549 .14738 L
.83551 .14712 L
.83557 .14506 L
.8356 .14401 L
.83563 .14413 L
.83566 .14425 L
.83569 .14437 L
.83572 .14417 L
.83575 .14381 L
.83578 .14337 L
.83581 .14297 L
.83584 .1429 L
.83587 .14283 L
.83589 .1428 L
.83591 .14278 L
.83594 .14298 L
.83602 .14343 L
.83614 .1445 L
.83617 .14494 L
.8362 .1454 L
.83622 .14565 L
.83624 .14554 L
.83627 .14534 L
.8363 .14515 L
.83632 .14504 L
.83634 .14471 L
.8364 .14336 L
.83646 .14235 L
.83649 .14201 L
.83652 .14164 L
.83655 .14078 L
.83658 .13965 L
.83661 .1386 L
.83664 .13794 L
.83666 .1378 L
.83667 .13767 L
.83671 .13738 L
.83678 .13676 L
.83683 .13619 L
.83686 .13594 L
.83689 .13571 L
.83692 .13549 L
Mistroke
.83695 .13542 L
.83697 .13558 L
.837 .13573 L
.83703 .13591 L
.83705 .13555 L
.83708 .13486 L
.83712 .13412 L
.83713 .13375 L
.83715 .13353 L
.83718 .13372 L
.83721 .1339 L
.83724 .13406 L
.83727 .13407 L
.8373 .13401 L
.83733 .13395 L
.83736 .13398 L
.83739 .13415 L
.83742 .13433 L
.83745 .13451 L
.83748 .13419 L
.83751 .13373 L
.83754 .13326 L
.83756 .13317 L
.83758 .13348 L
.83761 .13402 L
.83764 .13453 L
.83766 .13474 L
.83768 .13477 L
.83771 .13483 L
.83774 .1349 L
.83777 .13433 L
.83779 .13348 L
.83781 .13267 L
.83787 .12952 L
.83791 .12694 L
.83794 .12422 L
.83798 .12258 L
.83799 .12228 L
.83801 .12199 L
.83804 .12149 L
.83807 .12088 L
.83809 .12035 L
.83811 .11979 L
.83814 .11879 L
.83815 .11822 L
.83817 .11788 L
.83819 .11802 L
.83821 .11817 L
.83824 .11844 L
.83827 .11866 L
Mistroke
.8383 .11866 L
.83833 .11866 L
.83837 .11866 L
.8384 .11894 L
.83843 .11927 L
.83844 .11944 L
.83846 .11961 L
.83848 .11947 L
.8385 .11904 L
.83853 .11827 L
.83856 .11755 L
.83859 .11743 L
.83862 .11743 L
.83865 .11743 L
.83868 .11777 L
.8387 .11823 L
.83872 .11873 L
.83875 .11957 L
.83878 .12027 L
.83881 .12003 L
.83884 .11978 L
.8389 .11941 L
.83893 .11928 L
.83896 .11916 L
.83897 .11909 L
.83899 .11883 L
.83902 .11827 L
.83914 .1155 L
.8392 .11381 L
.83925 .11212 L
.83928 .11112 L
.83931 .11088 L
.83934 .11068 L
.83937 .1105 L
.8394 .1105 L
.83943 .11068 L
.83946 .11087 L
.83949 .11103 L
.8395 .11097 L
.83952 .11091 L
.83956 .11077 L
.83959 .11066 L
.83961 .11074 L
.83963 .11091 L
.83966 .11122 L
.83969 .11152 L
.8397 .11166 L
.83972 .1117 L
.83975 .11176 L
.83978 .11183 L
Mistroke
.83981 .11211 L
.83983 .11243 L
.83985 .11272 L
.83987 .11305 L
.83988 .11337 L
.8399 .11367 L
.83992 .11345 L
.83994 .11308 L
.83996 .11276 L
.83997 .11244 L
.83999 .1121 L
.84003 .11182 L
.84006 .11176 L
.84009 .11169 L
.84011 .11166 L
.84012 .11173 L
.84016 .11186 L
.84019 .112 L
.84022 .1121 L
.84025 .11216 L
.84028 .11222 L
.84031 .11228 L
.84034 .11228 L
.84037 .11228 L
.8404 .11228 L
.84043 .11255 L
.84046 .11287 L
.84052 .11355 L
.84078 .11595 L
.84091 .11835 L
.84098 .11986 L
.841 .12026 L
.84101 .12069 L
.84103 .12083 L
.84105 .12064 L
.84109 .12028 L
.84111 .1201 L
.84112 .11993 L
.84115 .12006 L
.84119 .12026 L
.84122 .12044 L
.84125 .12073 L
.84128 .12119 L
.84131 .12161 L
.84134 .12198 L
.84137 .12211 L
.8414 .12223 L
.84142 .1223 L
.84144 .12237 L
.84147 .12281 L
Mistroke
.8415 .12321 L
.84153 .12358 L
.84156 .1236 L
.84159 .12307 L
.84162 .12249 L
.84164 .1222 L
.84166 .12213 L
.84168 .12209 L
.8417 .12206 L
.84173 .122 L
.84176 .12013 L
.84178 .11796 L
.84179 .11566 L
.84182 .1115 L
.84189 .1034 L
.84192 .09908 L
.84193 .09673 L
.84195 .09484 L
.84198 .09277 L
.84201 .09049 L
.84204 .08843 L
.84207 .08728 L
.84213 .0852 L
.84218 .08356 L
.84229 .08005 L
.84232 .07902 L
.84234 .07844 L
.84236 .07824 L
.84239 .07811 L
.84242 .07798 L
.84245 .07784 L
.84248 .07741 L
.8425 .07693 L
.84254 .07642 L
.84255 .07631 L
.84257 .07657 L
.8426 .07708 L
.84263 .07757 L
.84266 .07823 L
.84269 .07935 L
.84273 .08058 L
.84279 .08249 L
.8429 .08507 L
.84302 .08788 L
.84303 .08825 L
.84305 .08865 L
.84308 .09 L
.84314 .0928 L
.8432 .09491 L
.84323 .09593 L
Mistroke
.84326 .09702 L
.84328 .09714 L
.84329 .09723 L
.84333 .09742 L
.84334 .09753 L
.84336 .09764 L
.84338 .09787 L
.8434 .09811 L
.84343 .09856 L
.84346 .09898 L
.84349 .09909 L
.8435 .09909 L
.84352 .09909 L
.84355 .09909 L
.84358 .09869 L
.8436 .09833 L
.84362 .09793 L
.84365 .09722 L
.84368 .0968 L
.84371 .09673 L
.84374 .09668 L
.84377 .09664 L
.8438 .09712 L
.84383 .09757 L
.84389 .09845 L
.84399 .09989 L
.84402 .10059 L
.84405 .10134 L
.84408 .10182 L
.84411 .10193 L
.84414 .10206 L
.84416 .10213 L
.84418 .10216 L
.84421 .10197 L
.84424 .1018 L
.84427 .10162 L
.8443 .10161 L
.84433 .10167 L
.84435 .10173 L
.84439 .10195 L
.8444 .10223 L
.84442 .1025 L
.84448 .10349 L
.84461 .10556 L
.84467 .10718 L
.84471 .10789 L
.84474 .1086 L
.84477 .10917 L
.84481 .1091 L
.84483 .10868 L
Mistroke
.84486 .1083 L
.84489 .10799 L
.84491 .10824 L
.84497 .10881 L
.845 .1092 L
.84503 .10967 L
.84506 .11018 L
.84508 .11044 L
.84509 .11062 L
.84512 .11056 L
.84515 .1105 L
.84518 .11044 L
.84521 .11034 L
.84524 .11022 L
.84526 .11014 L
.84528 .11008 L
.84531 .11004 L
.84533 .11008 L
.84534 .11011 L
.84537 .11018 L
.8454 .11018 L
.84543 .11005 L
.84547 .10992 L
.84549 .10984 L
.8455 .10987 L
.84552 .11002 L
.84554 .11018 L
.84558 .11048 L
.8456 .11062 L
.84561 .11069 L
.84564 .11081 L
.84568 .11094 L
.84569 .111 L
.84571 .11098 L
.84573 .11087 L
.84575 .11077 L
.84578 .11058 L
.8458 .11047 L
.84581 .11025 L
.84584 .10972 L
.84587 .10914 L
.8459 .10861 L
.84593 .106 L
.84599 .09985 L
.84606 .0941 L
.84609 .09141 L
.84612 .08984 L
.84613 .08988 L
.84615 .08991 L
.84619 .08999 L
Mistroke
.84622 .09005 L
.84625 .09012 L
.84628 .09018 L
.84631 .0902 L
.84634 .08977 L
.84638 .08932 L
.84641 .08889 L
.84644 .08888 L
.84646 .08898 L
.84649 .0891 L
.84674 .09057 L
.84677 .09028 L
.8468 .08997 L
.84683 .08985 L
.84686 .08991 L
.84689 .08997 L
.84692 .09013 L
.84695 .09069 L
.84698 .0912 L
.84704 .09213 L
.84707 .09255 L
.8471 .09299 L
.84712 .09337 L
.84715 .09353 L
.84718 .09353 L
.84721 .09353 L
.84724 .09353 L
.84727 .09306 L
.84732 .09217 L
.84735 .09178 L
.84738 .09155 L
.84744 .09104 L
.84771 .0883 L
.84784 .087 L
.84791 .08628 L
.84798 .0854 L
.84801 .08491 L
.84805 .08439 L
.84806 .08434 L
.84808 .08447 L
.84812 .08473 L
.84815 .08496 L
.84818 .08484 L
.84821 .0844 L
.84824 .08399 L
.84827 .08364 L
.84829 .08364 L
.84832 .08364 L
.84835 .08364 L
.84838 .08388 L
Mistroke
.84841 .08438 L
.84847 .08536 L
.84852 .08705 L
.84855 .08799 L
.84858 .08831 L
.84862 .08818 L
.84863 .08811 L
.84865 .08804 L
.84868 .08806 L
.84871 .08832 L
.84874 .08859 L
.84877 .08874 L
.84879 .0886 L
.84881 .08845 L
.84884 .08819 L
.84891 .0875 L
.84893 .08729 L
.84895 .08706 L
.84896 .08685 L
.84898 .08685 L
.84901 .0875 L
.84904 .08812 L
.84911 .08959 L
.84923 .09185 L
.84947 .09548 L
.84973 .0987 L
.8502 .10292 L
.85032 .10482 L
.85035 .10538 L
.85039 .10598 L
.8504 .1063 L
.85042 .10626 L
.85046 .1062 L
.85047 .10616 L
.85049 .10612 L
.85051 .10614 L
.85053 .10625 L
.85057 .10647 L
.85058 .10658 L
.8506 .10668 L
.85063 .10718 L
.85067 .10778 L
.85068 .1081 L
.8507 .1084 L
.85072 .10854 L
.85074 .10846 L
.85077 .10833 L
.85078 .10827 L
.8508 .1082 L
.85083 .10739 L
Mistroke
.85087 .10635 L
.85089 .10542 L
.85092 .10455 L
.85095 .10405 L
.85098 .10359 L
.85105 .10236 L
.85108 .10154 L
.8511 .10114 L
.85112 .10078 L
.85115 .10038 L
.85118 .09996 L
.85121 .09952 L
.85123 .09931 L
.85124 .0995 L
.85128 .09989 L
.85131 .10026 L
.85133 .10046 L
.85134 .10053 L
.85138 .10053 L
.85144 .10053 L
.8515 .10053 L
.85152 .10053 L
.85154 .10053 L
.85156 .1005 L
.85157 .10047 L
.85161 .1004 L
.85163 .10036 L
.85165 .10028 L
.85166 .10013 L
.85168 .1 L
.85171 .09973 L
.85173 .0996 L
.85175 .09951 L
.85178 .09958 L
.85181 .09964 L
.85184 .0997 L
.85186 .09977 L
.85188 .09984 L
.85191 .09997 L
.85192 .10003 L
.85194 .1001 L
.85196 .10027 L
.85198 .10044 L
.85201 .10076 L
.85203 .10093 L
.85204 .10111 L
.85208 .10072 L
.8521 .10025 L
.85216 .09933 L
.85223 .09826 L
Mistroke
.85229 .09734 L
.85232 .09693 L
.85235 .0965 L
.85236 .09643 L
.85238 .09647 L
.85241 .09653 L
.85244 .09658 L
.85247 .09667 L
.8525 .09679 L
.85253 .09689 L
.85256 .09703 L
.85259 .09692 L
.85263 .09678 L
.85266 .09665 L
.85269 .09657 L
.85272 .09651 L
.85275 .09645 L
.85277 .09643 L
.85279 .09667 L
.85284 .09752 L
.8529 .09861 L
.85293 .09926 L
.85296 .09988 L
.85298 .10026 L
.85301 .09988 L
.85304 .09948 L
.85307 .09906 L
.8531 .09835 L
.85312 .09724 L
.85316 .09603 L
.85319 .09499 L
.85322 .09512 L
.85325 .09523 L
.85328 .09535 L
.85331 .09576 L
.85337 .09669 L
.85344 .09764 L
.85346 .09802 L
.8535 .09845 L
.85352 .09842 L
.85355 .09837 L
.85358 .09831 L
.85361 .09831 L
.85364 .09851 L
.85367 .0987 L
.85373 .09904 L
.85376 .09923 L
.85379 .09941 L
.85382 .09921 L
.85384 .0989 L
Mistroke
.85386 .09857 L
.85398 .09607 L
.85405 .09401 L
.85408 .09263 L
.8541 .09196 L
.85412 .09141 L
.85415 .09084 L
.85419 .09023 L
.85422 .08971 L
.85425 .08998 L
.85428 .09038 L
.85431 .0908 L
.85436 .09167 L
.85449 .09358 L
.85462 .09569 L
.85468 .0967 L
.8547 .09695 L
.85472 .09722 L
.85474 .09745 L
.85475 .09752 L
.85479 .09768 L
.85481 .09775 L
.85483 .09782 L
.85485 .0978 L
.85486 .0977 L
.8549 .09748 L
.85491 .09737 L
.85493 .09727 L
.85496 .09656 L
.85503 .09471 L
.85509 .09197 L
.85512 .09047 L
.85515 .08968 L
.85517 .08975 L
.85519 .08982 L
.85522 .08996 L
.85524 .09002 L
.85526 .08993 L
.85529 .08974 L
.85532 .08955 L
.85534 .08944 L
.85535 .08941 L
.85538 .08941 L
.85541 .08941 L
.85544 .08941 L
.85547 .08946 L
.8555 .08952 L
.85553 .08959 L
.85555 .08968 L
.85556 .09001 L
Mistroke
.8556 .09066 L
.85562 .09125 L
.85566 .09145 L
.85567 .09106 L
.85569 .09064 L
.85573 .08989 L
.85579 .08881 L
.85582 .08842 L
.85585 .08801 L
.85588 .0882 L
.85591 .08844 L
.85592 .08857 L
.85594 .08871 L
.85597 .08853 L
.856 .08815 L
.85603 .08781 L
.85609 .087 L
.85612 .08658 L
.85615 .08619 L
.85617 .08595 L
.8562 .08574 L
.85623 .08552 L
.85625 .08528 L
.85629 .08516 L
.85632 .08504 L
.85637 .08482 L
.8564 .08468 L
.85642 .08461 L
.85644 .08455 L
.85647 .08437 L
.8565 .08405 L
.85653 .08374 L
.85656 .08346 L
.85658 .08372 L
.85661 .08405 L
.85664 .08442 L
.85667 .08465 L
.8567 .08459 L
.85673 .08453 L
.85676 .08447 L
.85678 .08452 L
.85679 .08459 L
.85683 .08472 L
.85686 .08484 L
.85687 .08475 L
.85689 .08448 L
.85693 .08387 L
.85696 .08335 L
.85698 .08285 L
.85699 .08226 L
Mistroke
.85703 .08118 L
.85706 .08003 L
.85709 .07928 L
.85712 .07888 L
.85715 .07845 L
.85718 .07805 L
.8572 .07798 L
.85721 .07791 L
.85725 .07777 L
.85728 .07765 L
.8573 .07762 L
.85731 .07758 L
.85735 .07752 L
.85738 .07746 L
.85739 .07753 L
.85741 .0776 L
.85745 .07774 L
.85748 .07787 L
.8575 .07806 L
.85751 .07826 L
.85777 .08168 L
.85799 .08425 L
.85812 .08557 L
.85823 .0865 L
.85826 .08714 L
.8583 .08781 L
.85833 .08788 L
.85835 .08729 L
.85838 .08666 L
.85841 .08599 L
.85843 .08579 L
.85845 .08566 L
.85848 .08541 L
.85851 .08519 L
.85853 .08529 L
.85856 .08575 L
.85859 .08625 L
.85862 .08674 L
.85865 .0868 L
.85868 .08685 L
.85871 .08691 L
.85874 .08707 L
.85877 .08734 L
.8588 .0876 L
.85882 .08775 L
.85884 .08767 L
.85889 .08731 L
.85892 .08712 L
.85896 .08672 L
.85899 .08629 L
Mistroke
.85902 .08587 L
.85904 .08536 L
.85906 .0848 L
.8591 .08383 L
.85913 .08308 L
.85915 .08332 L
.85916 .08358 L
.8592 .08405 L
.85923 .08443 L
.85926 .08378 L
.85929 .08307 L
.85931 .08267 L
.85933 .0823 L
.85936 .08276 L
.85939 .08335 L
.85942 .08396 L
.85943 .08422 L
.85945 .0838 L
.85948 .08306 L
.85951 .08235 L
.85954 .0818 L
.85957 .08186 L
.8596 .08192 L
.85963 .08197 L
.85966 .08193 L
.85969 .08181 L
.85972 .08169 L
.85975 .08123 L
.85978 .07946 L
.85981 .07755 L
.85983 .07654 L
.85985 .07555 L
.85988 .07489 L
.8599 .07428 L
.85997 .07294 L
.86 .07223 L
.86002 .07185 L
.86004 .07145 L
.86006 .0711 L
.86008 .071 L
.86011 .07086 L
.86014 .07073 L
.86016 .07064 L
.86018 .07039 L
.86024 .06948 L
.86048 .06518 L
.86054 .06278 L
.86055 .06213 L
.86057 .06173 L
.8606 .06147 L
Mistroke
.86063 .06122 L
.86067 .06095 L
.86072 .06025 L
.86074 .06003 L
.86076 .05982 L
.86079 .06038 L
.86081 .06083 L
.86083 .06126 L
.86085 .06175 L
.86087 .06221 L
.8609 .06092 L
.86093 .05949 L
.86096 .05809 L
.86098 .05789 L
.86099 .0583 L
.86102 .05904 L
.86106 .05982 L
.86107 .06016 L
.86109 .06016 L
.86112 .06016 L
.86115 .06016 L
.86119 .06031 L
.86122 .06094 L
.86125 .06152 L
.86172 .06858 L
.86224 .07489 L
.86236 .07654 L
.8624 .07725 L
.86243 .07744 L
.86246 .07764 L
.86248 .07775 L
.86249 .07786 L
.86253 .07835 L
.86255 .07882 L
.86262 .08005 L
.86267 .08138 L
.86271 .08202 L
.86273 .08213 L
.86277 .08228 L
.8628 .08242 L
.86283 .08267 L
.86287 .08294 L
.86288 .0831 L
.8629 .08322 L
.86292 .08311 L
.86294 .08298 L
.86296 .08288 L
.86298 .08276 L
.86299 .08265 L
.86301 .08245 L
Mistroke
.86304 .08189 L
.86307 .08129 L
.8631 .08076 L
.86313 .08081 L
.86316 .08088 L
.86318 .08091 L
.8632 .08095 L
.86323 .08115 L
.86326 .08138 L
.8635 .08299 L
.86363 .08411 L
.86366 .08437 L
.8637 .08463 L
.86373 .08486 L
.86376 .08488 L
.86379 .08488 L
.86382 .08488 L
.86385 .08448 L
.86387 .08388 L
.86393 .08253 L
.86397 .08188 L
.864 .08118 L
.86403 .08058 L
.86406 .08092 L
.86411 .0817 L
.86417 .08244 L
.86422 .08298 L
.86425 .08319 L
.86428 .08282 L
.86431 .08244 L
.86433 .08225 L
.86434 .08203 L
.86436 .08199 L
.86438 .08199 L
.86441 .08199 L
.86444 .08199 L
.86447 .08153 L
.8645 .08102 L
.86453 .08048 L
.86456 .08022 L
.86459 .0804 L
.86462 .08056 L
.86465 .08072 L
.86468 .08127 L
.8647 .08185 L
.86474 .08253 L
.86476 .0829 L
.86477 .08307 L
.86479 .08314 L
.86481 .08322 L
Mistroke
.86483 .08329 L
.86485 .08336 L
.86486 .08342 L
.86488 .08361 L
.86491 .08397 L
.86495 .08441 L
.86498 .08469 L
.86501 .08475 L
.86504 .08481 L
.86507 .08487 L
.86509 .08451 L
.86511 .08403 L
.86514 .08316 L
.86517 .08235 L
.8652 .08216 L
.86523 .08248 L
.86526 .0828 L
.86528 .08296 L
.8653 .08288 L
.86533 .0825 L
.86536 .08214 L
.86537 .08194 L
.86539 .0818 L
.86542 .08186 L
.86546 .08193 L
.86548 .08196 L
.86549 .08202 L
.86553 .08235 L
.86555 .08265 L
.86558 .08293 L
.86561 .08244 L
.86564 .08159 L
.86567 .08067 L
.86569 .08015 L
.86571 .08007 L
.86574 .07994 L
.86577 .07982 L
.8658 .0798 L
.86583 .08011 L
.86586 .08039 L
.86589 .08071 L
.86592 .08043 L
.86596 .07998 L
.86599 .07956 L
.86601 .07946 L
.86604 .07993 L
.86607 .08043 L
.8661 .0809 L
.86613 .08105 L
.86615 .08116 L
Mistroke
.86621 .08139 L
.86634 .08187 L
.86637 .08199 L
.8664 .08212 L
.86642 .0822 L
.86643 .08233 L
.86647 .0826 L
.8665 .08287 L
.86652 .08304 L
.86654 .08358 L
.86658 .08476 L
.8666 .08527 L
.86661 .08583 L
.86663 .08623 L
.86665 .08646 L
.86668 .0869 L
.86675 .08801 L
.8668 .08913 L
.86684 .0896 L
.86687 .08954 L
.8669 .08948 L
.86693 .08941 L
.86696 .08947 L
.86699 .08953 L
.86703 .0896 L
.86704 .08961 L
.86706 .08961 L
.8671 .08961 L
.86711 .08961 L
.86713 .08961 L
.86716 .0894 L
.86719 .08903 L
.86726 .08805 L
.86751 .08483 L
.86763 .08342 L
.86769 .08271 L
.86775 .08186 L
.86778 .0815 L
.86781 .08131 L
.86785 .08111 L
.86787 .081 L
.86788 .0811 L
.8679 .08132 L
.86792 .08153 L
.86794 .08178 L
.86796 .082 L
.86797 .08218 L
.86799 .08195 L
.86803 .08143 L
.86809 .08058 L
Mistroke
.86815 .07971 L
.86818 .07934 L
.8682 .07944 L
.86822 .07954 L
.86825 .07971 L
.86828 .0799 L
.86831 .07956 L
.86834 .07908 L
.86838 .07864 L
.8684 .07837 L
.86842 .07827 L
.86844 .07816 L
.86846 .07805 L
.86848 .07794 L
.86851 .07787 L
.86852 .07787 L
.86854 .07787 L
.86857 .07787 L
.86859 .07792 L
.86861 .07808 L
.86864 .07838 L
.86867 .07871 L
.8687 .07872 L
.86873 .07821 L
.86879 .07709 L
.86902 .07237 L
.86905 .07129 L
.86908 .07012 L
.86911 .06901 L
.86913 .06862 L
.8692 .06769 L
.86926 .06662 L
.86929 .06599 L
.86933 .06554 L
.86936 .0652 L
.86938 .065 L
.8694 .06482 L
.86943 .06501 L
.86946 .0655 L
.86949 .06603 L
.86951 .06632 L
.86952 .06655 L
.86955 .06661 L
.86959 .06668 L
.86964 .06679 L
.86977 .06706 L
.8698 .06712 L
.86983 .0672 L
.86986 .06739 L
.86989 .06757 L
Mistroke
.86992 .06775 L
.86995 .06768 L
.86997 .06759 L
.87 .06748 L
.87003 .06732 L
.87005 .06703 L
.87006 .06672 L
.87012 .06563 L
.87018 .06407 L
.87021 .06336 L
.87024 .06274 L
.87027 .06243 L
.8703 .0621 L
.87032 .06193 L
.87034 .06179 L
.87037 .06172 L
.8704 .06166 L
.87042 .06163 L
.87044 .06162 L
.87047 .06179 L
.8705 .06196 L
.87053 .06213 L
.87056 .06224 L
.87058 .0623 L
.87061 .06235 L
.87064 .06242 L
.87067 .062 L
.87073 .06119 L
.87076 .06084 L
.87079 .0606 L
.87086 .06005 L
.87089 .05981 L
.87092 .05954 L
.87095 .05953 L
.87098 .0607 L
.87102 .06206 L
.87105 .06351 L
.87112 .06536 L
.87119 .06711 L
.87123 .06779 L
.87126 .0684 L
.87129 .06852 L
.87132 .06863 L
.87134 .06869 L
.87135 .06876 L
.87138 .06881 L
.87141 .06881 L
.87144 .06881 L
.8715 .06881 L
.87153 .06881 L
Mistroke
.87155 .06881 L
.87157 .06881 L
.87158 .06894 L
.8716 .06909 L
.87164 .06936 L
.87176 .0704 L
.87183 .06977 L
.87184 .06955 L
.87186 .06933 L
.8719 .06962 L
.87193 .07012 L
.87195 .07059 L
.87202 .07195 L
.87206 .07276 L
.87207 .07315 L
.87209 .07337 L
.87211 .07345 L
.87213 .07353 L
.87215 .07361 L
.87216 .07368 L
.87219 .07358 L
.87223 .07312 L
.87226 .07267 L
.87228 .07242 L
.87229 .07225 L
.87233 .07206 L
.87236 .07188 L
.87241 .07147 L
.87245 .0712 L
.87246 .07106 L
.87248 .07092 L
.87251 .07077 L
.87254 .07064 L
.87257 .07052 L
.8726 .07046 L
.87262 .07046 L
.87264 .07046 L
.87267 .07046 L
.87269 .07046 L
.8727 .07038 L
.87274 .07016 L
.87275 .07006 L
.87277 .06995 L
.8728 .06995 L
.87283 .07018 L
.87286 .0704 L
.87289 .07064 L
.87292 .07118 L
.87305 .07373 L
.87315 .07662 L
Mistroke
.87318 .07732 L
.87321 .07808 L
.87324 .07776 L
.87327 .07746 L
.87329 .07728 L
.8733 .07711 L
.87332 .07705 L
.87334 .07705 L
.87337 .07705 L
.8734 .07705 L
.87343 .07731 L
.87346 .07764 L
.87353 .07836 L
.87359 .07903 L
.87366 .0799 L
.8737 .08042 L
.87372 .08071 L
.87374 .08007 L
.87377 .07863 L
.87379 .07787 L
.87381 .07707 L
.87382 .07642 L
.87384 .07639 L
.87387 .07633 L
.8739 .07626 L
.87393 .07577 L
.87396 .07469 L
.87399 .0737 L
.87402 .07262 L
.87405 .07198 L
.87408 .07138 L
.87411 .07082 L
.87413 .07048 L
.87415 .07093 L
.87418 .07191 L
.87421 .07288 L
.87424 .07366 L
.87426 .07384 L
.87428 .07403 L
.8743 .0742 L
.87431 .07438 L
.87435 .07442 L
.87438 .07406 L
.87441 .07364 L
.87444 .07336 L
.87448 .07342 L
.87449 .07345 L
.87451 .07349 L
.87454 .0735 L
.87457 .0731 L
Mistroke
.8746 .0727 L
.87462 .07233 L
.87465 .07205 L
.87468 .07194 L
.87471 .07181 L
.87474 .07174 L
.87477 .07217 L
.8748 .07257 L
.87487 .07342 L
.8749 .07383 L
.87492 .07405 L
.87493 .07426 L
.87496 .07481 L
.875 .07548 L
.87503 .0761 L
.87506 .07655 L
.87509 .07686 L
.87512 .07715 L
.87515 .07746 L
.87517 .07735 L
.87519 .07725 L
.87522 .07703 L
.87524 .07692 L
.87526 .07679 L
.87527 .07649 L
.87529 .07616 L
.87533 .07547 L
.87536 .07474 L
.87539 .07337 L
.87542 .07212 L
.87545 .07081 L
.87548 .06996 L
.87551 .06936 L
.87554 .06871 L
.87556 .06845 L
.87558 .06882 L
.8757 .07167 L
.87572 .07246 L
.87575 .0733 L
.87578 .07368 L
.87581 .07391 L
.87584 .07416 L
.87587 .07432 L
.87589 .07417 L
.87591 .07403 L
.87594 .07376 L
.87597 .07355 L
.876 .07361 L
.87603 .07368 L
.87606 .07374 L
Mistroke
.87608 .07397 L
.8761 .07438 L
.87613 .0751 L
.87615 .07551 L
.87617 .07594 L
.87618 .07586 L
.8762 .07564 L
.87623 .07525 L
.87625 .07503 L
.87627 .07483 L
.8763 .07518 L
.87633 .0756 L
.8764 .07646 L
.87643 .07683 L
.87646 .07718 L
.87649 .07743 L
.87651 .07714 L
.87655 .07682 L
.87657 .07653 L
.8766 .07565 L
.87664 .07443 L
.87667 .07328 L
.8767 .07242 L
.87673 .07168 L
.87675 .0713 L
.87677 .07087 L
.8768 .07075 L
.87682 .07114 L
.87683 .0715 L
.87686 .07214 L
.87689 .07271 L
.87692 .07265 L
.87695 .07259 L
.87698 .07254 L
.877 .07271 L
.87703 .07312 L
.87706 .0735 L
.8773 .07602 L
.87735 .07687 L
.87739 .07739 L
.87741 .07742 L
.87743 .07708 L
.87745 .07672 L
.87748 .07606 L
.87751 .07565 L
.87754 .07577 L
.87757 .07589 L
.8776 .07602 L
.87762 .07587 L
.87764 .07574 L
Mistroke
.87767 .07547 L
.8777 .07522 L
.87772 .07536 L
.87773 .07554 L
.87777 .07591 L
.87778 .07611 L
.8778 .07631 L
.87783 .0763 L
.87786 .07612 L
.87792 .07578 L
.87803 .07532 L
.87808 .07498 L
.87811 .0748 L
.87814 .07478 L
.87816 .07478 L
.87818 .07478 L
.87821 .07478 L
.87824 .075 L
.87827 .0753 L
.8784 .07659 L
.87847 .07719 L
.87848 .07733 L
.8785 .07749 L
.87852 .07764 L
.87854 .07793 L
.8786 .07921 L
.87867 .08039 L
.87873 .08134 L
.87879 .08201 L
.87882 .08233 L
.87884 .08257 L
.87887 .08211 L
.8789 .08161 L
.87893 .08114 L
.87896 .08088 L
.87898 .08082 L
.879 .08074 L
.87903 .08062 L
.87906 .08057 L
.87908 .08063 L
.87911 .08068 L
.87914 .08074 L
.87917 .08058 L
.8792 .08033 L
.87926 .07987 L
.87929 .0795 L
.87931 .07932 L
.87933 .07915 L
.87936 .07867 L
.87939 .07739 L
Mistroke
.87945 .07508 L
.87948 .07389 L
.87952 .0726 L
.87955 .07146 L
.87958 .07155 L
.8796 .07227 L
.87963 .07303 L
.87966 .07378 L
.87969 .07429 L
.87972 .07477 L
.87975 .0752 L
.87977 .07536 L
.87979 .07517 L
.87982 .07484 L
.8799 .0739 L
.87993 .0734 L
.87996 .07286 L
.87998 .0729 L
.88 .0732 L
.88003 .07378 L
.88015 .07719 L
.88017 .07777 L
.88019 .07821 L
.88022 .07869 L
.88025 .07915 L
.88028 .07944 L
.88031 .07883 L
.88034 .07816 L
.88038 .07751 L
.88039 .07626 L
.88041 .07499 L
.88047 .0706 L
.88053 .06584 L
.88056 .06356 L
.88059 .06182 L
.88062 .06188 L
.88065 .06194 L
.88068 .06199 L
.88071 .06097 L
.88076 .05843 L
.88089 .05379 L
.88093 .05294 L
.88096 .05203 L
.88098 .05151 L
.881 .05148 L
.88102 .05182 L
.88103 .05213 L
.88106 .05269 L
.8811 .05318 L
.88112 .05328 L
Mistroke
.88115 .0534 L
.88119 .05353 L
.8812 .05358 L
.88122 .05361 L
.88125 .05367 L
.88128 .05374 L
.88132 .05415 L
.88135 .05481 L
.88137 .0554 L
.8814 .05604 L
.88144 .05624 L
.88147 .05645 L
.8815 .05665 L
.88153 .05636 L
.88164 .05515 L
.88168 .05475 L
.88171 .0544 L
.88173 .05485 L
.88176 .05534 L
.8818 .05587 L
.88183 .05595 L
.88186 .05582 L
.88188 .05574 L
.8819 .05567 L
.88191 .05569 L
.88193 .05594 L
.88197 .05638 L
.882 .05678 L
.88202 .05673 L
.88204 .05654 L
.88216 .05477 L
.88219 .0541 L
.88221 .05372 L
.88222 .05361 L
.88226 .05379 L
.88229 .05395 L
.88232 .05412 L
.88235 .05452 L
.88238 .05516 L
.88241 .05583 L
.88254 .05808 L
.88265 .0606 L
.88271 .06276 L
.88274 .06384 L
.88277 .06416 L
.88281 .06448 L
.88284 .06478 L
.88287 .06528 L
.8829 .06596 L
.88304 .06889 L
Mistroke
.88311 .07032 L
.88315 .07102 L
.88318 .07154 L
.8832 .07172 L
.88323 .0719 L
.8833 .07233 L
.88333 .07255 L
.88336 .0728 L
.88339 .0729 L
.88342 .07284 L
.88345 .07279 L
.88348 .07274 L
.88351 .07276 L
.88354 .07282 L
.88357 .07288 L
.8836 .07284 L
.88363 .07256 L
.88366 .07225 L
.88373 .07129 L
.88379 .07013 L
.88425 .06382 L
.88438 .06278 L
.8844 .06262 L
.88441 .06244 L
.88445 .06229 L
.88448 .06216 L
.8845 .06208 L
.88452 .06197 L
.88455 .06108 L
.88458 .06015 L
.88465 .05839 L
.88468 .05741 L
.88471 .05649 L
.88474 .0559 L
.88477 .05537 L
.8848 .05485 L
.88483 .05441 L
.88485 .05452 L
.88488 .05464 L
.88492 .05476 L
.88493 .05478 L
.88495 .05475 L
.88498 .05469 L
.88501 .05463 L
.88504 .05459 L
.88507 .05459 L
.8851 .05459 L
.88513 .05459 L
.88515 .05472 L
.88518 .05489 L
Mistroke
.88524 .05522 L
.88527 .05528 L
.8853 .05535 L
.88533 .05542 L
.88536 .05606 L
.8854 .05682 L
.88541 .05724 L
.88543 .05763 L
.88546 .05805 L
.8855 .05849 L
.88553 .05889 L
.88556 .05905 L
.88558 .0589 L
.88561 .05872 L
.88565 .05853 L
.88566 .05835 L
.88568 .05816 L
.88571 .05781 L
.88574 .05744 L
.88577 .05769 L
.8858 .05837 L
.88582 .05876 L
.88584 .05917 L
.88587 .0596 L
.8859 .05973 L
.88593 .05984 L
.88599 .06017 L
.88603 .06036 L
.88605 .06047 L
.88606 .06057 L
.88608 .06031 L
.8861 .06002 L
.88614 .05951 L
.8862 .05884 L
.88627 .05829 L
.88633 .0578 L
.88635 .05766 L
.88637 .05753 L
.8864 .05768 L
.88643 .05792 L
.88645 .05813 L
.88648 .05847 L
.88651 .05909 L
.88657 .06028 L
.88664 .06129 L
.88666 .06158 L
.88668 .06185 L
.88669 .06204 L
.88671 .06214 L
.88678 .06249 L
Mistroke
.88685 .06298 L
.88686 .06311 L
.88688 .06325 L
.88691 .06331 L
.88693 .06289 L
.88695 .06243 L
.88697 .06197 L
.88699 .06148 L
.887 .06103 L
.88702 .06127 L
.88705 .06192 L
.88708 .06254 L
.88712 .06285 L
.88713 .06239 L
.88715 .06189 L
.88719 .06101 L
.88725 .05972 L
.88728 .0592 L
.88731 .05874 L
.88734 .05912 L
.88737 .05958 L
.88743 .06036 L
.88746 .06075 L
.88748 .06095 L
.8875 .06117 L
.88753 .0613 L
.88756 .06112 L
.88759 .06093 L
.88762 .0606 L
.88765 .05987 L
.88768 .0592 L
.88775 .05787 L
.88782 .05697 L
.88793 .05666 L
.88798 .05655 L
.88801 .05649 L
.88804 .05621 L
.88806 .05574 L
.88808 .05523 L
.88811 .05431 L
.88814 .05349 L
.88817 .05314 L
.8882 .05278 L
.88823 .05239 L
.88826 .05228 L
.88829 .05222 L
.88853 .05165 L
.88859 .05198 L
.88862 .05219 L
.88865 .05226 L
Mistroke
.88867 .05212 L
.88869 .05196 L
.88872 .05169 L
.88879 .05115 L
.88882 .05091 L
.88885 .05069 L
.88888 .04998 L
.88891 .04934 L
.88901 .04605 L
.88907 .04305 L
.88911 .04078 L
.88914 .03864 L
.88917 .03753 L
.8892 .0369 L
.88922 .03637 L
.88925 .03583 L
.88928 .03565 L
.88931 .03545 L
.88934 .03527 L
.88937 .03555 L
.8894 .03609 L
.88943 .03657 L
.88947 .03667 L
.88948 .03644 L
.8895 .03618 L
.88952 .03595 L
.88953 .03569 L
.88957 .03549 L
.88958 .03557 L
.8896 .03564 L
.88963 .03578 L
.88966 .03563 L
.8897 .03504 L
.88973 .03444 L
.88976 .03399 L
.88979 .03399 L
.88982 .03399 L
.88985 .03399 L
.88988 .03441 L
.88991 .03502 L
.88994 .03559 L
.88997 .03599 L
.89 .03631 L
.89003 .03659 L
.89006 .03687 L
.89008 .03677 L
.89011 .03667 L
.89014 .03656 L
.89017 .03652 L
.8902 .03674 L
Mistroke
.89023 .03694 L
.89075 .04294 L
.89078 .04344 L
.89081 .04423 L
.89086 .04599 L
.89089 .04704 L
.89092 .04702 L
.89095 .04685 L
.89098 .04667 L
.891 .04656 L
.89102 .04663 L
.89105 .04676 L
.89108 .04688 L
.89111 .04699 L
.89114 .04705 L
.89117 .04712 L
.89123 .04724 L
.89126 .0473 L
.89129 .04736 L
.89132 .04769 L
.89135 .04818 L
.89148 .05001 L
.89158 .0522 L
.89164 .05341 L
.89167 .05392 L
.8917 .05446 L
.89172 .05473 L
.89174 .0547 L
.89177 .05446 L
.89183 .05401 L
.89196 .053 L
.8922 .05169 L
.89224 .05189 L
.89227 .05137 L
.8923 .05073 L
.89232 .05036 L
.89233 .05002 L
.89235 .04979 L
.89237 .04968 L
.89241 .04945 L
.89248 .04896 L
.89251 .0487 L
.89254 .04843 L
.89257 .04841 L
.8926 .04841 L
.89262 .04841 L
.89264 .04841 L
.89265 .04846 L
.89267 .04857 L
.89271 .04878 L
Mistroke
.89274 .04898 L
.89277 .0484 L
.8928 .04757 L
.89286 .0456 L
.89291 .04314 L
.89294 .0419 L
.89297 .04163 L
.893 .04201 L
.89303 .04236 L
.89309 .04327 L
.89323 .04477 L
.89335 .04589 L
.89341 .04669 L
.89344 .04718 L
.89347 .04761 L
.8935 .04779 L
.89353 .04796 L
.89356 .04813 L
.89359 .04801 L
.89362 .04774 L
.89365 .04745 L
.8937 .04703 L
.89376 .04667 L
.89379 .0465 L
.89382 .04637 L
.89385 .04625 L
.89389 .0462 L
.89392 .04644 L
.89394 .04666 L
.89397 .0469 L
.894 .04734 L
.89404 .0479 L
.89407 .04842 L
.89409 .04857 L
.89411 .04839 L
.89414 .04801 L
.89416 .04784 L
.89418 .04766 L
.89421 .04705 L
.89427 .04561 L
.89431 .04496 L
.89434 .04442 L
.89437 .04395 L
.8944 .04384 L
.89442 .04405 L
.89444 .04425 L
.89447 .04464 L
.89475 .0491 L
.89478 .04975 L
.89481 .05037 L
Mistroke
.89484 .05073 L
.89487 .05105 L
.8949 .05143 L
.89491 .05154 L
.89493 .05161 L
.89496 .05174 L
.89499 .05185 L
.89501 .0519 L
.89502 .05177 L
.89506 .05147 L
.89508 .05133 L
.8951 .05119 L
.89513 .05081 L
.89516 .05036 L
.89519 .04993 L
.89522 .04979 L
.89524 .05 L
.89526 .05022 L
.89552 .05289 L
.89555 .05374 L
.89558 .05471 L
.89562 .05563 L
.89565 .05583 L
.89567 .05583 L
.8957 .05583 L
.89573 .05585 L
.89576 .05596 L
.89579 .05607 L
.89582 .05617 L
.89585 .05639 L
.89588 .0567 L
.89591 .05701 L
.89595 .05724 L
.89597 .05717 L
.89598 .0571 L
.89602 .05696 L
.89603 .05689 L
.89605 .05684 L
.89608 .05677 L
.89612 .05669 L
.89614 .05665 L
.89616 .05695 L
.89619 .05749 L
.89622 .05799 L
.89624 .05827 L
.89626 .05833 L
.89629 .05839 L
.89632 .05845 L
.89635 .0585 L
.89639 .05782 L
Mistroke
.89642 .05714 L
.89644 .05651 L
.89647 .0563 L
.8965 .05642 L
.89653 .05654 L
.89655 .05661 L
.89657 .05658 L
.89658 .05636 L
.8966 .05612 L
.89662 .05592 L
.89664 .0557 L
.89667 .05544 L
.8967 .0555 L
.89673 .05556 L
.89674 .05559 L
.89676 .0556 L
.89679 .05502 L
.89682 .05446 L
.89686 .05386 L
.89688 .0538 L
.89689 .05383 L
.89693 .05389 L
.89696 .05396 L
.89698 .05388 L
.897 .0537 L
.89707 .05297 L
.89713 .05244 L
.8972 .05172 L
.89726 .0509 L
.89732 .04988 L
.89745 .04718 L
.89759 .04489 L
.89772 .04216 L
.89778 .0404 L
.89784 .03872 L
.89787 .03794 L
.8979 .03749 L
.89793 .03749 L
.89796 .03749 L
.89799 .03747 L
.89801 .03696 L
.89807 .03603 L
.89819 .03352 L
.89825 .03194 L
.89828 .03124 L
.89831 .03083 L
.89834 .03129 L
.89837 .03173 L
.89843 .03261 L
.89856 .03503 L
Mistroke
.89857 .0355 L
.89859 .03601 L
.89862 .0364 L
.89865 .03627 L
.89867 .03619 L
.89869 .03612 L
.89872 .03584 L
.89874 .03561 L
.89876 .03539 L
.89882 .03456 L
.89884 .03385 L
.89888 .03308 L
.89891 .03236 L
.89893 .0324 L
.89896 .03274 L
.89899 .03313 L
.89904 .03381 L
.89907 .03412 L
.8991 .03441 L
.89912 .03457 L
.89913 .03455 L
.89917 .03443 L
.89919 .03431 L
.89923 .03422 L
.89926 .03445 L
.89928 .03467 L
.89941 .03599 L
.89947 .03661 L
.89951 .03687 L
.89954 .03707 L
.89956 .03691 L
.89959 .03675 L
.89962 .03659 L
.89965 .03645 L
.89968 .03639 L
.89971 .03633 L
.89974 .03628 L
.89977 .0364 L
.90029 .03803 L
.90041 .03894 L
.90045 .03894 L
.90048 .03899 L
.90049 .0392 L
.90051 .03942 L
.90055 .03981 L
.90058 .04017 L
.90061 .04017 L
.90064 .04017 L
.90067 .04017 L
.9007 .03997 L
Mistroke
.90072 .0397 L
.90076 .03939 L
.90078 .03912 L
.9008 .03901 L
.90082 .0389 L
.90084 .03878 L
.90086 .03867 L
.90089 .03859 L
.90091 .03869 L
.90093 .03881 L
.90096 .03901 L
.90098 .03911 L
.901 .03914 L
.90103 .03914 L
.90106 .03914 L
.90109 .03921 L
.90112 .03946 L
.90115 .03969 L
.90118 .03993 L
.90121 .03991 L
.90124 .03985 L
.90128 .03979 L
.90129 .03961 L
.90131 .03913 L
.90137 .03742 L
.90139 .03692 L
.90141 .0367 L
.90144 .03632 L
.90147 .0359 L
.90149 .03567 L
.90151 .03567 L
.90154 .03573 L
.90157 .0358 L
.9016 .03585 L
.90163 .03585 L
.90166 .03585 L
.90169 .03585 L
.90171 .03616 L
.90173 .03654 L
.90176 .03728 L
.90179 .03796 L
.90182 .03791 L
.90187 .03749 L
.9019 .03729 L
.90193 .03735 L
.90196 .03741 L
.90199 .03747 L
.90202 .03749 L
.90204 .03749 L
.90208 .03749 L
Mistroke
.90211 .03749 L
.90214 .03726 L
.90217 .03701 L
.90229 .03589 L
.90232 .03563 L
.90235 .0355 L
.90238 .03537 L
.90241 .03524 L
.90244 .03503 L
.90247 .03481 L
.9025 .03457 L
.90253 .03416 L
.90254 .0338 L
.90256 .0334 L
.90259 .03271 L
.90266 .03115 L
.90269 .03046 L
.90272 .02986 L
.90275 .0298 L
.90278 .02974 L
.9028 .0297 L
.90282 .02967 L
.90285 .03006 L
.90289 .03052 L
.90291 .03074 L
.90293 .03087 L
.90296 .03062 L
.90299 .03034 L
.90301 .0302 L
.90303 .03007 L
.90305 .03003 L
.90306 .03 L
.90308 .02997 L
.9031 .02993 L
.90313 .02982 L
.90316 .02937 L
.90319 .02896 L
.90332 .02623 L
.90345 .01609 L
.90348 .01298 L
.90351 .00967 L
.90354 .00749 L
.90357 .0058 L
.9036 .00401 L
.90362 .00308 L
.90364 .00255 L
.90366 .00231 L
.90368 .00209 L
.90371 .00165 L
.90377 .00098 L
Mistroke
.90381 .00064 L
.90384 .00039 L
.90387 .00033 L
.9039 .00026 L
.90393 .00021 L
.90396 .00021 L
.90399 .00021 L
.90401 .00021 L
.90404 .00023 L
.90407 .00029 L
.9041 .00035 L
.90413 .0004 L
.90416 .00029 L
.90419 .00017 L
.90422 3e-005 L
.90424 0 L
.90426 0 L
.90432 0 L
.90444 0 L
.90456 0 L
.90462 0 L
.90465 0 L
.90468 0 L
.90471 0 L
.90474 3e-005 L
.90477 .00022 L
.90479 .00039 L
.90483 .00059 L
.90484 .00055 L
.90486 .00044 L
.90489 .00024 L
.90492 6e-005 L
.90494 0 L
.90496 0 L
.90499 0 L
.90506 0 L
.90532 0 L
.90628 0 L
.90677 0 L
.90692 0 L
.90699 0 L
.90705 0 L
.90711 0 L
.90714 0 L
.90717 6e-005 L
.90721 .00012 L
.90722 .00016 L
.90724 .0002 L
.90727 .00015 L
.9073 9e-005 L
Mistroke
.90733 3e-005 L
.90736 4e-005 L
.90739 .0001 L
.90742 .00015 L
.90745 .0002 L
.90748 .00013 L
.90752 6e-005 L
.90755 0 L
.90758 0 L
.90761 0 L
.90768 0 L
.90781 0 L
.90786 0 L
.90789 0 L
.90792 0 L
.90795 0 L
.90797 5e-005 L
.908 .00011 L
.90803 .00016 L
.90806 .00018 L
.90808 .00015 L
.90809 .00011 L
.90812 5e-005 L
.90815 0 L
.90818 0 L
.90822 0 L
.90824 0 L
.90827 .00013 L
.9083 .00033 L
.90833 .00051 L
.90836 .00055 L
.90839 .00037 L
.90842 .00018 L
.90844 7e-005 L
.90845 1e-005 L
.90848 7e-005 L
.90852 .00014 L
.90854 .00019 L
.90857 .00016 L
.9086 .00011 L
.90863 5e-005 L
.90866 1e-005 L
.90869 7e-005 L
.90875 .00019 L
.90881 .00033 L
.90883 .00037 L
.90885 .00041 L
.90887 .00035 L
.90889 .00028 L
.90892 .00014 L
Mistroke
.90894 7e-005 L
.90895 0 L
.90897 0 L
.90899 0 L
.90902 0 L
.90908 0 L
.90912 0 L
.90915 0 L
.90917 4e-005 L
.9092 .0001 L
.90924 .00017 L
.90927 .00018 L
.9093 .00011 L
.90933 5e-005 L
.90936 0 L
.90939 0 L
.90942 0 L
.90944 0 L
.90945 0 L
.90948 5e-005 L
.90951 .00012 L
.90954 .00018 L
.90957 .00017 L
.9096 .00012 L
.90962 7e-005 L
.90965 0 L
.90969 0 L
.90972 0 L
.90974 0 L
.91027 0 L
.91039 6e-005 L
.91042 .00012 L
.91045 .00018 L
.91047 .00017 L
.9105 .00012 L
.91053 6e-005 L
.91056 0 L
.91059 0 L
.91062 0 L
.91069 0 L
.91072 0 L
.91075 0 L
.91078 5e-005 L
.91081 .00011 L
.91085 .00018 L
.91086 .0002 L
.91088 .00016 L
.91092 9e-005 L
.91093 5e-005 L
.91095 2e-005 L
Mistroke
.91097 4e-005 L
.91099 .00012 L
.91102 .00027 L
.91105 .00039 L
.91108 .00036 L
.91111 .0003 L
.91115 .00023 L
.91116 .00021 L
.91118 .00021 L
.91121 .00021 L
.91125 .00021 L
.91128 .00017 L
.91131 .00011 L
.91133 7e-005 L
.91134 4e-005 L
.91137 2e-005 L
.9114 9e-005 L
.91142 .00012 L
.91144 .00016 L
.91147 .00021 L
.91149 .00021 L
.91151 .00021 L
.91154 .00021 L
.9118 .00021 L
.91182 .00021 L
.91185 .00021 L
.91188 .00025 L
.91191 .00031 L
.91194 .00037 L
.91197 .00038 L
.91199 .00028 L
.91202 .00017 L
.91205 3e-005 L
.91207 0 L
.91209 0 L
.91212 0 L
.91215 0 L
.91218 4e-005 L
.91221 .0001 L
.91224 .00015 L
.91226 .00021 L
.9123 .00021 L
.91232 .00021 L
.91236 .00021 L
.91237 .00018 L
.91239 .00015 L
.91242 9e-005 L
.91245 3e-005 L
.91248 0 L
.91251 0 L
Mistroke
.91254 0 L
.91256 1e-005 L
.91259 .00012 L
.91262 .00023 L
.91265 .00035 L
.91268 .00041 L
.91271 .00041 L
.91274 .00041 L
.91277 .0004 L
.9128 .00034 L
.91283 .00028 L
.91286 .00022 L
.91288 .00023 L
.91289 .00026 L
.91293 .00033 L
.91296 .0004 L
.91299 .00036 L
.91301 .00032 L
.91302 .00029 L
.91306 .00021 L
.91309 .00014 L
.91313 7e-005 L
.91316 1e-005 L
.91319 6e-005 L
.91326 .00019 L
.91329 .00021 L
.91332 .00021 L
.91335 .00021 L
.91337 .00021 L
.91338 .00032 L
.91342 .00055 L
.91344 .00065 L
.91345 .00076 L
.91349 .00074 L
.9135 .00066 L
.91352 .0006 L
.91355 .00046 L
.91358 .00049 L
.91361 .0006 L
.91364 .00072 L
.91367 .00077 L
.91369 .00067 L
.91371 .00056 L
.91374 .00036 L
.91377 .00022 L
.9138 .00028 L
.91383 .00034 L
.91386 .0004 L
.91389 .00037 L
.91392 .0003 L
Mistroke
.91395 .00024 L
.91398 .00024 L
.91401 .0003 L
.91404 .00036 L
.91407 .00041 L
.91409 .00041 L
.91412 .00041 L
.91415 .00041 L
.91418 .00044 L
.91421 .0005 L
.91424 .00056 L
.91427 .00062 L
.9143 .00062 L
.91436 .00062 L
.91443 .00062 L
.91449 .00062 L
.91452 .00062 L
.91455 .00062 L
.91458 .00063 L
.9146 .00069 L
.91463 .00075 L
.91466 .00081 L
.91469 .00077 L
.91472 .00071 L
.91475 .00065 L
.91477 .00062 L
.91479 .00069 L
.91482 .00084 L
.91485 .00097 L
.91488 .00097 L
.91491 .00085 L
.91494 .00073 L
.91497 .00064 L
.91501 .00077 L
.91502 .00084 L
.91504 .00092 L
.91507 .001 L
.9151 .00081 L
.91514 .00059 L
.91516 .00047 L
.91518 .00041 L
.91521 .00041 L
.91523 .00041 L
.91525 .00041 L
.91528 .00047 L
.9153 .00058 L
.91531 .00068 L
.91534 .00087 L
.91537 .00101 L
.91539 .00095 L
Mistroke
.91541 .00087 L
.91544 .00074 L
.91546 .00066 L
.91548 .0006 L
.91549 .00057 L
.91551 .00053 L
.91554 .00047 L
.91557 .00044 L
.91559 .00054 L
.91561 .00065 L
.91564 .00085 L
.91576 .00178 L
.91582 .00228 L
.91585 .00252 L
.91588 .0028 L
.91591 .00325 L
.91594 .00374 L
.91597 .00424 L
.916 .0055 L
.91611 .0111 L
.91614 .01316 L
.91617 .01552 L
.9162 .01962 L
.91623 .02338 L
.91675 .10385 L
.917 .14457 L
.91723 .17682 L
.9177 .22294 L
.91796 .2464 L
.91807 .25939 L
.91813 .26761 L
.91816 .27233 L
.91819 .27636 L
.91822 .27868 L
.91826 .2812 L
.91832 .28551 L
.91843 .29377 L
.91868 .30838 L
.9192 .33377 L
.91969 .35371 L
.91995 .36519 L
.91997 .36614 L
.91999 .36715 L
.92001 .3681 L
.92002 .36843 L
.92006 .36909 L
.92008 .36946 L
.9201 .36981 L
.92013 .37 L
.92015 .37 L
Mistroke
.92017 .37 L
.9202 .37 L
.92022 .37006 L
.92023 .37023 L
.92036 .37221 L
.92039 .37295 L
.92042 .37362 L
.92045 .37399 L
.92048 .37433 L
.92051 .37472 L
.92053 .37483 L
.92054 .37493 L
.92058 .37514 L
.92062 .37534 L
.92068 .37583 L
.92074 .37648 L
.92085 .37811 L
.92091 .37908 L
.92097 .37973 L
.921 .38006 L
.92102 .38025 L
.92104 .38027 L
.92107 .38021 L
.9211 .38015 L
.92113 .38008 L
.92116 .37985 L
.92122 .37935 L
.92145 .37397 L
.92151 .37075 L
.92152 .36986 L
.92154 .36918 L
.92157 .36924 L
.92163 .36937 L
.92169 .36948 L
.92172 .36954 L
.92174 .36958 L
.92175 .36953 L
.92179 .36939 L
.92181 .36931 L
.92183 .36923 L
.92184 .36918 L
.92186 .36921 L
.92189 .36927 L
.92192 .36934 L
.92195 .36964 L
.92201 .37122 L
.92205 .37202 L
.92206 .37199 L
.92208 .37193 L
.92211 .37181 L
Mistroke
.92214 .3717 L
.92217 .37168 L
.9222 .37174 L
.92223 .3718 L
.92226 .37192 L
.92228 .3724 L
.92231 .37293 L
.92235 .3735 L
.92236 .37363 L
.92238 .37343 L
.92241 .37307 L
.92244 .37268 L
.92247 .37254 L
.92251 .37266 L
.92252 .37274 L
.92254 .37281 L
.92256 .37288 L
.92258 .37323 L
.92261 .37389 L
.92263 .37426 L
.92264 .37459 L
.92267 .37482 L
.9227 .3745 L
.92274 .37416 L
.92276 .37398 L
.92277 .37393 L
.9228 .374 L
.92282 .37403 L
.92284 .37407 L
.92287 .3742 L
.9229 .37467 L
.92293 .37522 L
.92296 .37573 L
.92298 .37619 L
.92299 .37673 L
.92303 .37786 L
.92305 .37847 L
.92307 .37892 L
.92309 .37909 L
.9231 .37928 L
.92314 .37962 L
.92315 .3798 L
.92317 .3802 L
.92321 .38123 L
.92324 .3822 L
.92327 .38318 L
.92328 .383 L
.9233 .38285 L
.92336 .38226 L
.92343 .38116 L
Mistroke
.92344 .38083 L
.92346 .38049 L
.92348 .38034 L
.9235 .38049 L
.92353 .38075 L
.92355 .3809 L
.92356 .38104 L
.9236 .38167 L
.92363 .38239 L
.92365 .38308 L
.92368 .3837 L
.92372 .38411 L
.92375 .38448 L
.92378 .38483 L
.9238 .38488 L
.92383 .38494 L
.92386 .38501 L
.92389 .38479 L
.92391 .38433 L
.92394 .38384 L
.92397 .38331 L
.924 .38294 L
.92403 .38265 L
.92406 .38239 L
.92409 .38218 L
.92412 .38237 L
.92415 .38257 L
.92419 .38276 L
.92421 .38249 L
.92434 .38143 L
.92437 .38122 L
.92439 .38108 L
.92441 .38066 L
.92445 .3799 L
.92448 .37921 L
.92451 .37891 L
.92454 .37904 L
.92456 .37911 L
.92457 .37919 L
.92461 .37939 L
.92464 .37968 L
.92466 .37995 L
.9247 .38027 L
.92473 .3803 L
.92475 .3803 L
.92478 .3803 L
.92481 .38 L
.92484 .37943 L
.92487 .37891 L
.9249 .37841 L
Mistroke
.92492 .37857 L
.92495 .379 L
.92498 .37948 L
.92501 .37991 L
.92504 .38003 L
.92507 .38014 L
.9251 .38027 L
.92512 .3804 L
.92513 .38057 L
.92516 .38087 L
.92519 .38119 L
.92523 .38136 L
.92526 .38142 L
.92531 .38153 L
.92535 .38159 L
.92538 .38165 L
.92541 .38171 L
.92544 .38197 L
.92567 .38382 L
.9257 .38422 L
.92573 .38458 L
.92576 .3852 L
.9258 .38592 L
.92582 .38629 L
.92583 .38664 L
.92585 .38658 L
.92587 .38647 L
.9259 .38628 L
.92592 .38617 L
.92594 .38607 L
.92597 .38549 L
.926 .38483 L
.92603 .38423 L
.92606 .38383 L
.92609 .38351 L
.92612 .38321 L
.92616 .38292 L
.92617 .38281 L
.92619 .38271 L
.92622 .38251 L
.92624 .38242 L
.92626 .38237 L
.92629 .38243 L
.92632 .38249 L
.92635 .38255 L
.92637 .38268 L
.92643 .38302 L
.92647 .38319 L
.9265 .38326 L
.92653 .38332 L
Mistroke
.92655 .38336 L
.92657 .38339 L
.9266 .38339 L
.92663 .38339 L
.92664 .38339 L
.92666 .38339 L
.92669 .38297 L
.92675 .38196 L
.92681 .38116 L
.92684 .38087 L
.92686 .38059 L
.92689 .3807 L
.92691 .38103 L
.92695 .38141 L
.92697 .38176 L
.92701 .38195 L
.92704 .38215 L
.92707 .38233 L
.9271 .38217 L
.92716 .38169 L
.92722 .38118 L
.92725 .38093 L
.92728 .38071 L
.92731 .38065 L
.92734 .38058 L
.92737 .38051 L
.92739 .38059 L
.92741 .38074 L
.92744 .38097 L
.92746 .3812 L
.9275 .38113 L
.92753 .38077 L
.92764 .37911 L
.92767 .37853 L
.9277 .37837 L
.92773 .37868 L
.92775 .37885 L
.92777 .37902 L
.9278 .37919 L
.92783 .37868 L
.92786 .37807 L
.92789 .37752 L
.92792 .37725 L
.92796 .37703 L
.92799 .37683 L
.92802 .37684 L
.92804 .37687 L
.92805 .37691 L
.92809 .37697 L
.92812 .37703 L
Mistroke
.92816 .37711 L
.92818 .37714 L
.92819 .37717 L
.92822 .37718 L
.92825 .37712 L
.92829 .37706 L
.92831 .37699 L
.92834 .37661 L
.9284 .37593 L
.92852 .37463 L
.92856 .37429 L
.92859 .37393 L
.92863 .37366 L
.92866 .37355 L
.92868 .37344 L
.92872 .37332 L
.92874 .37278 L
.92877 .37219 L
.92883 .37082 L
.92886 .36991 L
.9289 .36894 L
.92893 .36813 L
.92895 .36787 L
.929 .36736 L
.92906 .3669 L
.92909 .36673 L
.92912 .36656 L
.92915 .36603 L
.92918 .36524 L
.92921 .36452 L
.92924 .36399 L
.92927 .36387 L
.9293 .36374 L
.92933 .36361 L
.92935 .36361 L
.92937 .36361 L
.9294 .36361 L
.92942 .36361 L
.92946 .36326 L
.92949 .36277 L
.9296 .36068 L
.92973 .35747 L
.92979 .35562 L
.92982 .35471 L
.92985 .3541 L
.92988 .35397 L
.92992 .35382 L
.92994 .35375 L
.92996 .35356 L
.92999 .35312 L
Mistroke
.93003 .35272 L
.93004 .35252 L
.93006 .35242 L
.93012 .35217 L
.93038 .35101 L
.93041 .3507 L
.93044 .35036 L
.93047 .35011 L
.9305 .34994 L
.93053 .34976 L
.93056 .3496 L
.93058 .34971 L
.93061 .34983 L
.93064 .34994 L
.93067 .34972 L
.9307 .34906 L
.93072 .34835 L
.93075 .34757 L
.93078 .34738 L
.93081 .34744 L
.93084 .3475 L
.93087 .34752 L
.9309 .34747 L
.93093 .3474 L
.93094 .34737 L
.93096 .34734 L
.93099 .34659 L
.93102 .34588 L
.93105 .34508 L
.93108 .34446 L
.93111 .34393 L
.93114 .34345 L
.93117 .34302 L
.93119 .34306 L
.93121 .34309 L
.93124 .34315 L
.93127 .34321 L
.9313 .34338 L
.93133 .34357 L
.9314 .34409 L
.93147 .34471 L
.9315 .34519 L
.93154 .34578 L
.93157 .3463 L
.93159 .34645 L
.93161 .34624 L
.93173 .34509 L
.93177 .34495 L
.93179 .34488 L
.93181 .3446 L
Mistroke
.93184 .34402 L
.93187 .34341 L
.9319 .34259 L
.93193 .34145 L
.93199 .33922 L
.93202 .33813 L
.93206 .33697 L
.93209 .33587 L
.93212 .33586 L
.93215 .33625 L
.93218 .33662 L
.93221 .33681 L
.93224 .33675 L
.93227 .33668 L
.93228 .33665 L
.9323 .33653 L
.93233 .33597 L
.93236 .33544 L
.93239 .33493 L
.93242 .33506 L
.93244 .33542 L
.93247 .33582 L
.9325 .33612 L
.93253 .33501 L
.93256 .33404 L
.93259 .33301 L
.93261 .33255 L
.93263 .33218 L
.93266 .33153 L
.93273 .33022 L
.9328 .32924 L
.93286 .32857 L
.93289 .32827 L
.93293 .32804 L
.93295 .32787 L
.93298 .3277 L
.933 .32759 L
.93302 .32708 L
.93305 .32573 L
.93308 .32441 L
.93311 .32318 L
.93314 .32308 L
.93317 .32314 L
.93319 .32317 L
.9332 .3232 L
.93324 .32306 L
.93327 .32272 L
.9333 .32242 L
.93337 .32177 L
.93339 .3215 L
Mistroke
.93342 .32123 L
.93346 .32117 L
.93349 .32117 L
.93351 .32117 L
.93354 .32101 L
.93357 .32048 L
.9336 .31993 L
.93363 .31933 L
.93366 .31977 L
.93369 .32018 L
.93372 .32062 L
.93373 .32085 L
.93375 .32083 L
.93378 .32041 L
.93382 .31992 L
.93385 .31958 L
.93387 .31977 L
.93389 .31999 L
.93392 .32039 L
.93394 .3206 L
.93396 .32069 L
.93398 .32047 L
.93399 .32028 L
.93402 .3199 L
.93404 .3197 L
.93406 .31954 L
.93409 .3198 L
.93412 .32003 L
.93415 .32025 L
.93418 .32038 L
.93422 .32044 L
.93425 .3205 L
.93428 .32054 L
.9343 .32045 L
.93433 .32033 L
.93436 .32022 L
.93438 .32016 L
.9344 .32025 L
.93443 .3205 L
.9345 .32123 L
.93453 .32191 L
.93456 .32255 L
.93459 .32303 L
.93462 .32303 L
.93465 .32303 L
.93468 .32303 L
.93471 .32275 L
.93474 .32234 L
.93477 .32191 L
.9348 .32154 L
Mistroke
.93483 .32141 L
.93486 .3213 L
.93489 .32118 L
.93491 .32097 L
.93494 .32074 L
.93497 .32048 L
.935 .32 L
.93503 .31917 L
.93506 .31821 L
.93508 .31735 L
.93511 .31677 L
.93514 .31633 L
.9352 .31547 L
.93523 .31454 L
.93527 .31355 L
.9353 .31274 L
.93533 .31313 L
.93536 .31351 L
.93539 .31391 L
.93541 .31363 L
.93543 .31324 L
.93546 .31249 L
.9355 .31179 L
.93551 .31162 L
.93553 .31152 L
.93559 .31115 L
.93565 .31088 L
.93568 .31076 L
.93571 .31057 L
.93573 .31 L
.93576 .3094 L
.93582 .30794 L
.93594 .30305 L
.93606 .29911 L
.93612 .29727 L
.93615 .29618 L
.93618 .29502 L
.93621 .29402 L
.93624 .2941 L
.93627 .29422 L
.9363 .29433 L
.93633 .29409 L
.93636 .29349 L
.93639 .29298 L
.93642 .29261 L
.93645 .29301 L
.93648 .29338 L
.9365 .29361 L
.93652 .29373 L
.93655 .29341 L
Mistroke
.93666 .29242 L
.93669 .29221 L
.93672 .29198 L
.93675 .29127 L
.93678 .29047 L
.93679 .29003 L
.93681 .28954 L
.93684 .28909 L
.93687 .28922 L
.9369 .28933 L
.93693 .28946 L
.93696 .28973 L
.93699 .29005 L
.93702 .29034 L
.93704 .29048 L
.93708 .29048 L
.93709 .29048 L
.93711 .29048 L
.93714 .29028 L
.93717 .28962 L
.9372 .28901 L
.93727 .28746 L
.9373 .28682 L
.93732 .28613 L
.93735 .28585 L
.93738 .28574 L
.93742 .28561 L
.93745 .28565 L
.93747 .28597 L
.9375 .2863 L
.93752 .2865 L
.93754 .28671 L
.93756 .2867 L
.93757 .28661 L
.93761 .28642 L
.93764 .28625 L
.93767 .28636 L
.93769 .28659 L
.9377 .28685 L
.93774 .28732 L
.93776 .28759 L
.93778 .28763 L
.93781 .2877 L
.93783 .28773 L
.93784 .28777 L
.93787 .28744 L
.93789 .28708 L
.93791 .2867 L
.93803 .28386 L
.93809 .2818 L
Mistroke
.93813 .28057 L
.93816 .27944 L
.93817 .27904 L
.93819 .27882 L
.93823 .27837 L
.93826 .278 L
.93827 .27758 L
.93829 .27707 L
.93832 .27607 L
.93835 .27512 L
.93838 .27461 L
.93841 .27461 L
.93844 .27461 L
.93846 .27461 L
.93847 .27456 L
.93851 .27411 L
.93853 .27369 L
.93857 .27324 L
.9386 .27328 L
.93863 .27339 L
.93866 .27351 L
.93869 .27352 L
.93871 .27344 L
.93873 .27338 L
.93876 .27325 L
.93879 .27325 L
.9388 .27334 L
.93882 .27345 L
.93884 .27355 L
.93886 .27366 L
.93889 .27395 L
.93892 .27439 L
.93899 .27545 L
.93903 .27615 L
.93905 .27649 L
.93907 .27681 L
.9391 .27705 L
.93912 .27702 L
.93913 .27698 L
.93916 .27692 L
.93919 .27689 L
.93922 .27695 L
.93925 .277 L
.93928 .27706 L
.93931 .27695 L
.93933 .27682 L
.93934 .27668 L
.93937 .27644 L
.93939 .27631 L
.93941 .27643 L
Mistroke
.93943 .27671 L
.93944 .27702 L
.93948 .27754 L
.93951 .27822 L
.93957 .27987 L
.93959 .28033 L
.93961 .28059 L
.93964 .28059 L
.93967 .28059 L
.93969 .28059 L
.93971 .28063 L
.93974 .28089 L
.93978 .28116 L
.9398 .28132 L
.93982 .28134 L
.93983 .28115 L
.93985 .28097 L
.93997 .27988 L
.94011 .27866 L
.94014 .27853 L
.94017 .27853 L
.9402 .27853 L
.94023 .27853 L
.94029 .27853 L
.94032 .27853 L
.94035 .27857 L
.94038 .27864 L
.94041 .2787 L
.94043 .27863 L
.94045 .27808 L
.94048 .27712 L
.94054 .27545 L
.94057 .27459 L
.94061 .27366 L
.94064 .27294 L
.94067 .27282 L
.9407 .2727 L
.94072 .27259 L
.94075 .27229 L
.94078 .27184 L
.94085 .27097 L
.94088 .27063 L
.9409 .27031 L
.94093 .27002 L
.94095 .27013 L
.94098 .27065 L
.94101 .27121 L
.94107 .27258 L
.9411 .27358 L
.94113 .27467 L
Mistroke
.94117 .27482 L
.94119 .27452 L
.94131 .27309 L
.94137 .27229 L
.9414 .27198 L
.94143 .27169 L
.94147 .27147 L
.94148 .27141 L
.9415 .27134 L
.94153 .27123 L
.94156 .27112 L
.94159 .27121 L
.94162 .27132 L
.94168 .2716 L
.94173 .27202 L
.94176 .27224 L
.94178 .27216 L
.94182 .27177 L
.94184 .27141 L
.94187 .27104 L
.9419 .27016 L
.94193 .26912 L
.94197 .26813 L
.94199 .26807 L
.94203 .26812 L
.94206 .26818 L
.94209 .26829 L
.94212 .26877 L
.94215 .2693 L
.94218 .26983 L
.9422 .26949 L
.94222 .26908 L
.94225 .26828 L
.94228 .26754 L
.94231 .26771 L
.94234 .26812 L
.94237 .26856 L
.9424 .26888 L
.94243 .26899 L
.94246 .26911 L
.94252 .26941 L
.94256 .26964 L
.94258 .26975 L
.94259 .26985 L
.94261 .2697 L
.94263 .26943 L
.94267 .26887 L
.94273 .26797 L
.94276 .2675 L
.94278 .26724 L
Mistroke
.9428 .267 L
.94283 .26712 L
.94287 .26726 L
.94293 .26755 L
.94296 .26773 L
.94299 .2679 L
.94302 .26802 L
.94305 .26802 L
.94308 .26802 L
.9431 .26802 L
.94312 .26802 L
.94315 .26729 L
.94318 .26658 L
.94325 .26486 L
.94328 .26401 L
.94331 .26323 L
.94334 .26312 L
.94337 .26318 L
.9434 .26324 L
.94343 .26324 L
.94346 .26311 L
.9435 .26298 L
.94353 .26287 L
.94356 .2624 L
.94403 .25416 L
.94406 .25396 L
.94409 .2539 L
.94413 .25384 L
.94415 .25344 L
.94419 .25253 L
.94422 .25166 L
.94425 .25084 L
.94427 .25061 L
.94428 .2504 L
.94431 .25008 L
.94434 .24974 L
.94437 .24963 L
.9444 .24957 L
.94443 .24951 L
.94446 .24948 L
.94449 .24948 L
.94452 .24948 L
.94455 .24946 L
.94458 .24934 L
.94465 .24906 L
.94469 .24878 L
.94472 .24849 L
.94476 .24825 L
.94477 .2484 L
.94479 .24854 L
Mistroke
.94482 .24878 L
.94485 .24901 L
.94488 .24778 L
.94491 .2463 L
.94494 .2448 L
.94498 .24388 L
.94499 .24365 L
.94501 .2434 L
.94505 .24297 L
.94508 .24264 L
.94511 .24252 L
.94514 .24239 L
.94516 .24231 L
.94518 .24243 L
.94521 .2433 L
.94524 .24425 L
.94527 .24514 L
.9453 .2451 L
.94533 .24505 L
.94535 .24499 L
.94539 .24506 L
.94541 .24541 L
.94553 .24719 L
.94568 .24997 L
.94571 .25065 L
.94575 .25138 L
.94578 .252 L
.94579 .25206 L
.94581 .2519 L
.94584 .25161 L
.94587 .25131 L
.9459 .25076 L
.94593 .25003 L
.94596 .24929 L
.94599 .24866 L
.94601 .24866 L
.94603 .24866 L
.94606 .24866 L
.94609 .24865 L
.94612 .24819 L
.94615 .24764 L
.94618 .24715 L
.94622 .24725 L
.94625 .24756 L
.94628 .24789 L
.9463 .24799 L
.94631 .24778 L
.94634 .24741 L
.94637 .24706 L
.9464 .24686 L
Mistroke
.94643 .2472 L
.94646 .24757 L
.94649 .24796 L
.94652 .24804 L
.94655 .24804 L
.94656 .24804 L
.94658 .24804 L
.9466 .24803 L
.94661 .24793 L
.94665 .24774 L
.94668 .24756 L
.94671 .24716 L
.94673 .2467 L
.94674 .24621 L
.94682 .24389 L
.94685 .24219 L
.94688 .24061 L
.94691 .23962 L
.94693 .23965 L
.94695 .23969 L
.94698 .23975 L
.94701 .23972 L
.94704 .2395 L
.94707 .23925 L
.94713 .23861 L
.94717 .23822 L
.9472 .23787 L
.94721 .2378 L
.94723 .23801 L
.94727 .23847 L
.9473 .23884 L
.94731 .23893 L
.94733 .23883 L
.94736 .23865 L
.94739 .23846 L
.94742 .23806 L
.94745 .23716 L
.94748 .23619 L
.9475 .23565 L
.94751 .23523 L
.94754 .23497 L
.94757 .23474 L
.9476 .23448 L
.94764 .23434 L
.94769 .23411 L
.94776 .23378 L
.94778 .23367 L
.94779 .23357 L
.94783 .23359 L
.94786 .23447 L
Mistroke
.94789 .23542 L
.94793 .23613 L
.94796 .23631 L
.9481 .23728 L
.94817 .23794 L
.9482 .23842 L
.94823 .23886 L
.94825 .23922 L
.94827 .23973 L
.9483 .2408 L
.94832 .24131 L
.94834 .24179 L
.94837 .24156 L
.9484 .24125 L
.94843 .24096 L
.94846 .2408 L
.94849 .24073 L
.94856 .2406 L
.94859 .24054 L
.94862 .24047 L
.94865 .24039 L
.94868 .23966 L
.94871 .23882 L
.94874 .23806 L
.94877 .23756 L
.94879 .23725 L
.94882 .23692 L
.94885 .23656 L
.94888 .2367 L
.94891 .23696 L
.94894 .2372 L
.94896 .23714 L
.949 .23663 L
.94903 .23616 L
.94904 .23591 L
.94906 .23567 L
.94909 .23561 L
.94912 .23555 L
.94916 .23549 L
.94917 .23544 L
.94919 .23536 L
.94923 .23523 L
.94926 .23511 L
.94928 .23502 L
.94929 .23485 L
.94935 .23423 L
.94941 .23379 L
.94944 .2336 L
.94947 .23341 L
.9495 .23341 L
Mistroke
.94953 .23341 L
.94956 .23341 L
.94959 .23344 L
.94962 .23351 L
.94964 .23354 L
.94966 .23358 L
.94968 .23361 L
.94969 .23362 L
.94972 .23362 L
.94979 .23362 L
.94984 .23362 L
.94988 .23362 L
.94989 .23369 L
.94991 .2342 L
.94995 .23519 L
.94997 .23573 L
.94999 .23625 L
.95 .2366 L
.95002 .23683 L
.95005 .23722 L
.95007 .23742 L
.95009 .23762 L
.95012 .2373 L
.95062 .23237 L
.95107 .22797 L
.95113 .22717 L
.95119 .22598 L
.95122 .22536 L
.95125 .22495 L
.95128 .22489 L
.95131 .22484 L
.95137 .22473 L
.95143 .22461 L
.95146 .22456 L
.95148 .22467 L
.9515 .22478 L
.95153 .22498 L
.95156 .22516 L
.95159 .22505 L
.95163 .22491 L
.95166 .22479 L
.95169 .22498 L
.95172 .22524 L
.95175 .2255 L
.95178 .22537 L
.95181 .22501 L
.95188 .22419 L
.95192 .2238 L
.95194 .22361 L
.95195 .22344 L
Mistroke
.95198 .22324 L
.95202 .22312 L
.95208 .22278 L
.95309 .21878 L
.95406 .21447 L
.95455 .21137 L
.95458 .21137 L
.95461 .21137 L
.95465 .21137 L
.95468 .21192 L
.95471 .21255 L
.95474 .21322 L
.95476 .21339 L
.95478 .21333 L
.95481 .2132 L
.95483 .21313 L
.95484 .21306 L
.95486 .21283 L
.95488 .21235 L
.95492 .21131 L
.95494 .2108 L
.95496 .21034 L
.95497 .21011 L
.95499 .20987 L
.95503 .20936 L
.95509 .20822 L
.95512 .20756 L
.95515 .20687 L
.95517 .20667 L
.95518 .20681 L
.95521 .20706 L
.95524 .2073 L
.95528 .20735 L
.9553 .20711 L
.95533 .20689 L
.95535 .20675 L
.95537 .20657 L
.9554 .20592 L
.95542 .20555 L
.95544 .20516 L
.95545 .20478 L
.95547 .20409 L
.9555 .2016 L
.95553 .19923 L
.9556 .19501 L
.95566 .19229 L
.95572 .18887 L
.95575 .18717 L
.95578 .18612 L
.9558 .18586 L
Mistroke
.95583 .18558 L
.95596 .1841 L
.95602 .18343 L
.95605 .18313 L
.95608 .18288 L
.95611 .18271 L
.95614 .18252 L
.95617 .18235 L
.9562 .1825 L
.95626 .18292 L
.95627 .18304 L
.95629 .18311 L
.95632 .18272 L
.95636 .18229 L
.95639 .18191 L
.9564 .18201 L
.95642 .18212 L
.95646 .18234 L
.95647 .18244 L
.95649 .18249 L
.95652 .18211 L
.95658 .1814 L
.95661 .18129 L
.95665 .18129 L
.95668 .18129 L
.95671 .18141 L
.95674 .18176 L
.95676 .18194 L
.95677 .18212 L
.95681 .18188 L
.95684 .18092 L
.95687 .17982 L
.95689 .17922 L
.95691 .17892 L
.95692 .17873 L
.95694 .17854 L
.95698 .17819 L
.95705 .17722 L
.95707 .17696 L
.95708 .17669 L
.95712 .17646 L
.95714 .17681 L
.95718 .17719 L
.95719 .17739 L
.95721 .17754 L
.95724 .17681 L
.95727 .17621 L
.9573 .17556 L
.95733 .17515 L
.95736 .17491 L
Mistroke
.95738 .17476 L
.95739 .17461 L
.95743 .17445 L
.95746 .17439 L
.95747 .17436 L
.95749 .17432 L
.95752 .17429 L
.95756 .17429 L
.95759 .17429 L
.95762 .17427 L
.95765 .17421 L
.95769 .17414 L
.9577 .17411 L
.95772 .17406 L
.95775 .17395 L
.95778 .17384 L
.95781 .17373 L
.95784 .17403 L
.95787 .17473 L
.95789 .17512 L
.95791 .17554 L
.95793 .17593 L
.95794 .17603 L
.95798 .17625 L
.958 .17637 L
.95802 .17648 L
.95805 .17634 L
.95807 .17616 L
.95808 .17598 L
.95811 .17567 L
.95813 .17554 L
.95815 .17564 L
.95827 .17632 L
.95831 .17646 L
.95834 .17662 L
.95836 .17677 L
.95838 .17692 L
.95841 .1772 L
.95848 .17783 L
.95851 .17812 L
.95854 .17847 L
.95857 .17895 L
.9586 .17939 L
.95866 .18029 L
.95888 .18399 L
.95894 .18508 L
.95898 .18548 L
.95899 .18559 L
.95901 .18568 L
.95904 .18585 L
Mistroke
.95907 .18601 L
.9591 .18638 L
.95913 .18673 L
.95919 .18743 L
.95922 .18778 L
.95925 .1881 L
.95927 .18829 L
.95929 .18786 L
.95932 .18708 L
.95939 .18562 L
.95945 .1845 L
.95949 .18396 L
.9595 .18393 L
.95952 .18389 L
.95955 .18383 L
.95958 .18377 L
.95961 .18365 L
.95964 .18353 L
.96011 .18197 L
.96017 .18234 L
.96019 .18244 L
.9602 .18249 L
.96023 .18211 L
.96026 .18178 L
.96029 .18142 L
.96032 .18153 L
.96035 .18187 L
.96038 .18225 L
.96042 .18249 L
.96044 .18232 L
.96047 .18214 L
.96049 .18204 L
.96051 .18194 L
.96053 .18171 L
.96054 .1814 L
.96058 .18089 L
.96059 .18062 L
.96061 .18033 L
.96064 .18058 L
.96067 .18093 L
.9607 .18129 L
.96073 .18143 L
.96075 .18127 L
.96078 .1811 L
.96081 .18094 L
.96083 .18055 L
.96096 .17796 L
.96107 .17614 L
.9611 .17554 L
.96114 .17507 L
Mistroke
.96117 .17494 L
.96119 .17483 L
.96122 .17471 L
.96125 .17441 L
.96129 .17406 L
.96132 .17375 L
.96135 .17356 L
.96138 .17339 L
.96141 .17321 L
.96144 .17305 L
.96146 .17305 L
.96149 .17305 L
.96152 .17305 L
.96155 .17298 L
.96161 .17266 L
.96164 .1725 L
.96166 .17246 L
.96168 .17256 L
.96171 .17277 L
.96173 .17289 L
.96175 .173 L
.96177 .17313 L
.96179 .17331 L
.96182 .17363 L
.96207 .1765 L
.96214 .17742 L
.96217 .17789 L
.96219 .17812 L
.9622 .1782 L
.96222 .1782 L
.96224 .1782 L
.96227 .1782 L
.9623 .17812 L
.96233 .17783 L
.96239 .17724 L
.96245 .17661 L
.96248 .17632 L
.96251 .17617 L
.96254 .17622 L
.96257 .17628 L
.96259 .17631 L
.9626 .17634 L
.96262 .17604 L
.96264 .17567 L
.96267 .17502 L
.9627 .1744 L
.96272 .1744 L
.96274 .17457 L
.96277 .17488 L
.96279 .17506 L
Mistroke
.96281 .17525 L
.96282 .17532 L
.96284 .17532 L
.96287 .17532 L
.9629 .17532 L
.96292 .17538 L
.96294 .17553 L
.96297 .17579 L
.963 .17604 L
.96304 .17622 L
.96307 .17635 L
.9631 .17647 L
.96313 .17626 L
.96316 .17513 L
.96319 .17393 L
.96322 .17284 L
.96325 .17241 L
.96327 .17214 L
.96333 .17156 L
.96336 .17124 L
.9634 .1709 L
.96342 .17062 L
.96346 .17073 L
.96349 .17092 L
.96351 .17102 L
.96352 .17112 L
.96354 .17114 L
.96356 .17071 L
.96359 .16994 L
.96405 .16111 L
.96417 .15788 L
.96421 .157 L
.96422 .15652 L
.96424 .15608 L
.96427 .15568 L
.9643 .15554 L
.96434 .15542 L
.96437 .15536 L
.96439 .15547 L
.96442 .15559 L
.96445 .15572 L
.96449 .15505 L
.96452 .15422 L
.96455 .15346 L
.96458 .15317 L
.9646 .15328 L
.96461 .15339 L
.96464 .15357 L
.96468 .1539 L
.9647 .15418 L
Mistroke
.96471 .15445 L
.96475 .15496 L
.96482 .1565 L
.96489 .15781 L
.96492 .15833 L
.96494 .15862 L
.96495 .15888 L
.96498 .15907 L
.96502 .15827 L
.96505 .15753 L
.96507 .15686 L
.96511 .15638 L
.96512 .15621 L
.96514 .15605 L
.96517 .15576 L
.9652 .15562 L
.96522 .15577 L
.96523 .15595 L
.96527 .15626 L
.96534 .15697 L
.96537 .1573 L
.9654 .15759 L
.96542 .15749 L
.96543 .15738 L
.96547 .15719 L
.9655 .15701 L
.96553 .15704 L
.96556 .15709 L
.96559 .15715 L
.96562 .15702 L
.96565 .15666 L
.9657 .15598 L
.96576 .1554 L
.96578 .15525 L
.9658 .15508 L
.96583 .15501 L
.96586 .15518 L
.96589 .15537 L
.96592 .15551 L
.96595 .15509 L
.96605 .1536 L
.96617 .15258 L
.9662 .15239 L
.96622 .15228 L
.96624 .15208 L
.96627 .15159 L
.9663 .15106 L
.96633 .15059 L
.96636 .15054 L
.96642 .15042 L
Mistroke
.96653 .15021 L
.96659 .1498 L
.96662 .14956 L
.96665 .14937 L
.96668 .14948 L
.96671 .1496 L
.96673 .14967 L
.96675 .14974 L
.96678 .14977 L
.9668 .14977 L
.96682 .14977 L
.96683 .14977 L
.96685 .14977 L
.96687 .14945 L
.96689 .14908 L
.96692 .14836 L
.96705 .1451 L
.96717 .14234 L
.96721 .14156 L
.96724 .14084 L
.96727 .1404 L
.9673 .14112 L
.96733 .1418 L
.96736 .14244 L
.96739 .14271 L
.96742 .14291 L
.96744 .14307 L
.96747 .14321 L
.9675 .14334 L
.96753 .14345 L
.96756 .14358 L
.96758 .14346 L
.9676 .14331 L
.96763 .14304 L
.96766 .14279 L
.96769 .14319 L
.96772 .14367 L
.96775 .14416 L
.96778 .14407 L
.9678 .1437 L
.96782 .14336 L
.96785 .14271 L
.96787 .14236 L
.96788 .14253 L
.96792 .14291 L
.96796 .14324 L
.96799 .14368 L
.96802 .14425 L
.96803 .14455 L
.96805 .14488 L
Mistroke
.96808 .14526 L
.9681 .1453 L
.96812 .14533 L
.96815 .14539 L
.96818 .14546 L
.9682 .14553 L
.96821 .1456 L
.96824 .14573 L
.96826 .1458 L
.96828 .14593 L
.9683 .14615 L
.96832 .14636 L
.96835 .14672 L
.96838 .14704 L
.96839 .14662 L
.96841 .14615 L
.96844 .14532 L
.96851 .14396 L
.96854 .14347 L
.96857 .14302 L
.96859 .14272 L
.96863 .1426 L
.96865 .14249 L
.96868 .14239 L
.96871 .14205 L
.96874 .14164 L
.96881 .14074 L
.96903 .13696 L
.9695 .12555 L
.96953 .12525 L
.96956 .12498 L
.96959 .12472 L
.96962 .12375 L
.96964 .12298 L
.96966 .12212 L
.96968 .12129 L
.9697 .12039 L
.96971 .11986 L
.96973 .11976 L
.96976 .11957 L
.96979 .11939 L
.96982 .1194 L
.96985 .11978 L
.96988 .12019 L
.97001 .12164 L
.97007 .12232 L
.9701 .1227 L
.97013 .12305 L
.97016 .12363 L
.9702 .12438 L
Mistroke
.97023 .12505 L
.97026 .12534 L
.97029 .12546 L
.97033 .12558 L
.97036 .12575 L
.97038 .12602 L
.97045 .12666 L
.97051 .12717 L
.97053 .1273 L
.97054 .12745 L
.97056 .1275 L
.97058 .12747 L
.97061 .12741 L
.97064 .12735 L
.97066 .12732 L
.97068 .1274 L
.97071 .12759 L
.97073 .1277 L
.97075 .12781 L
.97077 .12792 L
.97079 .12787 L
.97082 .12776 L
.97085 .12763 L
.97088 .1276 L
.97091 .12803 L
.97098 .12898 L
.97104 .12964 L
.97107 .12996 L
.9711 .13018 L
.97112 .13014 L
.97114 .13011 L
.97117 .13004 L
.9712 .12999 L
.97123 .12999 L
.97126 .12999 L
.97129 .12999 L
.97131 .12999 L
.97133 .12995 L
.97136 .12988 L
.97138 .12985 L
.9714 .12981 L
.97142 .12962 L
.97144 .12916 L
.97151 .12743 L
.97157 .12537 L
.9716 .12434 L
.97163 .12378 L
.97166 .1234 L
.9717 .12299 L
.97172 .12279 L
Mistroke
.97173 .12282 L
.97176 .12288 L
.9718 .12295 L
.97182 .12298 L
.97183 .12299 L
.97187 .12299 L
.9719 .12299 L
.97192 .12309 L
.97195 .12368 L
.97199 .12438 L
.97202 .12504 L
.97205 .12534 L
.97208 .12565 L
.97211 .12596 L
.97214 .12616 L
.97216 .12623 L
.97218 .1263 L
.97221 .12643 L
.97224 .12662 L
.97228 .12689 L
.97231 .12714 L
.97233 .12729 L
.97235 .12722 L
.97237 .12714 L
.97241 .12699 L
.97243 .12693 L
.97244 .12688 L
.97246 .12684 L
.97248 .12681 L
.97251 .12674 L
.97253 .1267 L
.97255 .12679 L
.97258 .12698 L
.97261 .12718 L
.97263 .12729 L
.97265 .12722 L
.97268 .12696 L
.97271 .12671 L
.97274 .12649 L
.97277 .12655 L
.97281 .12662 L
.97282 .12665 L
.97284 .12668 L
.97286 .12645 L
.97288 .12606 L
.97312 .12188 L
.97325 .1201 L
.97331 .1194 L
.97333 .11913 L
.97336 .11889 L
Mistroke
.97339 .11914 L
.97343 .11941 L
.97345 .11955 L
.97346 .1197 L
.97348 .12006 L
.9735 .12039 L
.97353 .12102 L
.97356 .12169 L
.97359 .12158 L
.97362 .1214 L
.97365 .12124 L
.97368 .12079 L
.9737 .12001 L
.97373 .1193 L
.97379 .11756 L
.97385 .11597 L
.97388 .11532 L
.97391 .11514 L
.97394 .11495 L
.97397 .11476 L
.974 .11413 L
.97403 .11342 L
.97409 .11254 L
.97435 .10811 L
.97447 .10525 L
.97453 .10414 L
.97456 .10355 L
.97459 .10296 L
.97462 .10258 L
.97465 .10224 L
.97471 .10162 L
.97474 .10138 L
.97477 .10111 L
.97479 .10096 L
.97481 .10097 L
.97484 .10104 L
.97488 .1011 L
.97489 .10113 L
.97491 .10119 L
.97494 .10132 L
.97498 .10144 L
.97499 .10151 L
.97501 .10155 L
.97503 .10151 L
.97505 .10147 L
.97507 .10144 L
.97509 .1014 L
.97512 .10165 L
.97515 .10238 L
.97518 .10316 L
Mistroke
.97521 .10383 L
.97524 .10418 L
.97527 .10459 L
.97531 .10498 L
.97534 .10528 L
.97537 .10559 L
.9754 .10589 L
.97543 .10597 L
.97546 .10537 L
.97549 .10473 L
.97552 .10414 L
.97554 .10379 L
.9756 .10323 L
.97566 .10242 L
.97569 .10185 L
.97573 .10132 L
.97575 .10149 L
.97578 .10208 L
.97585 .10326 L
.97599 .10482 L
.97612 .10685 L
.97618 .10758 L
.97621 .10794 L
.97624 .10828 L
.97627 .10854 L
.97628 .10847 L
.9763 .1084 L
.97633 .10828 L
.97636 .10817 L
.97639 .10816 L
.97641 .10816 L
.97643 .10816 L
.97646 .10816 L
.97649 .10864 L
.9765 .10901 L
.97652 .10941 L
.97654 .1098 L
.97656 .11022 L
.97658 .11031 L
.97659 .11011 L
.97663 .10971 L
.97666 .10933 L
.97669 .10867 L
.97672 .10799 L
.97675 .10724 L
.97677 .10679 L
.97679 .1068 L
.9768 .10691 L
.97682 .10702 L
.97684 .10712 L
Mistroke
.97685 .10722 L
.97689 .10755 L
.97692 .10807 L
.97695 .10864 L
.97702 .10974 L
.97709 .11099 L
.97713 .11143 L
.97716 .11184 L
.97719 .11207 L
.97722 .11207 L
.97725 .11207 L
.97727 .11207 L
.97729 .11196 L
.97731 .11155 L
.97734 .11118 L
.97737 .11075 L
.9774 .11079 L
.97743 .11104 L
.97746 .11131 L
.97749 .11147 L
.97752 .11154 L
.97756 .1116 L
.97758 .11164 L
.97759 .11174 L
.97762 .11203 L
.97766 .11235 L
.97771 .11281 L
.97774 .113 L
.97777 .11317 L
.9778 .11326 L
.97783 .11304 L
.97786 .11283 L
.97788 .11263 L
.97791 .11216 L
.97794 .11113 L
.97801 .10908 L
.97806 .10782 L
.97809 .10711 L
.97812 .10688 L
.97815 .10682 L
.97819 .10676 L
.97821 .10678 L
.97824 .10719 L
.97828 .10764 L
.97829 .10789 L
.97831 .10812 L
.97834 .10794 L
.97837 .10768 L
.9784 .10744 L
.97843 .10727 L
Mistroke
.97846 .10717 L
.97848 .10706 L
.97851 .10694 L
.97854 .10723 L
.97857 .10758 L
.9786 .10791 L
.97863 .10804 L
.97866 .10774 L
.9787 .10738 L
.97873 .10695 L
.97876 .10623 L
.97879 .10545 L
.97882 .1046 L
.97885 .1043 L
.97887 .1042 L
.97889 .10409 L
.97891 .10396 L
.97893 .10385 L
.97896 .10425 L
.979 .10477 L
.97903 .10524 L
.97906 .10527 L
.97907 .10527 L
.97909 .10527 L
.97913 .10527 L
.97916 .10508 L
.97918 .10484 L
.97922 .10459 L
.97925 .10451 L
.97928 .10462 L
.9793 .10473 L
.97933 .10485 L
.97936 .10439 L
.9794 .10384 L
.97941 .10355 L
.97943 .10324 L
.97945 .10336 L
.97947 .10354 L
.9795 .10385 L
.97953 .10416 L
.97956 .10414 L
.9796 .10402 L
.97962 .10391 L
.97966 .10391 L
.97967 .10402 L
.97969 .10412 L
.97975 .10452 L
.97982 .10522 L
.97984 .10542 L
.97986 .10553 L
Mistroke
.97988 .1056 L
.9799 .10568 L
.97996 .10598 L
.98 .10619 L
.98003 .10638 L
.98006 .10641 L
.98009 .10611 L
.98012 .10579 L
.98014 .10563 L
.98015 .1054 L
.98019 .10451 L
.98021 .1037 L
.98027 .10228 L
.98033 .10114 L
.98035 .10083 L
.98037 .10064 L
.9804 .10038 L
.98043 .10011 L
.98045 .09996 L
.98047 .10001 L
.9805 .10025 L
.98053 .10051 L
.98059 .1011 L
.98066 .10189 L
.9809 .10412 L
.98095 .10502 L
.98101 .10573 L
.98104 .10599 L
.98106 .10626 L
.98109 .10635 L
.98112 .10641 L
.98115 .10647 L
.98119 .10631 L
.98121 .10597 L
.98124 .10559 L
.98126 .10538 L
.98128 .1053 L
.9813 .10537 L
.98131 .10544 L
.98138 .1057 L
.98149 .1061 L
.98152 .1061 L
.98155 .1061 L
.98158 .10618 L
.98161 .10658 L
.98164 .10701 L
.98168 .10749 L
.98169 .10774 L
.98171 .10774 L
.98174 .10774 L
Mistroke
.98178 .10774 L
.9818 .10761 L
.98184 .10705 L
.98187 .10652 L
.9819 .10594 L
.98192 .10571 L
.98193 .10597 L
.982 .10685 L
.98203 .10726 L
.98207 .10757 L
.98209 .10772 L
.98211 .10786 L
.98214 .10761 L
.98217 .10715 L
.9822 .10666 L
.98223 .10626 L
.98226 .1061 L
.98229 .1059 L
.98232 .10571 L
.98235 .1051 L
.98238 .10435 L
.98264 .09945 L
.98275 .0974 L
.98278 .09699 L
.98281 .09655 L
.98284 .09605 L
.98287 .09518 L
.98293 .09321 L
.98299 .09104 L
.98302 .0901 L
.98305 .08935 L
.98308 .08887 L
.98311 .08842 L
.98312 .08814 L
.98314 .0881 L
.98317 .08871 L
.9832 .08925 L
.98324 .08981 L
.98325 .08959 L
.98327 .08939 L
.98331 .08894 L
.98334 .08862 L
.98336 .08883 L
.98337 .08903 L
.98343 .08978 L
.98347 .09012 L
.9835 .09047 L
.98353 .09078 L
.98356 .09036 L
.98359 .08981 L
Mistroke
.98362 .08929 L
.98365 .089 L
.98368 .089 L
.98371 .089 L
.98374 .089 L
.98377 .08905 L
.98379 .0891 L
.98382 .08915 L
.98385 .0892 L
.98388 .0892 L
.98391 .0892 L
.98394 .0892 L
.98396 .08921 L
.98397 .08925 L
.984 .08931 L
.98403 .08936 L
.98406 .08953 L
.98409 .08988 L
.98421 .09097 L
.98427 .09141 L
.9843 .09164 L
.98434 .0919 L
.98437 .09194 L
.9844 .09134 L
.98447 .0901 L
.9845 .08961 L
.98453 .08907 L
.98457 .08859 L
.98459 .08888 L
.98462 .08917 L
.98465 .08947 L
.98468 .08952 L
.98471 .08928 L
.98474 .08903 L
.98477 .0888 L
.9848 .08886 L
.98483 .08892 L
.98486 .08898 L
.98489 .08863 L
.98492 .08804 L
.98495 .08741 L
.98498 .08691 L
.98501 .0868 L
.98506 .08659 L
.98512 .08625 L
.98515 .08607 L
.98518 .08589 L
.98521 .08498 L
.98524 .08415 L
.9853 .08189 L
Mistroke
.98534 .08055 L
.98537 .07928 L
.9854 .07846 L
.98541 .07822 L
.98543 .07797 L
.98545 .07772 L
.98547 .07745 L
.98548 .07725 L
.9855 .07725 L
.98553 .07725 L
.98557 .07725 L
.98559 .07766 L
.98563 .07857 L
.98565 .07933 L
.98568 .08013 L
.98571 .07967 L
.98575 .07919 L
.98581 .07824 L
.98586 .07722 L
.98589 .07676 L
.98592 .07653 L
.98595 .07631 L
.98598 .07608 L
.98601 .07613 L
.98603 .07628 L
.98606 .07648 L
.98608 .07658 L
.9861 .07664 L
.98613 .07664 L
.98616 .07664 L
.98618 .07664 L
.9862 .07669 L
.98623 .07746 L
.98626 .07831 L
.98628 .07877 L
.9863 .07913 L
.98633 .07932 L
.98636 .07952 L
.98642 .07987 L
.98645 .08007 L
.98647 .08017 L
.98649 .08028 L
.98652 .08058 L
.98655 .08089 L
.98658 .08121 L
.98661 .08129 L
.98664 .08112 L
.98667 .08094 L
.98672 .08046 L
.98678 .07986 L
Mistroke
.98681 .07952 L
.98683 .07963 L
.98687 .07976 L
.9869 .07988 L
.98693 .07979 L
.98696 .07957 L
.98702 .0791 L
.98708 .07898 L
.9871 .07895 L
.98711 .07892 L
.98715 .07867 L
.98721 .07805 L
.98726 .07763 L
.98729 .07744 L
.98732 .07727 L
.98735 .07798 L
.98739 .07882 L
.9874 .07923 L
.98742 .07967 L
.98744 .08 L
.98746 .08014 L
.98752 .08067 L
.98774 .08203 L
.9878 .08258 L
.98782 .08273 L
.98784 .08288 L
.98787 .08274 L
.9879 .08221 L
.98793 .08171 L
.98796 .08117 L
.98799 .08135 L
.98904 .08792 L
.98929 .09007 L
.98933 .09091 L
.98936 .09168 L
.98938 .09179 L
.9894 .09191 L
.98943 .09212 L
.98947 .09227 L
.98948 .09221 L
.9895 .09214 L
.98956 .0919 L
.98962 .09167 L
.98965 .09154 L
.98968 .09154 L
.98971 .0917 L
.98974 .09188 L
.98977 .09206 L
.9898 .09209 L
.98983 .09209 L
Mistroke
.98986 .09209 L
.98989 .09209 L
.98992 .09238 L
.99005 .09377 L
.99011 .09446 L
.99017 .09532 L
.99018 .09557 L
.9902 .09578 L
.99023 .09534 L
.99026 .09492 L
.9903 .09447 L
.99033 .09435 L
.99036 .09435 L
.99039 .09435 L
.99042 .09432 L
.99044 .09429 L
.99045 .09426 L
.99049 .0942 L
.99056 .09406 L
.99058 .09401 L
.99061 .09395 L
.99064 .09399 L
.99066 .09404 L
.99069 .09409 L
.99072 .09411 L
.99075 .09382 L
.99078 .09351 L
.99084 .09282 L
.99088 .09255 L
.9909 .09231 L
.99093 .09204 L
.99096 .09114 L
.99099 .09011 L
.99102 .08917 L
.99105 .08856 L
.99107 .08836 L
.99109 .08815 L
.99112 .08778 L
.99115 .08749 L
.99118 .08732 L
.9912 .08715 L
.99124 .08695 L
.99126 .08694 L
.9913 .08694 L
.99133 .08694 L
.99134 .08675 L
.99136 .08614 L
.9914 .0849 L
.99146 .0828 L
.99149 .08203 L
Mistroke
.99152 .0812 L
.99155 .08076 L
.99158 .08076 L
.99161 .08076 L
.99164 .08076 L
.99167 .08055 L
.9917 .08032 L
.99173 .08008 L
.99176 .08003 L
.99179 .08019 L
.99182 .08037 L
.99185 .08053 L
.99188 .08018 L
.99199 .07902 L
.99202 .07877 L
.99203 .07863 L
.99205 .0785 L
.99208 .07855 L
.99211 .07861 L
.99213 .07865 L
.99215 .07868 L
.99218 .07895 L
.99221 .0793 L
.99223 .07949 L
.99225 .07967 L
.99228 .07921 L
.99231 .07865 L
.99234 .07813 L
.99237 .07771 L
.9924 .07797 L
.99243 .07821 L
.9925 .07876 L
.99253 .07899 L
.99255 .07921 L
.99258 .07935 L
.99261 .07941 L
.99264 .07946 L
.99266 .07952 L
.99269 .07925 L
.99272 .07897 L
.99284 .07794 L
.9929 .0773 L
.99294 .07691 L
.99297 .07655 L
.993 .07652 L
.99303 .07665 L
.9931 .07699 L
.99313 .07717 L
.99316 .07738 L
.9932 .07729 L
Mistroke
.99322 .07701 L
.99326 .07671 L
.99327 .07656 L
.99329 .07645 L
.99331 .07657 L
.99333 .07668 L
.99336 .07689 L
.99338 .07699 L
.9934 .07697 L
.99343 .0767 L
.99351 .07625 L
.99354 .07631 L
.99357 .07638 L
.99359 .07641 L
.99361 .07627 L
.99363 .07587 L
.99364 .07551 L
.99371 .07393 L
.99377 .07202 L
.9938 .07114 L
.99383 .07069 L
.99386 .07045 L
.99389 .07022 L
.99395 .06988 L
.99398 .06975 L
.99401 .06943 L
.99405 .06755 L
.99408 .06549 L
.99411 .06374 L
.99414 .06298 L
.99428 .06 L
.99435 .0584 L
.99438 .05751 L
.99441 .05669 L
.99444 .05687 L
.99447 .05711 L
.9945 .05735 L
.99453 .05741 L
.99456 .05729 L
.99459 .05716 L
.99462 .05705 L
.99465 .05682 L
.99468 .05656 L
.9947 .05642 L
.99471 .05629 L
.99475 .05646 L
.99477 .05669 L
.9948 .05692 L
.99483 .05707 L
.99486 .05707 L
Mistroke
.99488 .05707 L
.99495 .05707 L
.99497 .05707 L
.995 .05707 L
.99503 .05728 L
.99506 .05815 L
.99513 .06001 L
.99526 .06392 L
.99549 .0696 L
.99556 .07096 L
.99562 .07218 L
.99564 .07249 L
.99566 .0727 L
.99568 .07262 L
.9957 .07254 L
.99572 .07247 L
.99573 .0724 L
.99576 .07244 L
.9958 .07282 L
.99583 .07321 L
.99586 .07355 L
.99589 .07367 L
.99592 .0738 L
.99594 .07387 L
.99596 .07393 L
.99597 .0739 L
.99599 .07379 L
.99602 .0736 L
.99652 .07028 L
.99655 .07015 L
.99657 .07008 L
.99659 .06981 L
.99661 .06935 L
.99662 .06891 L
.99664 .06849 L
.99666 .06809 L
.99668 .06771 L
.99669 .06767 L
.99672 .06792 L
.99679 .06854 L
.99686 .06928 L
.99692 .07025 L
.99698 .07143 L
.99702 .0719 L
.99705 .0719 L
.99708 .0719 L
.99711 .0719 L
.99714 .07202 L
.99717 .07215 L
.99723 .07243 L
Mistroke
.99728 .07275 L
.99731 .07292 L
.99734 .07241 L
.99738 .07186 L
.99741 .07135 L
.99744 .07113 L
.99747 .07095 L
.99749 .07084 L
.99751 .07074 L
.99754 .07077 L
.99757 .07094 L
.99759 .07109 L
.99762 .07127 L
.99765 .07113 L
.9977 .07083 L
.99773 .07066 L
.99776 .0698 L
.99779 .06885 L
.99782 .06783 L
.99785 .06724 L
.99787 .06702 L
.9979 .06679 L
.99793 .06655 L
.99797 .06695 L
.998 .06733 L
.99803 .06771 L
.99806 .06745 L
.99809 .067 L
.99812 .06653 L
.99815 .06621 L
.99818 .066 L
.99824 .06551 L
.99827 .06496 L
.99831 .06437 L
.99832 .0641 L
.99834 .06386 L
.99837 .06386 L
.9984 .06386 L
.99843 .06386 L
.99845 .06384 L
.99847 .06381 L
.9985 .06375 L
.99853 .06368 L
.99856 .06431 L
.99859 .06559 L
.99861 .06625 L
.99863 .06696 L
.99866 .06739 L
.99869 .06704 L
.99871 .06683 L
Mistroke
.99872 .06662 L
.99875 .06653 L
.99879 .06725 L
.99882 .06803 L
.99885 .06867 L
.99888 .06897 L
.99892 .06933 L
.99894 .06951 L
.99896 .06963 L
.99898 .06963 L
.99899 .06963 L
.99903 .06963 L
.99906 .06955 L
.99909 .06902 L
.99915 .06782 L
.99922 .0668 L
.99924 .06636 L
.99927 .066 L
.9993 .06577 L
.99933 .06555 L
.99935 .06534 L
.99938 .06568 L
.99944 .06658 L
.9995 .06787 L
.99953 .06875 L
.99954 .06921 L
.99956 .0697 L
.99959 .07031 L
.99962 .07071 L
.99966 .07117 L
.99967 .07141 L
.99969 .07156 L
.99973 .07174 L
.99976 .07192 L
.99979 .07208 L
.99982 .0721 L
.99983 .0721 L
.99985 .0721 L
.99988 .0721 L
.99992 .07186 L
.99994 .07157 L
1 .07101 L
Mfstroke
1 0 0 r
0 0 m
.00023 3e-005 L
.00026 4e-005 L
.00029 5e-005 L
.00033 5e-005 L
.00036 6e-005 L
.00038 6e-005 L
.00041 6e-005 L
.00045 6e-005 L
.00047 6e-005 L
.00051 6e-005 L
.00053 6e-005 L
.00057 6e-005 L
.0006 6e-005 L
.00066 6e-005 L
.00073 7e-005 L
.00097 7e-005 L
.00111 7e-005 L
.00124 7e-005 L
.00153 7e-005 L
.00204 8e-005 L
.00305 9e-005 L
.00402 .00011 L
.00505 .00014 L
.00605 .00017 L
.00701 .0002 L
.00803 .00024 L
.00901 .00029 L
.00951 .00033 L
.01005 .00038 L
.01058 .00043 L
.01106 .00049 L
.01153 .00058 L
.0118 .00064 L
.01205 .00071 L
.0123 .00081 L
.01256 .00094 L
.01278 .0011 L
.01291 .00122 L
.01302 .00136 L
.01315 .00157 L
.01322 .0017 L
.01329 .00188 L
.01335 .00207 L
.01342 .00232 L
.01348 .00261 L
.01354 .00295 L
.0136 .00341 L
.01366 .00398 L
.01372 .00479 L
Mistroke
.01375 .0054 L
.01378 .00609 L
.01381 .00689 L
.01384 .00781 L
.01389 .01017 L
.01392 .01203 L
.01395 .01423 L
.01398 .01739 L
.01401 .0219 L
.01404 .02803 L
.01407 .03727 L
.01411 .04908 L
.01414 .06287 L
.01425 .127 L
.01437 .18029 L
.01451 .22073 L
.01462 .24669 L
.01473 .26597 L
.01497 .29897 L
.01522 .32438 L
.01548 .34637 L
.01595 .37838 L
.01691 .42508 L
.0174 .44208 L
.01793 .4566 L
.01844 .46778 L
.01898 .47763 L
.01946 .48462 L
.01999 .49058 L
.02049 .49464 L
.02077 .49624 L
.02102 .49737 L
.02115 .4978 L
.02129 .49817 L
.02142 .49845 L
.02148 .49856 L
.02154 .49864 L
.02159 .4987 L
.02165 .49875 L
.0217 .49879 L
.02173 .49881 L
.02176 .49882 L
.02179 .49883 L
.02182 .49884 L
.02185 .49884 L
.02188 .49884 L
.02191 .49883 L
.02193 .49882 L
.02194 .49882 L
.02197 .49881 L
Mistroke
.02201 .49879 L
.02207 .49874 L
.02213 .49868 L
.02224 .49854 L
.02237 .49834 L
.0225 .49805 L
.02274 .49741 L
.02296 .49666 L
.02348 .49443 L
.02395 .49189 L
.02496 .48513 L
.02593 .47743 L
.02697 .46841 L
.02796 .4592 L
.02892 .45006 L
.02994 .44017 L
.03092 .43059 L
.03197 .42043 L
.03297 .41071 L
.03394 .40146 L
.03497 .39176 L
.03596 .38258 L
.03691 .37391 L
.03793 .36485 L
.0389 .35632 L
.03994 .34744 L
.04094 .33908 L
.0419 .33122 L
.04293 .32305 L
.04391 .31537 L
.04496 .30741 L
.04597 .29993 L
.04694 .2929 L
.04797 .28561 L
.04897 .27876 L
.04992 .27234 L
.05094 .26566 L
.05192 .2594 L
.05296 .25291 L
.05397 .24682 L
.05493 .24111 L
.05596 .23518 L
.05695 .22961 L
.058 .22385 L
.05901 .21845 L
.05999 .21338 L
.06102 .20812 L
.06202 .20319 L
.06298 .19857 L
.064 .19377 L
Mistroke
.06498 .18927 L
.06603 .18461 L
.06704 .18024 L
.06801 .17614 L
.06904 .17189 L
.07003 .16791 L
.07098 .16418 L
.072 .1603 L
.07298 .15667 L
.07402 .15291 L
.07502 .14938 L
.07598 .14607 L
.07701 .14264 L
.07799 .13943 L
.07904 .13611 L
.08005 .13299 L
.08102 .13008 L
.08206 .12705 L
.08305 .12422 L
.08401 .12157 L
.08503 .11882 L
.08601 .11625 L
.08705 .11358 L
.08806 .11109 L
.08903 .10876 L
.09005 .10634 L
.09104 .10408 L
.092 .10196 L
.09301 .09976 L
.09399 .09771 L
.09502 .09559 L
.09602 .0936 L
.09698 .09175 L
.09801 .08983 L
.09899 .08803 L
.10004 .08618 L
.10105 .08444 L
.10202 .08282 L
.10305 .08115 L
.10404 .07959 L
.105 .07813 L
.10601 .07663 L
.10699 .07522 L
.10803 .07378 L
.10904 .07242 L
.11 .07117 L
.11103 .06987 L
.11201 .06866 L
.11306 .06742 L
.11408 .06626 L
Mistroke
.11505 .06519 L
.11609 .06408 L
.11708 .06306 L
.11804 .06211 L
.11906 .06113 L
.12004 .06022 L
.12109 .05929 L
.12209 .05844 L
.12306 .05764 L
.12409 .05683 L
.12508 .05608 L
.12604 .05539 L
.12705 .05469 L
.12803 .05404 L
.12907 .05339 L
.13007 .05279 L
.13103 .05224 L
.13206 .05168 L
.13304 .05118 L
.13409 .05067 L
.1351 .05021 L
.13607 .0498 L
.1371 .04939 L
.1381 .04902 L
.13905 .04868 L
.14007 .04836 L
.14105 .04807 L
.1421 .04779 L
.1431 .04754 L
.14407 .04733 L
.14509 .04712 L
.14608 .04695 L
.14703 .0468 L
.14805 .04667 L
.14902 .04656 L
.15006 .04646 L
.15106 .04639 L
.15202 .04633 L
.15255 .04631 L
.15304 .04629 L
.15354 .04628 L
.15402 .04627 L
.15427 .04626 L
.15453 .04626 L
.15475 .04626 L
.15487 .04625 L
.15499 .04625 L
.15512 .04625 L
.15519 .04625 L
.15522 .04625 L
Mistroke
.15525 .04625 L
.15528 .04625 L
.15532 .04625 L
.15535 .04625 L
.15537 .04625 L
.1554 .04625 L
.15544 .04625 L
.15545 .04625 L
.15547 .04625 L
.1555 .04625 L
.15553 .04625 L
.15556 .04625 L
.15563 .04625 L
.15569 .04625 L
.15575 .04625 L
.15585 .04625 L
.15597 .04625 L
.15622 .04626 L
.15646 .04626 L
.15698 .04627 L
.15746 .04628 L
.15798 .04629 L
.15901 .04633 L
.15999 .04637 L
.16104 .04642 L
.16205 .04647 L
.16302 .04653 L
.16405 .0466 L
.16505 .04667 L
.166 .04673 L
.16702 .0468 L
.168 .04687 L
.16904 .04694 L
.17004 .04701 L
.17101 .04708 L
.17203 .04714 L
.17302 .0472 L
.17407 .04726 L
.17509 .04732 L
.17606 .04737 L
.1771 .04742 L
.17809 .04746 L
.17905 .0475 L
.18007 .04754 L
.18106 .04757 L
.1821 .0476 L
.18311 .04762 L
.18408 .04765 L
.18511 .04766 L
.1861 .04768 L
Mistroke
.18705 .04769 L
.18807 .0477 L
.18905 .04771 L
.18954 .04771 L
.19009 .04772 L
.19109 .04772 L
.19158 .04772 L
.19211 .04772 L
.19237 .04772 L
.19265 .04772 L
.19292 .04772 L
.19316 .04772 L
.19328 .04772 L
.19334 .04772 L
.1934 .04772 L
.19346 .04772 L
.19352 .04772 L
.19355 .04772 L
.19358 .04772 L
.19361 .04772 L
.19363 .04772 L
.19367 .04772 L
.19369 .04772 L
.19373 .04772 L
.19374 .04772 L
.19376 .04772 L
.19379 .04772 L
.19382 .04772 L
.19385 .04772 L
.19388 .04772 L
.19395 .04772 L
.19401 .04772 L
.19415 .04772 L
.19427 .04772 L
.1944 .04772 L
.19463 .04772 L
.19515 .04772 L
.19568 .04772 L
.19619 .04772 L
.19715 .04772 L
.19818 .04772 L
.19917 .04771 L
.20022 .04771 L
.20123 .04771 L
.2022 .0477 L
.20324 .0477 L
.20423 .0477 L
.20519 .0477 L
.20621 .04769 L
.20719 .04769 L
Mistroke
.20824 .04769 L
.20924 .04769 L
.21021 .04768 L
.21124 .04768 L
.21223 .04768 L
.21318 .04768 L
.2142 .04768 L
.21518 .04768 L
.21621 .04768 L
.21721 .04768 L
.21818 .04767 L
.2192 .04767 L
.22019 .04767 L
.22069 .04767 L
.22123 .04767 L
.22176 .04767 L
.22224 .04767 L
.22272 .04767 L
.22299 .04767 L
.22324 .04767 L
.22336 .04767 L
.2235 .04767 L
.22363 .04767 L
.22369 .04767 L
.22375 .04767 L
.22381 .04767 L
.22384 .04767 L
.22387 .04767 L
.2239 .04767 L
.22392 .04767 L
.22395 .04767 L
.22398 .04767 L
.22401 .04767 L
.22404 .04767 L
.22406 .04767 L
.22409 .04767 L
.22412 .04767 L
.22416 .04767 L
.22422 .04767 L
.22428 .04767 L
.22434 .04767 L
.22445 .04767 L
.22458 .04767 L
.22471 .04767 L
.22495 .04767 L
.22517 .04767 L
.22569 .04767 L
.22616 .04767 L
.22717 .04767 L
.22814 .04767 L
Mistroke
.22918 .04767 L
.23017 .04767 L
.23113 .04767 L
.23215 .04767 L
.23313 .04767 L
.23417 .04767 L
.23518 .04767 L
.23615 .04767 L
.23717 .04767 L
.23816 .04768 L
.23912 .04768 L
.24013 .04768 L
.24111 .04768 L
.24214 .04768 L
.24314 .04768 L
.2441 .04768 L
.24513 .04768 L
.24611 .04768 L
.24716 .04768 L
.24817 .04768 L
.24914 .04768 L
.25017 .04768 L
.25068 .04768 L
.25116 .04768 L
.25165 .04768 L
.25212 .04768 L
.25236 .04768 L
.25263 .04768 L
.2531 .04768 L
.25336 .04768 L
.2536 .04768 L
.25387 .04768 L
.25412 .04768 L
.25436 .04768 L
.25448 .04768 L
.25461 .04768 L
.25474 .04768 L
.25482 .04768 L
.25485 .04768 L
.25488 .04768 L
.25491 .04768 L
.25495 .04768 L
.25498 .04768 L
.255 .04768 L
.25501 .04768 L
.25504 .04768 L
.25507 .04768 L
.2551 .04768 L
.25514 .04768 L
.25517 .04768 L
Mistroke
.2552 .04768 L
.25526 .04768 L
.25532 .04768 L
.25538 .04768 L
.2555 .04768 L
.25564 .04768 L
.25575 .04768 L
.25586 .04768 L
.2561 .04768 L
.25636 .04768 L
.25661 .04768 L
.25708 .04768 L
.25805 .04768 L
.25907 .04768 L
.26006 .04768 L
.26101 .04768 L
.26203 .04768 L
.263 .04768 L
.26404 .04768 L
.26504 .04768 L
.266 .04768 L
.26702 .04768 L
.268 .04768 L
.26905 .04768 L
.27006 .04768 L
.27103 .04768 L
.27206 .04768 L
.27305 .04768 L
.27401 .04768 L
.27502 .04768 L
.276 .04768 L
.27704 .04768 L
.27804 .04768 L
.27901 .04768 L
.27955 .04768 L
.28003 .04768 L
.28028 .04768 L
.28054 .04768 L
.28079 .04768 L
.28102 .04768 L
.28114 .04768 L
.28127 .04768 L
.2815 .04768 L
.28164 .04768 L
.28177 .04768 L
.28202 .04768 L
.28226 .04768 L
.28252 .04768 L
.28274 .04768 L
.28298 .04768 L
Mistroke
.28324 .04768 L
.28347 .04768 L
.284 .04768 L
.28452 .04768 L
.285 .04768 L
.28546 .04768 L
.28572 .04768 L
.28596 .04768 L
.2862 .04768 L
.28644 .04768 L
.28657 .04768 L
.28664 .04768 L
.28672 .04768 L
.28679 .04768 L
.28685 .04768 L
.28688 .04768 L
.28691 .04768 L
.28694 .04768 L
.28697 .04768 L
.287 .04768 L
.28702 .04768 L
.28704 .04768 L
.28707 .04768 L
.2871 .04768 L
.28713 .04768 L
.28717 .04768 L
.28724 .04768 L
.2873 .04768 L
.28737 .04768 L
.28749 .04768 L
.28773 .04768 L
.28796 .04768 L
.28895 .04768 L
.2899 .04768 L
.29092 .04768 L
.2919 .04768 L
.29239 .04768 L
.29294 .04768 L
.29346 .04768 L
.29394 .04768 L
.29493 .04768 L
.29597 .04768 L
.2965 .04768 L
.29698 .04768 L
.29796 .04768 L
.29843 .04768 L
.29895 .04768 L
.29997 .04768 L
.30095 .04768 L
.30199 .04768 L
Mistroke
.303 .04768 L
.30397 .04768 L
.30499 .04768 L
.3055 .04768 L
.30598 .04768 L
.30645 .04768 L
.30694 .04768 L
.30744 .04768 L
.30791 .04768 L
.30815 .04768 L
.30841 .04768 L
.30865 .04768 L
.30887 .04768 L
.30899 .04768 L
.30912 .04768 L
.30923 .04768 L
.3093 .04768 L
.30936 .04768 L
.30939 .04768 L
.30942 .04768 L
.30946 .04768 L
.30949 .04768 L
.30952 .04768 L
.30955 .04768 L
.30958 .04768 L
.30961 .04768 L
.30964 .04768 L
.30966 .04768 L
.30968 .04768 L
.30971 .04768 L
.30974 .04768 L
.30981 .04768 L
.30988 .04768 L
.31001 .04768 L
.31014 .04768 L
.31042 .04768 L
.31092 .04768 L
.31144 .04768 L
.31169 .04768 L
.3118 .04768 L
.31192 .04768 L
.31202 .04768 L
.31214 .04768 L
.3122 .04768 L
.31226 .04768 L
.31229 .04768 L
.31232 .04768 L
.31235 .04768 L
.31238 .04768 L
.3124 .04768 L
Mistroke
.31243 .04768 L
.31246 .04768 L
.31249 .04768 L
.31252 .04768 L
.31255 .04768 L
.31262 .04768 L
.31268 .04768 L
.31275 .04768 L
.31287 .04768 L
.31299 .04768 L
.31311 .04768 L
.31336 .04768 L
.31358 .04768 L
.31382 .04768 L
.31432 .04768 L
.31478 .04768 L
.31576 .04768 L
.31681 .04768 L
.31782 .04768 L
.31879 .04768 L
.31982 .04768 L
.32081 .04768 L
.32176 .04768 L
.32278 .04768 L
.32376 .04768 L
.3248 .04768 L
.3258 .04768 L
.32606 .04768 L
.32631 .04768 L
.32654 .04768 L
.32676 .04768 L
.327 .04768 L
.32726 .04768 L
.32752 .04768 L
.32779 .04768 L
.32829 .04768 L
.32851 .04768 L
.32875 .04768 L
.329 .04768 L
.32924 .04768 L
.32951 .04768 L
.32977 .04768 L
.33001 .04768 L
.33024 .04768 L
.33076 .04768 L
.33122 .04768 L
.33173 .04768 L
.33224 .04768 L
.33251 .04768 L
.33277 .04768 L
Mistroke
.3329 .04768 L
.33304 .04768 L
.3331 .04768 L
.33317 .04768 L
.33323 .04768 L
.33329 .04768 L
.33332 .04768 L
.33335 .04768 L
.33338 .04768 L
.3334 .04768 L
.33343 .04768 L
.33345 .04768 L
.33348 .04768 L
.33351 .04768 L
.33354 .04768 L
.33357 .04768 L
.3336 .04768 L
.33364 .04768 L
.33369 .04768 L
.33376 .04768 L
.33382 .04768 L
.33389 .04768 L
.33401 .04768 L
.33425 .04768 L
.33452 .04768 L
.33478 .04768 L
.33525 .04768 L
.33577 .04768 L
.33678 .04768 L
.33776 .04768 L
.3388 .04768 L
.3398 .04768 L
.34076 .04768 L
.34179 .04768 L
.34278 .04768 L
.34382 .04768 L
.34483 .04768 L
.34581 .04768 L
.34684 .04768 L
.34783 .04768 L
.34879 .04768 L
.34981 .04768 L
.35079 .04768 L
.35183 .04768 L
.35284 .04768 L
.3538 .04768 L
.35483 .04768 L
.35582 .04768 L
.35677 .04768 L
.35779 .04768 L
Mistroke
.35876 .04768 L
.3598 .04768 L
.3608 .04768 L
.36176 .04768 L
.36278 .04768 L
.36377 .04768 L
.36481 .04768 L
.36582 .04768 L
.36679 .04768 L
.36782 .04768 L
.36881 .04768 L
.36977 .04768 L
.37079 .04768 L
.37176 .04768 L
.3728 .04768 L
.37381 .04768 L
.37477 .04768 L
.3758 .04768 L
.37678 .04768 L
.37783 .04768 L
.37884 .04768 L
.37982 .04768 L
.38085 .04768 L
.38185 .04768 L
.38281 .04768 L
.38383 .04768 L
.38481 .04768 L
.38585 .04768 L
.38686 .04768 L
.38783 .04768 L
.38886 .04768 L
.38985 .04768 L
.3908 .04768 L
.39182 .04768 L
.39279 .04768 L
.39383 .04768 L
.39483 .04768 L
.39579 .04768 L
.39682 .04768 L
.3978 .04768 L
.39885 .04768 L
.39986 .04768 L
.40083 .04768 L
.40186 .04768 L
.40286 .04768 L
.40381 .04768 L
.40483 .04768 L
.40581 .04768 L
.40685 .04768 L
.40786 .04768 L
Mistroke
.40882 .04768 L
.40985 .04768 L
.41084 .04768 L
.41189 .04768 L
.41242 .04768 L
.4129 .04768 L
.4134 .04768 L
.41387 .04768 L
.41435 .04768 L
.4146 .04768 L
.41474 .04768 L
.41487 .04768 L
.415 .04768 L
.41506 .04768 L
.41513 .04768 L
.4152 .04768 L
.41524 .04768 L
.41526 .04768 L
.41527 .04768 L
.41531 .04768 L
.41533 .04768 L
.41534 .04768 L
.41536 .04768 L
.41538 .04768 L
.41541 .04768 L
.41544 .04768 L
.41547 .04768 L
.41551 .04768 L
.41554 .04768 L
.41559 .04768 L
.41565 .04768 L
.41579 .04768 L
.41592 .04768 L
.41617 .04768 L
.4164 .04768 L
.41692 .04768 L
.41739 .04768 L
.41791 .04768 L
.41893 .04768 L
.4199 .04768 L
.42094 .04768 L
.42194 .04768 L
.4229 .04768 L
.42392 .04768 L
.42491 .04768 L
.42595 .04768 L
.42696 .04768 L
.42793 .04768 L
.42896 .04768 L
.42996 .04768 L
Mistroke
.43091 .04768 L
.43193 .04768 L
.43291 .04768 L
.43395 .04768 L
.43495 .04768 L
.43592 .04768 L
.43695 .04768 L
.43793 .04768 L
.43898 .04768 L
.44 .04768 L
.44097 .04768 L
.442 .04768 L
.443 .04768 L
.44396 .04768 L
.44498 .04768 L
.44596 .04768 L
.44701 .04768 L
.44801 .04768 L
.44898 .04768 L
.45001 .04768 L
.451 .04768 L
.45196 .04768 L
.45297 .04768 L
.45395 .04768 L
.45499 .04768 L
.45599 .04768 L
.45695 .04768 L
.45749 .04768 L
.45797 .04768 L
.45849 .04768 L
.45896 .04768 L
.45945 .04768 L
.4597 .04768 L
.45997 .04768 L
.46021 .04768 L
.46034 .04768 L
.46041 .04768 L
.46047 .04768 L
.46052 .04768 L
.46058 .04768 L
.46061 .04768 L
.46064 .04768 L
.46067 .04768 L
.4607 .04768 L
.46073 .04768 L
.46076 .04768 L
.46079 .04768 L
.46082 .04768 L
.46085 .04768 L
.46087 .04768 L
Mistroke
.46093 .04768 L
.46096 .04768 L
.46099 .04768 L
.46105 .04768 L
.46118 .04768 L
.46129 .04768 L
.46141 .04768 L
.46168 .04768 L
.46193 .04768 L
.46241 .04768 L
.46294 .04768 L
.46396 .04768 L
.46495 .04768 L
.466 .04768 L
.46701 .04768 L
.46798 .04768 L
.46902 .04768 L
.47001 .04768 L
.47097 .04768 L
.47199 .04768 L
.47297 .04768 L
.47402 .04768 L
.47502 .04768 L
.47599 .04768 L
.47702 .04768 L
.47801 .04768 L
.47896 .04768 L
.47998 .04768 L
.48095 .04768 L
.48199 .04768 L
.48299 .04768 L
.48395 .04768 L
.48498 .04768 L
.48596 .04768 L
.48701 .04768 L
.48802 .04768 L
.48899 .04768 L
.49002 .04768 L
.49101 .04768 L
.49197 .04768 L
.49299 .04768 L
.49397 .04768 L
.49501 .04768 L
.49601 .04768 L
.49698 .04768 L
.498 .04768 L
.49899 .04768 L
.50004 .04768 L
.50105 .04768 L
.50203 .04768 L
Mistroke
.50306 .04768 L
.50406 .04768 L
.50502 .04768 L
.50604 .04768 L
.50703 .04768 L
.50807 .04768 L
.50908 .04768 L
.51005 .04768 L
.51108 .04768 L
.51207 .04768 L
.51302 .04768 L
.51404 .04768 L
.51502 .04768 L
.51606 .04768 L
.51706 .04768 L
.51802 .04768 L
.51904 .04768 L
.52003 .04768 L
.52108 .04768 L
.52209 .04768 L
.52306 .04768 L
.52409 .04768 L
.52509 .04768 L
.52605 .04768 L
.52707 .04768 L
.52805 .04768 L
.52909 .04768 L
.53009 .04768 L
.53106 .04768 L
.53209 .04768 L
.53308 .04768 L
.53403 .04768 L
.53504 .04768 L
.53602 .04768 L
.53706 .04768 L
.53806 .04768 L
.53902 .04768 L
.54004 .04768 L
.54102 .04768 L
.54207 .04768 L
.54308 .04768 L
.54405 .04768 L
.54508 .04768 L
.54607 .04768 L
.54703 .04768 L
.54805 .04768 L
.54902 .04768 L
.55006 .04768 L
.55107 .04768 L
.55203 .04768 L
Mistroke
.55306 .04768 L
.55405 .04768 L
.55509 .04768 L
.55611 .04768 L
.55708 .04768 L
.55811 .04768 L
.55911 .04768 L
.56007 .04768 L
.56109 .04768 L
.56207 .04768 L
.56312 .04768 L
.56412 .04768 L
.56509 .04768 L
.56612 .04768 L
.56711 .04768 L
.56806 .04768 L
.56908 .04768 L
.57006 .04768 L
.57109 .04768 L
.57209 .04768 L
.57306 .04768 L
.57408 .04768 L
.57507 .04768 L
.57557 .04768 L
.57611 .04768 L
.57664 .04768 L
.57689 .04768 L
.57712 .04768 L
.57737 .04768 L
.5776 .04768 L
.57785 .04768 L
.57799 .04768 L
.57812 .04768 L
.57818 .04768 L
.57825 .04768 L
.5783 .04768 L
.57833 .04768 L
.57836 .04768 L
.57839 .04768 L
.57841 .04768 L
.57843 .04768 L
.57846 .04768 L
.57849 .04768 L
.57852 .04768 L
.57855 .04768 L
.57857 .04768 L
.57859 .04768 L
.57862 .04768 L
.57865 .04768 L
.57867 .04768 L
Mistroke
.5787 .04768 L
.57873 .04768 L
.57884 .04768 L
.5789 .04768 L
.57896 .04768 L
.57908 .04768 L
.57935 .04768 L
.5796 .04768 L
.58007 .04768 L
.58058 .04768 L
.58104 .04768 L
.58204 .04768 L
.583 .04768 L
.58402 .04768 L
.585 .04768 L
.58604 .04768 L
.58705 .04768 L
.58801 .04768 L
.58904 .04768 L
.59003 .04768 L
.59098 .04768 L
.592 .04768 L
.59297 .04768 L
.59401 .04768 L
.59501 .04768 L
.59597 .04768 L
.597 .04768 L
.59798 .04768 L
.59903 .04768 L
.60004 .04768 L
.60101 .04768 L
.60204 .04768 L
.60303 .04768 L
.60399 .04768 L
.60501 .04768 L
.60598 .04768 L
.60703 .04768 L
.60803 .04768 L
.60899 .04768 L
.61002 .04768 L
.61101 .04768 L
.61151 .04768 L
.61206 .04768 L
.61254 .04768 L
.61307 .04768 L
.61357 .04768 L
.61385 .04768 L
.61411 .04768 L
.61423 .04768 L
.6143 .04768 L
Mistroke
.61437 .04768 L
.61443 .04768 L
.6145 .04768 L
.61453 .04768 L
.61456 .04768 L
.61459 .04768 L
.61462 .04768 L
.61465 .04768 L
.61468 .04768 L
.6147 .04768 L
.61473 .04768 L
.61476 .04768 L
.61479 .04768 L
.61482 .04768 L
.61485 .04768 L
.61488 .04768 L
.61491 .04768 L
.61494 .04768 L
.61497 .04768 L
.61509 .04768 L
.61515 .04768 L
.61522 .04768 L
.61535 .04768 L
.61562 .04768 L
.61587 .04768 L
.61613 .04768 L
.61662 .04768 L
.61714 .04768 L
.61818 .04768 L
.61918 .04768 L
.62014 .04768 L
.62116 .04768 L
.62215 .04768 L
.62319 .04768 L
.6242 .04768 L
.62517 .04768 L
.6262 .04768 L
.62719 .04768 L
.62815 .04768 L
.62917 .04768 L
.63014 .04768 L
.63118 .04768 L
.63219 .04768 L
.63315 .04768 L
.63418 .04768 L
.63516 .04768 L
.63621 .04768 L
.63722 .04768 L
.6382 .04768 L
.63923 .04768 L
Mistroke
.64023 .04768 L
.64119 .04768 L
.64221 .04768 L
.64319 .04768 L
.64423 .04768 L
.64524 .04768 L
.64621 .04768 L
.64724 .04768 L
.64823 .04768 L
.64918 .04768 L
.65019 .04768 L
.65117 .04768 L
.65221 .04768 L
.65321 .04768 L
.65417 .04768 L
.65519 .04768 L
.65618 .04768 L
.65723 .04768 L
.65824 .04768 L
.65921 .04768 L
.66024 .04768 L
.66123 .04768 L
.66219 .04768 L
.66272 .04768 L
.66321 .04768 L
.66372 .04768 L
.66419 .04768 L
.66467 .04768 L
.66492 .04768 L
.66519 .04768 L
.66545 .04768 L
.66552 .04768 L
.66556 .04768 L
.66558 .04768 L
.6656 .04768 L
.66563 .04768 L
.66566 .04768 L
.6657 .04768 L
.66571 .04768 L
.66573 .04768 L
.66576 .04768 L
.6658 .04768 L
.66586 .04768 L
.66587 .04768 L
.66589 .04768 L
.66592 .04768 L
.66594 .04768 L
.66596 .04768 L
.66597 .04768 L
.66599 .04768 L
Mistroke
.66603 .04768 L
.66604 .04768 L
.66606 .04768 L
.66609 .04768 L
.66612 .04768 L
.66615 .04768 L
.66618 .04768 L
.66621 .04768 L
.66624 .04768 L
.66627 .04768 L
.66629 .04768 L
.66631 .04768 L
.66637 .04768 L
.6665 .04768 L
.66662 .04768 L
.66675 .04768 L
.667 .04768 L
.66722 .04768 L
.6677 .04768 L
.66822 .04768 L
.66924 .04768 L
.67023 .04768 L
.67128 .04768 L
.67228 .04768 L
.67325 .04768 L
.67429 .04768 L
.67528 .04768 L
.67623 .04768 L
.67725 .04768 L
.67823 .04768 L
.67927 .04768 L
.68027 .04768 L
.68124 .04768 L
.68226 .04768 L
.68325 .04768 L
.6843 .04768 L
.68531 .04768 L
.68629 .04768 L
.68732 .04768 L
.68832 .04768 L
.68928 .04768 L
.6903 .04768 L
.69128 .04768 L
.69233 .04768 L
.69333 .04768 L
.6943 .04768 L
.69533 .04768 L
.69632 .04768 L
.69727 .04768 L
.69829 .04768 L
Mistroke
.69927 .04768 L
.7003 .04768 L
.70131 .04768 L
.70227 .04768 L
.70329 .04768 L
.70428 .04768 L
.70533 .04768 L
.70633 .04768 L
.70731 .04768 L
.70834 .04768 L
.70933 .04768 L
.71029 .04768 L
.71131 .04768 L
.71229 .04768 L
.71333 .04768 L
.71434 .04768 L
.7153 .04768 L
.71633 .04768 L
.71732 .04768 L
.71827 .04768 L
.71928 .04768 L
.72026 .04768 L
.72129 .04768 L
.72229 .04768 L
.72325 .04768 L
.72427 .04768 L
.72475 .04768 L
.72526 .04768 L
.72554 .04768 L
.7258 .04768 L
.72606 .04768 L
.7263 .04768 L
.72653 .04768 L
.72666 .04768 L
.72678 .04768 L
.72684 .04768 L
.72685 .04768 L
.72687 .04768 L
.7269 .04768 L
.72694 .04768 L
.72698 .04768 L
.72701 .04768 L
.72703 .04768 L
.72704 .04768 L
.72707 .04768 L
.72711 .04768 L
.72714 .04768 L
.72717 .04768 L
.72721 .04768 L
.72724 .04768 L
Mistroke
.72727 .04768 L
.7273 .04768 L
.72733 .04768 L
.72736 .04768 L
.72741 .04768 L
.72747 .04768 L
.72754 .04768 L
.72766 .04768 L
.72777 .04768 L
.7279 .04768 L
.72804 .04768 L
.72829 .04768 L
.72877 .04768 L
.7293 .04768 L
.73033 .04768 L
.73132 .04768 L
.73228 .04768 L
.7333 .04768 L
.73428 .04768 L
.73532 .04768 L
.73632 .04768 L
.73728 .04768 L
.73831 .04768 L
.7393 .04768 L
.74035 .04768 L
.74136 .04768 L
.74234 .04768 L
.74337 .04768 L
.74437 .04768 L
.74533 .04768 L
.74635 .04768 L
.74733 .04768 L
.74838 .04768 L
.74938 .04768 L
.75035 .04768 L
.75138 .04768 L
.75238 .04768 L
.75333 .04768 L
.75434 .04768 L
.75532 .04768 L
.75636 .04768 L
.75736 .04768 L
.75832 .04768 L
.75935 .04768 L
.76034 .04768 L
.76084 .04768 L
.76138 .04768 L
.76187 .04768 L
.76214 .04768 L
.76239 .04768 L
Mistroke
.7629 .04768 L
.76303 .04768 L
.76317 .04768 L
.7632 .04768 L
.76323 .04768 L
.76327 .04768 L
.76328 .04768 L
.7633 .04768 L
.76333 .04768 L
.76336 .04768 L
.76339 .04768 L
.76341 .04768 L
.76343 .04768 L
.76346 .04768 L
.76348 .04768 L
.76349 .04768 L
.76356 .04768 L
.76359 .04768 L
.76361 .04768 L
.76364 .04768 L
.76368 .04768 L
.76369 .04768 L
.76371 .04768 L
.76374 .04768 L
.7638 .04768 L
.76394 .04768 L
.76418 .04768 L
.7643 .04768 L
.76441 .04768 L
.76444 .04768 L
.76447 .04768 L
.7645 .04768 L
.76452 .04768 L
.76453 .04768 L
.76455 .04768 L
.76457 .04768 L
.7646 .04768 L
.76464 .04768 L
.76467 .04768 L
.7647 .04768 L
.76473 .04768 L
.76476 .04768 L
.76479 .04768 L
.76482 .04768 L
.76485 .04768 L
.76488 .04768 L
.76491 .04768 L
.76492 .04768 L
.76494 .04768 L
.76496 .04768 L
Mistroke
.76497 .04768 L
.76501 .04768 L
.76504 .04768 L
.76505 .04768 L
.76507 .04768 L
.76511 .04768 L
.76513 .04768 L
.76514 .04768 L
.76516 .04768 L
.76518 .04768 L
.7652 .04768 L
.76521 .04768 L
.76524 .04768 L
.76528 .04768 L
.76529 .04768 L
.76531 .04768 L
.76534 .04768 L
.76537 .04768 L
.7654 .04768 L
.76543 .04768 L
.76642 .04768 L
.76696 .04768 L
.76746 .04768 L
.76843 .04768 L
.76946 .04768 L
.77046 .04768 L
.77141 .04768 L
.77243 .04768 L
.7734 .04768 L
.77444 .04768 L
.77544 .04768 L
.77641 .04768 L
.77743 .04768 L
.77842 .04768 L
.77947 .04768 L
.78048 .04768 L
.78145 .04768 L
.78249 .04768 L
.78348 .04768 L
.78444 .04768 L
.78546 .04768 L
.78644 .04768 L
.78748 .04768 L
.78849 .04768 L
.78945 .04768 L
.79048 .04768 L
.79147 .04768 L
.79243 .04768 L
.79344 .04768 L
.79442 .04768 L
Mistroke
.79545 .04768 L
.79645 .04768 L
.79741 .04768 L
.79844 .04768 L
.79942 .04768 L
.80047 .04768 L
.80148 .04768 L
.80245 .04768 L
.80348 .04768 L
.80447 .04768 L
.80543 .04768 L
.80645 .04768 L
.80742 .04768 L
.80847 .04768 L
.80947 .04768 L
.81043 .04768 L
.81146 .04768 L
.81245 .04768 L
.8135 .04768 L
.81451 .04768 L
.81548 .04768 L
.81652 .04768 L
.81752 .04768 L
.81847 .04768 L
.8195 .04768 L
.82048 .04768 L
.82152 .04768 L
.82253 .04768 L
.8235 .04768 L
.82453 .04768 L
.82552 .04768 L
.82647 .04768 L
.82696 .04768 L
.82749 .04768 L
.82799 .04768 L
.82825 .04768 L
.82832 .04768 L
.82839 .04768 L
.82841 .04768 L
.82843 .04768 L
.82846 .04768 L
.8285 .04768 L
.82853 .04768 L
.82856 .04768 L
.82859 .04768 L
.82862 .04768 L
.82863 .04768 L
.82865 .04768 L
.82868 .04768 L
.82871 .04768 L
Mistroke
.82874 .04768 L
.82877 .04768 L
.8288 .04768 L
.82883 .04768 L
.82886 .04768 L
.82888 .04768 L
.82889 .04768 L
.82891 .04768 L
.82893 .04768 L
.82896 .04768 L
.82903 .04768 L
.82928 .04768 L
.82935 .04768 L
.82939 .04768 L
.82943 .04768 L
.82946 .04768 L
.82949 .04768 L
.82951 .04768 L
.82953 .04768 L
.82956 .04768 L
.82959 .04768 L
.82962 .04768 L
.82965 .04768 L
.82969 .04768 L
.82972 .04768 L
.82975 .04768 L
.82977 .04768 L
.8298 .04768 L
.82984 .04768 L
.82987 .04768 L
.8299 .04768 L
.82993 .04768 L
.82994 .04768 L
.82996 .04768 L
.82998 .04768 L
.83 .04768 L
.83003 .04768 L
.83006 .04768 L
.83009 .04768 L
.83012 .04768 L
.83015 .04768 L
.83018 .04768 L
.83019 .04768 L
.83021 .04768 L
.83024 .04768 L
.83027 .04768 L
.8303 .04768 L
.83033 .04768 L
.83035 .04768 L
.83038 .04768 L
Mistroke
.83041 .04768 L
.83044 .04768 L
.83047 .04768 L
.83049 .04768 L
.83052 .04768 L
.83054 .04768 L
.83056 .04768 L
.83059 .04768 L
.83062 .04768 L
.83064 .04768 L
.83066 .04768 L
.83069 .04768 L
.83072 .04768 L
.83074 .04768 L
.83075 .04768 L
.83078 .04768 L
.83081 .04768 L
.83084 .04768 L
.83088 .04768 L
.83091 .04768 L
.83094 .04768 L
.83096 .04768 L
.83099 .04768 L
.83102 .04768 L
.83105 .04768 L
.83108 .04768 L
.8311 .04768 L
.83112 .04768 L
.83115 .04768 L
.83118 .04768 L
.83122 .04768 L
.83124 .04768 L
.83127 .04768 L
.83129 .04768 L
.83131 .04768 L
.83134 .04768 L
.83136 .04768 L
.83138 .04768 L
.8314 .04768 L
.83142 .04768 L
.83145 .04768 L
.83148 .04768 L
.83151 .04768 L
.83153 .04768 L
.83155 .04768 L
.83158 .04768 L
.83161 .04768 L
.83164 .04768 L
.83167 .04768 L
.8317 .04768 L
Mistroke
.83172 .04768 L
.83174 .04768 L
.83177 .04768 L
.8318 .04768 L
.83183 .04768 L
.83185 .04768 L
.83188 .04768 L
.83192 .04768 L
.83194 .04768 L
.83197 .04768 L
.832 .04768 L
.83203 .04768 L
.83206 .04768 L
.83208 .04768 L
.83209 .04768 L
.83213 .04768 L
.83216 .04768 L
.83217 .04768 L
.83219 .04768 L
.83221 .04768 L
.83223 .04768 L
.83225 .04768 L
.83226 .04768 L
.8323 .04768 L
.83233 .04768 L
.83236 .04768 L
.83239 .04768 L
.83242 .04768 L
.83245 .04768 L
.83248 .04768 L
.83251 .04768 L
.83253 .04768 L
.83255 .04768 L
.83258 .04768 L
.83261 .04768 L
.83265 .04768 L
.83267 .04768 L
.83268 .04768 L
.83272 .04768 L
.83274 .04768 L
.83277 .04768 L
.83279 .04768 L
.83281 .04768 L
.83284 .04768 L
.83287 .04768 L
.83289 .04768 L
.83291 .04768 L
.83293 .04768 L
.83294 .04768 L
.83296 .04768 L
Mistroke
.83298 .04768 L
.833 .04768 L
.83301 .04768 L
.83305 .04768 L
.83309 .04768 L
.83312 .04768 L
.83314 .04768 L
.83315 .04768 L
.83318 .04768 L
.83321 .04768 L
.83323 .04768 L
.83325 .04768 L
.83327 .04768 L
.83328 .04768 L
.83332 .04768 L
.83333 .04768 L
.83335 .04768 L
.83341 .04768 L
.83343 .04768 L
.83345 .04768 L
.83348 .04768 L
.83351 .04768 L
.83353 .04768 L
.83356 .04768 L
.8336 .04768 L
.83363 .04768 L
.83365 .04768 L
.83366 .04768 L
.83369 .04768 L
.83372 .04768 L
.83376 .04768 L
.83378 .04768 L
.83379 .04768 L
.83383 .04768 L
.83384 .04768 L
.83386 .04768 L
.83389 .04768 L
.83393 .04768 L
.83396 .04768 L
.83399 .04768 L
.83402 .04768 L
.83405 .04768 L
.83408 .04768 L
.83411 .04768 L
.83414 .04768 L
.83417 .04768 L
.8342 .04768 L
.83423 .04768 L
.83426 .04768 L
.83429 .04768 L
Mistroke
.8343 .04768 L
.83432 .04768 L
.83435 .04768 L
.83438 .04768 L
.83441 .04768 L
.83444 .04768 L
.83447 .04768 L
.8345 .04768 L
.83453 .04768 L
.83455 .04768 L
.83458 .04768 L
.83461 .04768 L
.83464 .04768 L
.83467 .04768 L
.83469 .04768 L
.83472 .04768 L
.83476 .04768 L
.83479 .04768 L
.83482 .04768 L
.83484 .04768 L
.83486 .04768 L
.83489 .04768 L
.83491 .04768 L
.83492 .04768 L
.83496 .04768 L
.83499 .04768 L
.83502 .04768 L
.83505 .04768 L
.83507 .04768 L
.83508 .04768 L
.83511 .04768 L
.83514 .04768 L
.83517 .04768 L
.8352 .04768 L
.83523 .04768 L
.83526 .04768 L
.83529 .04768 L
.83532 .04768 L
.83535 .04768 L
.83538 .04768 L
.83541 .04768 L
.83544 .04768 L
.83547 .04768 L
.8355 .04768 L
.83552 .04768 L
.83555 .04768 L
.83558 .04768 L
.83561 .04768 L
.83564 .04768 L
.83566 .04768 L
Mistroke
.83569 .04768 L
.83572 .04768 L
.83574 .04768 L
.83576 .04768 L
.83579 .04768 L
.83581 .04768 L
.83583 .04768 L
.83586 .04768 L
.83589 .04768 L
.83591 .04768 L
.83593 .04768 L
.83596 .04768 L
.83599 .04768 L
.836 .04768 L
.83602 .04768 L
.83605 .04768 L
.83608 .04768 L
.83611 .04768 L
.83614 .04768 L
.83617 .04768 L
.8362 .04768 L
.83623 .04768 L
.83626 .04768 L
.83629 .04768 L
.83632 .04768 L
.83635 .04768 L
.83637 .04768 L
.8364 .04768 L
.83643 .04768 L
.83646 .04768 L
.83649 .04768 L
.83652 .04768 L
.83655 .04768 L
.83658 .04768 L
.83661 .04768 L
.83664 .04768 L
.83667 .04768 L
.8367 .04768 L
.83673 .04768 L
.83675 .04768 L
.83679 .04768 L
.83682 .04768 L
.83685 .04768 L
.83688 .04768 L
.83691 .04768 L
.83694 .04768 L
.83696 .04768 L
.83698 .04768 L
.83701 .04768 L
.83707 .04768 L
Mistroke
.83709 .04768 L
.83713 .04768 L
.83715 .04768 L
.83718 .04768 L
.83723 .04768 L
.83726 .04768 L
.83728 .04768 L
.8373 .04768 L
.83733 .04768 L
.83736 .04768 L
.83741 .04768 L
.83744 .04768 L
.83747 .04768 L
.83749 .04768 L
.83751 .04768 L
.83754 .04768 L
.83756 .04768 L
.83757 .04768 L
.83759 .04768 L
.83761 .04768 L
.83767 .04768 L
.8377 .04768 L
.83772 .04768 L
.83773 .04768 L
.83775 .04768 L
.83777 .04768 L
.8378 .04768 L
.83787 .04768 L
.83789 .04768 L
.8379 .04768 L
.83792 .04768 L
.83794 .04768 L
.83796 .04768 L
.83798 .04768 L
.83799 .04768 L
.83801 .04768 L
.83804 .04768 L
.83807 .04768 L
.83809 .04768 L
.83811 .04768 L
.83814 .04768 L
.83817 .04768 L
.8382 .04768 L
.83823 .04768 L
.83825 .04768 L
.83829 .04768 L
.83832 .04768 L
.83834 .04768 L
.83836 .04768 L
.83838 .04768 L
Mistroke
.83839 .04768 L
.83842 .04768 L
.83845 .04768 L
.83849 .04768 L
.83852 .04768 L
.83855 .04768 L
.83858 .04768 L
.83861 .04768 L
.83864 .04768 L
.83867 .04768 L
.83871 .04768 L
.83874 .04768 L
.83877 .04768 L
.8388 .04768 L
.83883 .04768 L
.83886 .04768 L
.83889 .04768 L
.83892 .04768 L
.83895 .04768 L
.83898 .04768 L
.839 .04768 L
.83902 .04768 L
.83904 .04768 L
.83907 .04768 L
.8391 .04768 L
.83913 .04768 L
.83917 .04768 L
.8392 .04768 L
.83922 .04768 L
.83924 .04768 L
.83926 .04768 L
.83927 .04768 L
.8393 .04768 L
.83933 .04768 L
.83937 .04768 L
.8394 .04768 L
.83943 .04768 L
.83946 .04768 L
.83949 .04768 L
.83951 .04768 L
.83953 .04768 L
.83959 .04768 L
.83962 .04768 L
.83964 .04768 L
.83968 .04768 L
.83969 .04768 L
.83971 .04768 L
.83974 .04768 L
.83977 .04768 L
.83983 .04768 L
Mistroke
.83986 .04768 L
.83989 .04768 L
.83992 .04768 L
.83995 .04768 L
.83997 .04768 L
.84 .04768 L
.84003 .04768 L
.84007 .04768 L
.8401 .04768 L
.84013 .04768 L
.84016 .04768 L
.84019 .04768 L
.84022 .04768 L
.84025 .04768 L
.84028 .04768 L
.84032 .04768 L
.84035 .04768 L
.84038 .04768 L
.8404 .04768 L
.84042 .04768 L
.84043 .04768 L
.84045 .04768 L
.84052 .04768 L
.84055 .04768 L
.84058 .04768 L
.84061 .04768 L
.84064 .04768 L
.84067 .04768 L
.84069 .04768 L
.8407 .04768 L
.84074 .04768 L
.84077 .04768 L
.84084 .04768 L
.84087 .04768 L
.8409 .04768 L
.84093 .04768 L
.84096 .04768 L
.84103 .04768 L
.84108 .04768 L
.84111 .04768 L
.84114 .04768 L
.84117 .04768 L
.8412 .04768 L
.84122 .04768 L
.84125 .04768 L
.84131 .04768 L
.84137 .04768 L
.84139 .04768 L
.84142 .04768 L
.84144 .04768 L
Mistroke
.84146 .04768 L
.84149 .04768 L
.84156 .04768 L
.84159 .04768 L
.84162 .04768 L
.84164 .04768 L
.84167 .04768 L
.8417 .04768 L
.84173 .04768 L
.84175 .04768 L
.84177 .04768 L
.8418 .04768 L
.84183 .04768 L
.84187 .04768 L
.84189 .04768 L
.84192 .04768 L
.84196 .04768 L
.84197 .04768 L
.84199 .04768 L
.84202 .04768 L
.84205 .04768 L
.8421 .04768 L
.84214 .04768 L
.84217 .04768 L
.8422 .04768 L
.84223 .04768 L
.84226 .04768 L
.84228 .04768 L
.84234 .04768 L
.8424 .04768 L
.84242 .04768 L
.84245 .04768 L
.84249 .04768 L
.84252 .04768 L
.84255 .04768 L
.84257 .04768 L
.84258 .04768 L
.84264 .04768 L
.84268 .04768 L
.84271 .04768 L
.84274 .04768 L
.84277 .04768 L
.8428 .04768 L
.84283 .04768 L
.84294 .04768 L
.84298 .04768 L
.84299 .04768 L
.84301 .04768 L
.84303 .04768 L
.84305 .04768 L
Mistroke
.84308 .04768 L
.84311 .04768 L
.84314 .04768 L
.8432 .04768 L
.84327 .04768 L
.84328 .04768 L
.8433 .04768 L
.84332 .04768 L
.84334 .04768 L
.84336 .04768 L
.84338 .04768 L
.84341 .04768 L
.84347 .04768 L
.84353 .04768 L
.84356 .04768 L
.84359 .04768 L
.84362 .04768 L
.84365 .04768 L
.84368 .04768 L
.84371 .04768 L
.84373 .04768 L
.84374 .04768 L
.84378 .04768 L
.84381 .04768 L
.84385 .04768 L
.84388 .04768 L
.8439 .04768 L
.84391 .04768 L
.84394 .04768 L
.84397 .04768 L
.84401 .04768 L
.84402 .04768 L
.84404 .04768 L
.84411 .04768 L
.84417 .04768 L
.8442 .04768 L
.84423 .04768 L
.84425 .04768 L
.84426 .04768 L
.8443 .04768 L
.84433 .04768 L
.84436 .04768 L
.84438 .04768 L
.8444 .04768 L
.84443 .04768 L
.84447 .04768 L
.84449 .04768 L
.8445 .04768 L
.84454 .04768 L
.84456 .04768 L
Mistroke
.84459 .04768 L
.84462 .04768 L
.84465 .04768 L
.84468 .04768 L
.84475 .04768 L
.84481 .04768 L
.84484 .04768 L
.84487 .04768 L
.84489 .04768 L
.84491 .04768 L
.84494 .04768 L
.84498 .04768 L
.84501 .04768 L
.84504 .04768 L
.84507 .04768 L
.8451 .04768 L
.84513 .04768 L
.84516 .04768 L
.84519 .04768 L
.84522 .04768 L
.84525 .04768 L
.84528 .04768 L
.84531 .04768 L
.84534 .04768 L
.84537 .04768 L
.84548 .04768 L
.84551 .04768 L
.84554 .04768 L
.84556 .04768 L
.84558 .04768 L
.84559 .04768 L
.84561 .04768 L
.84564 .04768 L
.84567 .04768 L
.84569 .04768 L
.84571 .04768 L
.84574 .04768 L
.8458 .04768 L
.84583 .04768 L
.84586 .04768 L
.84589 .04768 L
.84592 .04768 L
.84594 .04768 L
.84597 .04768 L
.84601 .04768 L
.84604 .04768 L
.84611 .04768 L
.84618 .04768 L
.84622 .04768 L
.84625 .04768 L
Mistroke
.84628 .04768 L
.84631 .04768 L
.84635 .04768 L
.84638 .04768 L
.84641 .04768 L
.84644 .04768 L
.84647 .04768 L
.8465 .04768 L
.84662 .04768 L
.84668 .04768 L
.8467 .04768 L
.84672 .04768 L
.84675 .04768 L
.84678 .04768 L
.84681 .04768 L
.84687 .04768 L
.84698 .04768 L
.84702 .04768 L
.84705 .04768 L
.84708 .04768 L
.84711 .04768 L
.84715 .04768 L
.84717 .04768 L
.84719 .04768 L
.84722 .04768 L
.84724 .04768 L
.84725 .04768 L
.84738 .04768 L
.84744 .04768 L
.84748 .04768 L
.84751 .04768 L
.84754 .04768 L
.84756 .04768 L
.84758 .04768 L
.84761 .04768 L
.84764 .04768 L
.84776 .04768 L
.8478 .04768 L
.84783 .04768 L
.84785 .04768 L
.84787 .04768 L
.84789 .04768 L
.84791 .04768 L
.84797 .04768 L
.848 .04768 L
.84802 .04768 L
.84804 .04768 L
.84807 .04768 L
.8481 .04768 L
.84817 .04768 L
Mistroke
.84828 .04768 L
.84832 .04768 L
.84835 .04768 L
.84837 .04768 L
.84839 .04768 L
.8484 .04768 L
.84842 .04768 L
.84845 .04768 L
.84848 .04768 L
.8485 .04768 L
.84852 .04768 L
.84855 .04768 L
.84861 .04768 L
.84865 .04768 L
.84868 .04768 L
.84871 .04768 L
.84873 .04768 L
.84874 .04768 L
.84877 .04768 L
.8488 .04768 L
.84884 .04768 L
.84887 .04768 L
.84889 .04768 L
.8489 .04768 L
.84894 .04768 L
.84895 .04768 L
.84897 .04768 L
.84901 .04768 L
.84908 .04768 L
.84914 .04768 L
.84921 .04768 L
.84924 .04768 L
.84927 .04768 L
.84929 .04768 L
.84932 .04768 L
.84939 .04768 L
.84943 .04768 L
.84944 .04768 L
.84946 .04768 L
.84949 .04768 L
.84951 .04768 L
.84953 .04768 L
.84959 .04768 L
.84962 .04768 L
.84964 .04768 L
.84965 .04768 L
.84968 .04768 L
.84971 .04768 L
.84977 .04768 L
.84983 .04768 L
Mistroke
.84986 .04768 L
.84989 .04768 L
.84992 .04768 L
.84995 .04768 L
.85008 .04768 L
.85014 .04768 L
.8502 .04768 L
.85023 .04768 L
.85025 .04768 L
.85028 .04768 L
.8503 .04768 L
.85033 .04768 L
.85037 .04768 L
.85043 .04768 L
.85046 .04768 L
.85049 .04768 L
.85052 .04768 L
.85055 .04768 L
.85067 .04768 L
.85073 .04768 L
.85079 .04768 L
.85085 .04768 L
.85089 .04768 L
.85092 .04768 L
.85094 .04768 L
.85097 .04768 L
.85103 .04768 L
.85116 .04768 L
.8513 .04768 L
.85136 .04768 L
.8514 .04768 L
.85143 .04768 L
.85146 .04768 L
.85149 .04768 L
.85152 .04768 L
.85155 .04768 L
.85158 .04768 L
.85161 .04768 L
.85163 .04768 L
.85164 .04768 L
.85167 .04768 L
.8518 .04768 L
.85193 .04768 L
.85204 .04768 L
.8521 .04768 L
.85213 .04768 L
.85215 .04768 L
.85217 .04768 L
.85224 .04768 L
.85231 .04768 L
Mistroke
.85234 .04768 L
.85237 .04768 L
.8524 .04768 L
.85243 .04768 L
.85256 .04768 L
.85268 .04768 L
.85281 .04768 L
.85286 .04768 L
.8529 .04768 L
.85292 .04768 L
.85295 .04768 L
.85298 .04768 L
.85303 .04768 L
.8531 .04768 L
.85314 .04768 L
.85317 .04768 L
.85321 .04768 L
.85322 .04768 L
.85324 .04768 L
.85327 .04768 L
.85331 .04768 L
.85355 .04768 L
.85368 .04768 L
.85374 .04768 L
.85378 .04768 L
.85381 .04768 L
.85383 .04768 L
.85384 .04768 L
.85386 .04768 L
.85388 .04768 L
.85395 .04768 L
.85402 .04768 L
.85409 .04768 L
.85412 .04768 L
.85413 .04768 L
.85415 .04768 L
.85418 .04768 L
.85421 .04768 L
.85435 .04768 L
.85459 .04768 L
.85471 .04768 L
.85477 .04768 L
.85483 .04768 L
.85486 .04768 L
.85489 .04768 L
.85491 .04768 L
.85493 .04768 L
.85496 .04768 L
.85508 .04768 L
.85514 .04768 L
Mistroke
.8552 .04768 L
.85522 .04768 L
.85525 .04768 L
.85528 .04768 L
.85531 .04768 L
.85555 .04768 L
.8558 .04768 L
.85594 .04768 L
.85601 .04768 L
.85605 .04768 L
.85608 .04768 L
.85611 .04768 L
.85613 .04768 L
.85615 .04768 L
.85622 .04768 L
.85634 .04768 L
.85646 .04768 L
.85652 .04768 L
.85655 .04768 L
.85659 .04768 L
.85662 .04768 L
.85664 .04768 L
.85666 .04768 L
.85672 .04768 L
.85684 .04768 L
.85708 .04768 L
.85761 .04768 L
.85811 .04768 L
.85824 .04768 L
.85837 .04768 L
.85841 .04768 L
.85844 .04768 L
.85848 .04768 L
.8585 .04768 L
.85851 .04768 L
.85854 .04768 L
.85858 .04768 L
.85865 .04768 L
.85878 .04768 L
.85885 .04768 L
.85892 .04768 L
.85898 .04768 L
.859 .04768 L
.85902 .04768 L
.85904 .04768 L
.85905 .04768 L
.85918 .04768 L
.8593 .04768 L
.85942 .04768 L
.85945 .04768 L
Mistroke
.85947 .04768 L
.85951 .04768 L
.85954 .04768 L
.85967 .04768 L
.86014 .04768 L
.86027 .04768 L
.8604 .04768 L
.86052 .04768 L
.86055 .04768 L
.86058 .04768 L
.86062 .04768 L
.86065 .04768 L
.86068 .04768 L
.86071 .04768 L
.86077 .04768 L
.8609 .04768 L
.86113 .04768 L
.86165 .04768 L
.86211 .04768 L
.86238 .04768 L
.86262 .04768 L
.86275 .04768 L
.86281 .04768 L
.86286 .04768 L
.8629 .04768 L
.86291 .04768 L
.86293 .04768 L
.863 .04768 L
.86313 .04768 L
.86326 .04768 L
.8634 .04768 L
.86346 .04768 L
.86353 .04768 L
.86356 .04768 L
.86359 .04768 L
.86363 .04768 L
.86366 .04768 L
.86392 .04768 L
.8642 .04768 L
.86432 .04768 L
.86439 .04768 L
.86446 .04768 L
.86449 .04768 L
.86452 .04768 L
.86455 .04768 L
.86458 .04768 L
.8647 .04768 L
.86477 .04768 L
.8648 .04768 L
.86483 .04768 L
Mistroke
.86486 .04768 L
.86489 .04768 L
.86492 .04768 L
.86495 .04768 L
.86521 .04768 L
.86544 .04768 L
.86556 .04768 L
.86561 .04768 L
.86564 .04768 L
.86567 .04768 L
.8657 .04768 L
.86573 .04768 L
.86579 .04768 L
.86581 .04768 L
.86583 .04768 L
.86585 .04768 L
.86586 .04768 L
.86589 .04768 L
.86593 .04768 L
.86616 .04768 L
.86644 .04768 L
.86656 .04768 L
.86663 .04768 L
.86669 .04768 L
.86675 .04768 L
.86677 .04768 L
.86679 .04768 L
.86682 .04768 L
.86685 .04768 L
.86688 .04768 L
.86692 .04768 L
.86693 .04768 L
.86695 .04768 L
.86698 .04768 L
.867 .04768 L
.86702 .04768 L
.86709 .04768 L
.86723 .04768 L
.86735 .04768 L
.86741 .04768 L
.86744 .04768 L
.86747 .04768 L
.86749 .04768 L
.86751 .04768 L
.86755 .04768 L
.86761 .04768 L
.86774 .04768 L
.8678 .04768 L
.86784 .04768 L
.86786 .04768 L
Mistroke
.86789 .04768 L
.86792 .04768 L
.86795 .04768 L
.86798 .04768 L
.8681 .04768 L
.86823 .04768 L
.86829 .04768 L
.86836 .04768 L
.86841 .04768 L
.86844 .04768 L
.86847 .04768 L
.8685 .04768 L
.86853 .04768 L
.86855 .04768 L
.86858 .04768 L
.8687 .04768 L
.86893 .04768 L
.869 .04768 L
.86903 .04768 L
.86905 .04768 L
.86907 .04768 L
.8691 .04768 L
.86912 .04768 L
.86913 .04768 L
.86919 .04768 L
.86923 .04768 L
.86926 .04768 L
.86928 .04768 L
.8693 .04768 L
.86932 .04768 L
.86934 .04768 L
.86947 .04768 L
.8696 .04768 L
.86973 .04768 L
.86979 .04768 L
.86982 .04768 L
.86983 .04768 L
.86985 .04768 L
.86992 .04768 L
.86999 .04768 L
.87002 .04768 L
.87005 .04768 L
.87008 .04768 L
.87011 .04768 L
.87024 .04768 L
.8703 .04768 L
.87036 .04768 L
.87041 .04768 L
.87044 .04768 L
.87046 .04768 L
Mistroke
.87049 .04768 L
.87052 .04768 L
.87058 .04768 L
.87064 .04768 L
.87066 .04768 L
.87067 .04768 L
.87071 .04768 L
.87074 .04768 L
.87077 .04768 L
.87083 .04768 L
.87095 .04768 L
.87101 .04768 L
.87105 .04768 L
.87108 .04768 L
.87111 .04768 L
.87114 .04768 L
.87116 .04768 L
.87117 .04768 L
.87121 .04768 L
.87123 .04768 L
.87126 .04768 L
.87132 .04768 L
.87143 .04768 L
.87154 .04768 L
.87161 .04768 L
.87167 .04768 L
.87173 .04768 L
.87175 .04768 L
.87176 .04768 L
.87179 .04768 L
.87183 .04768 L
.87186 .04768 L
.87189 .04768 L
.87192 .04768 L
.87216 .04768 L
.87222 .04768 L
.87225 .04768 L
.87229 .04768 L
.87232 .04768 L
.87235 .04768 L
.87238 .04768 L
.87241 .04768 L
.87243 .04768 L
.87244 .04768 L
.87248 .04768 L
.87254 .04768 L
.87261 .04768 L
.87268 .04768 L
.87272 .04768 L
.87275 .04768 L
Mistroke
.87278 .04768 L
.87281 .04768 L
.87284 .04768 L
.87287 .04768 L
.87292 .04768 L
.87296 .04768 L
.87297 .04768 L
.87299 .04768 L
.87302 .04768 L
.87305 .04768 L
.87319 .04768 L
.87325 .04768 L
.87332 .04768 L
.87335 .04768 L
.87338 .04768 L
.87341 .04768 L
.87344 .04768 L
.87351 .04768 L
.87353 .04768 L
.87355 .04768 L
.87357 .04768 L
.87359 .04768 L
.87372 .04768 L
.87378 .04768 L
.87382 .04768 L
.87384 .04768 L
.87385 .04768 L
.87388 .04768 L
.87391 .04768 L
.87398 .04768 L
.87405 .04768 L
.87408 .04768 L
.87411 .04768 L
.87414 .04768 L
.87416 .04768 L
.87418 .04768 L
.87426 .04768 L
.87432 .04768 L
.87435 .04768 L
.87438 .04768 L
.87441 .04768 L
.87444 .04768 L
.8745 .04768 L
.87451 .04768 L
.87453 .04768 L
.87455 .04768 L
.87457 .04768 L
.87464 .04768 L
.87476 .04768 L
.87483 .04768 L
Mistroke
.87486 .04768 L
.87488 .04768 L
.8749 .04768 L
.87493 .04768 L
.87496 .04768 L
.87502 .04768 L
.87506 .04768 L
.87507 .04768 L
.87509 .04768 L
.87511 .04768 L
.87513 .04768 L
.87517 .04768 L
.87523 .04768 L
.8753 .04768 L
.87536 .04768 L
.87538 .04768 L
.8754 .04768 L
.87543 .04768 L
.87546 .04768 L
.87549 .04768 L
.87552 .04768 L
.87555 .04768 L
.87568 .04768 L
.87575 .04768 L
.87581 .04768 L
.87584 .04768 L
.87587 .04768 L
.8759 .04768 L
.87593 .04768 L
.87596 .04768 L
.87599 .04768 L
.87605 .04768 L
.87619 .04768 L
.87625 .04768 L
.87628 .04768 L
.87631 .04768 L
.87635 .04768 L
.87638 .04768 L
.8764 .04768 L
.87641 .04768 L
.87645 .04768 L
.87646 .04768 L
.87648 .04768 L
.87651 .04768 L
.87659 .04768 L
.87671 .04768 L
.87674 .04768 L
.87678 .04768 L
.8768 .04768 L
.87681 .04768 L
Mistroke
.87685 .04768 L
.87688 .04768 L
.87689 .04768 L
.87691 .04768 L
.87697 .04768 L
.87709 .04768 L
.87721 .04768 L
.87724 .04768 L
.87728 .04768 L
.87729 .04768 L
.87731 .04768 L
.87733 .04768 L
.87734 .04768 L
.87737 .04768 L
.8774 .04768 L
.87746 .04768 L
.87757 .04768 L
.87763 .04768 L
.87766 .04768 L
.87769 .04768 L
.87772 .04768 L
.87775 .04768 L
.87778 .04768 L
.87781 .04768 L
.87794 .04768 L
.878 .04768 L
.87804 .04768 L
.87806 .04768 L
.87807 .04768 L
.8781 .04768 L
.87814 .04768 L
.87815 .04768 L
.87817 .04768 L
.8782 .04768 L
.87823 .04768 L
.87827 .04768 L
.87832 .04768 L
.87845 .04768 L
.87851 .04768 L
.87854 .04768 L
.87857 .04768 L
.8786 .04768 L
.87862 .04768 L
.87865 .04768 L
.87868 .04768 L
.87879 .04768 L
.87886 .04768 L
.87889 .04768 L
.87893 .04768 L
.87896 .04768 L
Mistroke
.87899 .04768 L
.879 .04768 L
.87902 .04768 L
.87905 .04768 L
.87907 .04768 L
.87908 .04768 L
.87912 .04768 L
.87918 .04768 L
.87922 .04768 L
.87926 .04768 L
.87928 .04768 L
.8793 .04768 L
.87931 .04768 L
.87933 .04768 L
.87935 .04768 L
.87936 .04768 L
.8794 .04768 L
.87943 .04768 L
.87946 .04768 L
.87947 .04768 L
.87949 .04768 L
.87953 .04768 L
.87959 .04768 L
.87971 .04768 L
.87974 .04768 L
.87976 .04768 L
.87978 .04768 L
.87981 .04768 L
.87984 .04768 L
.87987 .04768 L
.87989 .04768 L
.8799 .04768 L
.87997 .04768 L
.88003 .04768 L
.88007 .04768 L
.8801 .04768 L
.88014 .04768 L
.88015 .04768 L
.88017 .04768 L
.8802 .04768 L
.88023 .04768 L
.88026 .04768 L
.88029 .04768 L
.88032 .04768 L
.88035 .04768 L
.88047 .04768 L
.88054 .04768 L
.88057 .04768 L
.8806 .04768 L
.88062 .04768 L
Mistroke
.88065 .04768 L
.88068 .04768 L
.8807 .04768 L
.88073 .04768 L
.88077 .04768 L
.88082 .04768 L
.88088 .04768 L
.88092 .04768 L
.88095 .04768 L
.88097 .04768 L
.881 .04768 L
.88103 .04768 L
.88106 .04768 L
.88109 .04768 L
.88111 .04768 L
.88113 .04768 L
.88119 .04768 L
.88125 .04768 L
.88128 .04768 L
.88131 .04768 L
.88134 .04768 L
.88137 .04768 L
.8814 .04768 L
.88143 .04768 L
.88146 .04768 L
.88149 .04768 L
.88151 .04768 L
.88154 .04768 L
.88165 .04768 L
.88168 .04768 L
.88172 .04768 L
.88174 .04768 L
.88178 .04768 L
.88181 .04768 L
.88184 .04768 L
.88185 .04768 L
.88187 .04768 L
.88191 .04768 L
.88197 .04768 L
.882 .04768 L
.88203 .04768 L
.88206 .04768 L
.8821 .04768 L
.88213 .04768 L
.88215 .04768 L
.88218 .04768 L
.88221 .04768 L
.88224 .04768 L
.88227 .04768 L
.88239 .04768 L
Mistroke
.88246 .04768 L
.88249 .04768 L
.88252 .04768 L
.88255 .04768 L
.88257 .04768 L
.88259 .04768 L
.88261 .04768 L
.88263 .04768 L
.88267 .04768 L
.88273 .04768 L
.8828 .04768 L
.88283 .04768 L
.88285 .04768 L
.88288 .04768 L
.88291 .04768 L
.88294 .04768 L
.88297 .04768 L
.88299 .04768 L
.88301 .04768 L
.88304 .04768 L
.8831 .04768 L
.88313 .04768 L
.88316 .04768 L
.88318 .04768 L
.88321 .04768 L
.88324 .04768 L
.88327 .04768 L
.8833 .04768 L
.88332 .04768 L
.88333 .04768 L
.88337 .04768 L
.88339 .04768 L
.88347 .04768 L
.88353 .04768 L
.88359 .04768 L
.88362 .04768 L
.88366 .04768 L
.88369 .04768 L
.88371 .04768 L
.88372 .04768 L
.88376 .04768 L
.88379 .04768 L
.88384 .04768 L
.8839 .04768 L
.88392 .04768 L
.88394 .04768 L
.88397 .04768 L
.884 .04768 L
.88403 .04768 L
.88405 .04768 L
Mistroke
.88406 .04768 L
.8841 .04768 L
.88413 .04768 L
.88416 .04768 L
.8842 .04768 L
.88423 .04768 L
.88426 .04768 L
.88429 .04768 L
.88432 .04768 L
.88435 .04768 L
.88438 .04768 L
.88441 .04768 L
.88444 .04768 L
.88447 .04768 L
.88453 .04768 L
.88458 .04768 L
.88464 .04768 L
.88467 .04768 L
.8847 .04768 L
.88473 .04768 L
.88475 .04768 L
.88479 .04768 L
.8848 .04768 L
.88482 .04768 L
.88488 .04768 L
.88494 .04768 L
.88497 .04768 L
.88499 .04768 L
.88502 .04768 L
.88505 .04768 L
.88509 .04768 L
.88512 .04768 L
.88515 .04768 L
.88517 .04768 L
.88519 .04768 L
.88525 .04768 L
.88531 .04768 L
.88534 .04768 L
.88538 .04768 L
.88541 .04768 L
.88544 .04768 L
.88547 .04768 L
.88549 .04768 L
.88552 .04768 L
.88555 .04768 L
.8856 .04768 L
.88566 .04768 L
.88571 .04768 L
.88575 .04768 L
.88577 .04768 L
Mistroke
.8858 .04768 L
.88583 .04768 L
.88586 .04768 L
.88589 .04768 L
.88596 .04768 L
.88599 .04768 L
.88602 .04768 L
.88605 .04768 L
.88608 .04768 L
.8861 .04768 L
.88612 .04768 L
.88615 .04768 L
.88619 .04768 L
.88622 .04768 L
.88625 .04768 L
.88628 .04768 L
.88633 .04768 L
.88639 .04768 L
.88644 .04768 L
.88647 .04768 L
.8865 .04768 L
.88653 .04768 L
.88655 .04768 L
.88657 .04768 L
.88668 .04768 L
.88671 .04768 L
.88674 .04768 L
.88677 .04768 L
.8868 .04768 L
.88683 .04768 L
.88685 .04768 L
.88687 .04768 L
.8869 .04768 L
.88693 .04768 L
.88698 .04768 L
.88704 .04768 L
.88707 .04768 L
.8871 .04768 L
.88713 .04768 L
.88716 .04768 L
.88719 .04768 L
.88721 .04768 L
.88723 .04768 L
.88726 .04768 L
.88729 .04768 L
.88741 .04768 L
.88744 .04768 L
.88746 .04768 L
.88748 .04768 L
.88751 .04768 L
Mistroke
.88754 .04768 L
.88756 .04768 L
.88757 .04768 L
.88761 .04768 L
.88768 .04768 L
.88774 .04768 L
.88777 .04768 L
.8878 .04768 L
.88783 .04768 L
.88786 .04768 L
.88789 .04768 L
.88792 .04768 L
.88804 .04768 L
.8881 .04768 L
.88814 .04768 L
.88817 .04768 L
.8882 .04768 L
.88823 .04768 L
.88825 .04768 L
.88826 .04768 L
.88829 .04768 L
.88841 .04768 L
.88846 .04768 L
.88849 .04768 L
.88851 .04768 L
.88855 .04768 L
.88857 .04768 L
.8886 .04768 L
.88863 .04768 L
.88869 .04768 L
.88876 .04768 L
.88879 .04768 L
.88882 .04768 L
.88884 .04768 L
.88887 .04768 L
.8889 .04768 L
.88892 .04768 L
.88894 .04768 L
.88901 .04768 L
.88913 .04768 L
.88917 .04768 L
.8892 .04768 L
.88923 .04768 L
.88925 .04768 L
.88927 .04768 L
.88939 .04768 L
.88943 .04768 L
.88946 .04768 L
.88948 .04768 L
.8895 .04768 L
Mistroke
.88952 .04768 L
.88953 .04768 L
.88957 .04768 L
.88959 .04768 L
.8896 .04768 L
.88967 .04768 L
.88973 .04768 L
.88976 .04768 L
.88979 .04768 L
.88982 .04768 L
.88984 .04768 L
.88985 .04768 L
.88988 .04768 L
.88992 .04768 L
.89004 .04768 L
.89009 .04768 L
.89015 .04768 L
.89016 .04768 L
.89018 .04768 L
.89021 .04768 L
.89024 .04768 L
.89028 .04768 L
.89034 .04768 L
.89042 .04768 L
.89045 .04768 L
.89049 .04768 L
.89052 .04768 L
.89055 .04768 L
.89067 .04768 L
.89073 .04768 L
.89077 .04768 L
.8908 .04768 L
.89083 .04768 L
.89085 .04768 L
.89087 .04768 L
.8909 .04768 L
.89093 .04768 L
.89096 .04768 L
.89099 .04768 L
.89105 .04768 L
.89108 .04768 L
.89111 .04768 L
.89114 .04768 L
.89117 .04768 L
.8912 .04768 L
.89122 .04768 L
.89123 .04768 L
.8913 .04768 L
.89137 .04768 L
.8914 .04768 L
Mistroke
.89144 .04768 L
.89147 .04768 L
.89149 .04768 L
.89151 .04768 L
.89154 .04768 L
.89157 .04768 L
.89169 .04768 L
.89173 .04768 L
.89176 .04768 L
.89179 .04768 L
.89182 .04768 L
.89185 .04768 L
.89187 .04768 L
.8919 .04768 L
.89193 .04768 L
.89199 .04768 L
.89206 .04768 L
.89209 .04768 L
.89211 .04768 L
.89212 .04768 L
.89216 .04768 L
.89219 .04768 L
.89222 .04768 L
.89225 .04768 L
.89231 .04768 L
.89237 .04768 L
.8924 .04768 L
.89243 .04768 L
.89246 .04768 L
.89249 .04768 L
.89254 .04768 L
.89256 .04768 L
.89259 .04768 L
.89262 .04768 L
.89265 .04768 L
.89268 .04768 L
.89272 .04768 L
.89275 .04768 L
.89278 .04768 L
.8928 .04768 L
.89281 .04768 L
.89283 .04768 L
.89285 .04768 L
.89287 .04768 L
.89288 .04768 L
.89292 .04768 L
.89298 .04768 L
.89304 .04768 L
.89307 .04768 L
.8931 .04768 L
Mistroke
.89312 .04768 L
.89313 .04768 L
.89317 .04768 L
.8932 .04768 L
.89322 .04768 L
.89328 .04768 L
.89331 .04768 L
.89334 .04768 L
.89337 .04768 L
.89339 .04768 L
.89342 .04768 L
.89345 .04768 L
.89348 .04768 L
.89351 .04768 L
.89354 .04768 L
.89357 .04768 L
.8936 .04768 L
.89364 .04768 L
.89367 .04768 L
.8937 .04768 L
.89372 .04768 L
.89374 .04768 L
.89377 .04768 L
.8938 .04768 L
.89382 .04768 L
.89384 .04768 L
.89387 .04768 L
.8939 .04768 L
.89395 .04768 L
.89398 .04768 L
.89401 .04768 L
.89404 .04768 L
.89406 .04768 L
.89407 .04768 L
.8941 .04768 L
.89413 .04768 L
.89416 .04768 L
.8942 .04768 L
.89426 .04768 L
.89429 .04768 L
.89431 .04768 L
.89433 .04768 L
.89436 .04768 L
.89439 .04768 L
.89442 .04768 L
.89445 .04768 L
.89447 .04768 L
.89449 .04768 L
.89452 .04768 L
.89456 .04768 L
Mistroke
.89459 .04768 L
.89461 .04768 L
.89463 .04768 L
.89466 .04768 L
.89469 .04768 L
.89473 .04768 L
.89476 .04768 L
.89478 .04768 L
.8948 .04768 L
.89481 .04768 L
.89483 .04768 L
.89486 .04768 L
.89492 .04768 L
.89496 .04768 L
.89498 .04768 L
.89499 .04768 L
.89501 .04768 L
.89503 .04768 L
.89507 .04768 L
.8951 .04768 L
.89512 .04768 L
.89514 .04768 L
.8952 .04768 L
.89524 .04768 L
.89525 .04768 L
.89527 .04768 L
.8953 .04768 L
.89533 .04768 L
.89539 .04768 L
.89542 .04768 L
.89545 .04768 L
.89547 .04768 L
.89548 .04768 L
.89552 .04768 L
.89558 .04768 L
.89561 .04768 L
.89563 .04768 L
.89565 .04768 L
.89568 .04768 L
.89569 .04768 L
.89571 .04768 L
.89574 .04768 L
.89577 .04768 L
.89584 .04768 L
.8959 .04768 L
.89592 .04768 L
.89595 .04768 L
.89599 .04768 L
.896 .04768 L
.89602 .04768 L
Mistroke
.89604 .04768 L
.89605 .04768 L
.89607 .04768 L
.89609 .04768 L
.89616 .04768 L
.89622 .04768 L
.89625 .04768 L
.89628 .04768 L
.89631 .04768 L
.89633 .04768 L
.89635 .04768 L
.89638 .04768 L
.89641 .04768 L
.89647 .04768 L
.89654 .04768 L
.89658 .04768 L
.8966 .04768 L
.89662 .04768 L
.89663 .04768 L
.89665 .04768 L
.89667 .04768 L
.89669 .04768 L
.89672 .04768 L
.89675 .04768 L
.89681 .04768 L
.89687 .04768 L
.89689 .04768 L
.8969 .04768 L
.89694 .04768 L
.89697 .04768 L
.897 .04768 L
.89703 .04768 L
.89706 .04768 L
.89713 .04768 L
.8972 .04768 L
.89723 .04768 L
.89726 .04768 L
.89729 .04768 L
.89732 .04768 L
.89735 .04768 L
.89738 .04768 L
.89744 .04768 L
.8975 .04768 L
.89755 .04768 L
.89758 .04768 L
.89761 .04768 L
.89764 .04768 L
.89767 .04768 L
.89773 .04768 L
.89779 .04768 L
Mistroke
.89782 .04768 L
.89786 .04768 L
.89789 .04768 L
.89791 .04768 L
.89793 .04768 L
.89795 .04768 L
.89799 .04768 L
.8981 .04768 L
.89816 .04768 L
.89819 .04768 L
.89822 .04768 L
.89824 .04768 L
.89826 .04768 L
.89828 .04768 L
.89829 .04768 L
.89833 .04768 L
.89836 .04768 L
.89843 .04768 L
.89847 .04768 L
.8985 .04768 L
.89853 .04768 L
.89855 .04768 L
.89858 .04768 L
.89862 .04768 L
.89868 .04768 L
.89875 .04768 L
.89878 .04768 L
.89881 .04768 L
.89884 .04768 L
.89887 .04768 L
.8989 .04768 L
.89893 .04768 L
.89899 .04768 L
.89906 .04768 L
.89909 .04768 L
.89912 .04768 L
.89915 .04768 L
.89918 .04768 L
.89921 .04768 L
.89923 .04768 L
.89925 .04768 L
.89926 .04768 L
.89928 .04768 L
.89932 .04768 L
.89938 .04768 L
.89945 .04768 L
.89947 .04768 L
.89949 .04768 L
.8995 .04768 L
.89952 .04768 L
Mistroke
.89955 .04768 L
.89957 .04768 L
.89959 .04768 L
.89965 .04768 L
.89971 .04768 L
.89975 .04768 L
.89978 .04768 L
.89981 .04768 L
.89983 .04768 L
.89984 .04768 L
.89987 .04768 L
.8999 .04768 L
.89992 .04768 L
.89994 .04768 L
.89996 .04768 L
.89998 .04768 L
.90004 .04768 L
.90007 .04768 L
.90009 .04768 L
.90011 .04768 L
.90014 .04768 L
.90017 .04768 L
.9002 .04768 L
.90023 .04768 L
.90026 .04768 L
.90029 .04768 L
.90035 .04768 L
.90038 .04768 L
.9004 .04768 L
.90042 .04768 L
.90045 .04768 L
.90048 .04768 L
.90051 .04768 L
.90054 .04768 L
.90056 .04768 L
.90059 .04768 L
.90065 .04768 L
.90068 .04768 L
.90071 .04768 L
.90074 .04768 L
.90076 .04768 L
.90079 .04768 L
.90082 .04768 L
.90085 .04768 L
.90088 .04768 L
.90091 .04768 L
.90094 .04768 L
.90098 .04768 L
.90101 .04768 L
.90104 .04768 L
Mistroke
.90107 .04768 L
.9011 .04768 L
.90112 .04768 L
.90115 .04768 L
.90118 .04768 L
.90121 .04768 L
.90124 .04768 L
.90131 .04768 L
.90134 .04768 L
.90137 .04768 L
.9014 .04768 L
.90144 .04768 L
.90147 .04768 L
.90149 .04768 L
.90153 .04768 L
.90154 .04768 L
.90156 .04768 L
.9016 .04768 L
.90164 .04768 L
.90167 .04768 L
.90169 .04768 L
.90171 .04768 L
.90174 .04768 L
.90177 .04768 L
.9018 .04768 L
.90183 .04768 L
.90187 .04768 L
.90188 .04768 L
.9019 .04768 L
.90196 .04768 L
.90203 .04768 L
.90205 .04768 L
.90207 .04768 L
.90208 .04768 L
.9021 .04768 L
.90212 .04768 L
.90214 .04768 L
.90216 .04768 L
.90217 .04768 L
.90219 .04768 L
.90221 .04768 L
.90224 .04768 L
.90231 .04768 L
.90234 .04768 L
.90236 .04768 L
.90237 .04768 L
.90241 .04768 L
.90244 .04768 L
.90246 .04768 L
.90249 .04768 L
Mistroke
.90252 .04768 L
.90255 .04768 L
.90259 .04768 L
.90262 .04768 L
.90264 .04768 L
.90266 .04768 L
.90269 .04768 L
.90271 .04768 L
.90272 .04768 L
.90276 .04768 L
.90279 .04768 L
.90282 .04768 L
.90285 .04768 L
.90288 .04768 L
.90294 .04768 L
.903 .04768 L
.90303 .04768 L
.90306 .04768 L
.90309 .04768 L
.9031 .04768 L
.90312 .04768 L
.90315 .04768 L
.90318 .04768 L
.90325 .04768 L
.90329 .04768 L
.90332 .04768 L
.90335 .04768 L
.90338 .04768 L
.90341 .04768 L
.90344 .04768 L
.90346 .04768 L
.90348 .04768 L
.90349 .04768 L
.90351 .04768 L
.90358 .04768 L
.90361 .04768 L
.90363 .04768 L
.90365 .04768 L
.90368 .04768 L
.90371 .04768 L
.90374 .04768 L
.90378 .04768 L
.9038 .04768 L
.90381 .04768 L
.90385 .04768 L
.90391 .04768 L
.90397 .04768 L
.90401 .04768 L
.90403 .04768 L
.90406 .04768 L
Mistroke
.90409 .04768 L
.90412 .04768 L
.90414 .04768 L
.90416 .04768 L
.90423 .04768 L
.90429 .04768 L
.90432 .04768 L
.90435 .04768 L
.90438 .04768 L
.9044 .04768 L
.90442 .04768 L
.90444 .04768 L
.90445 .04768 L
.90449 .04768 L
.90461 .04768 L
.90468 .04768 L
.90472 .04768 L
.90474 .04768 L
.90475 .04768 L
.90478 .04768 L
.90482 .04768 L
.90488 .04768 L
.90501 .04768 L
.90504 .04768 L
.90507 .04768 L
.90509 .04768 L
.9051 .04768 L
.90513 .04768 L
.90525 .04768 L
.90531 .04768 L
.90534 .04768 L
.90537 .04768 L
.9054 .04768 L
.90542 .04768 L
.90546 .04768 L
.90549 .04768 L
.90562 .04768 L
.90569 .04768 L
.90572 .04768 L
.90575 .04768 L
.90578 .04768 L
.9058 .04768 L
.90582 .04768 L
.90583 .04768 L
.90585 .04768 L
.90589 .04768 L
.90595 .04768 L
.90602 .04768 L
.90605 .04768 L
.90607 .04768 L
Mistroke
.90609 .04768 L
.90612 .04768 L
.90614 .04768 L
.90616 .04768 L
.90628 .04768 L
.90634 .04768 L
.90637 .04768 L
.90641 .04768 L
.90644 .04768 L
.90647 .04768 L
.90653 .04768 L
.90665 .04768 L
.90671 .04768 L
.90674 .04768 L
.90677 .04768 L
.90679 .04768 L
.90682 .04768 L
.90685 .04768 L
.90688 .04768 L
.907 .04768 L
.90706 .04768 L
.90708 .04768 L
.9071 .04768 L
.90713 .04768 L
.90716 .04768 L
.90719 .04768 L
.90725 .04768 L
.90736 .04768 L
.9074 .04768 L
.90741 .04768 L
.90743 .04768 L
.90746 .04768 L
.90749 .04768 L
.90753 .04768 L
.90756 .04768 L
.90758 .04768 L
.9076 .04768 L
.90763 .04768 L
.9077 .04768 L
.90773 .04768 L
.90776 .04768 L
.90779 .04768 L
.90782 .04768 L
.90785 .04768 L
.90789 .04768 L
.90792 .04768 L
.90795 .04768 L
.90802 .04768 L
.90808 .04768 L
.90809 .04768 L
Mistroke
.90811 .04768 L
.90814 .04768 L
.90817 .04768 L
.9082 .04768 L
.90822 .04768 L
.90825 .04768 L
.90837 .04768 L
.90841 .04768 L
.90844 .04768 L
.90847 .04768 L
.90851 .04768 L
.90852 .04768 L
.90854 .04768 L
.90858 .04768 L
.9086 .04768 L
.90861 .04768 L
.90865 .04768 L
.90868 .04768 L
.90871 .04768 L
.90874 .04768 L
.90878 .04768 L
.90881 .04768 L
.90884 .04768 L
.90887 .04768 L
.9089 .04768 L
.90893 .04768 L
.90896 .04768 L
.90899 .04768 L
.90902 .04768 L
.90908 .04768 L
.90915 .04768 L
.90918 .04768 L
.90921 .04768 L
.90923 .04768 L
.90925 .04768 L
.90928 .04768 L
.90931 .04768 L
.90934 .04768 L
.90936 .04768 L
.90937 .04768 L
.90941 .04768 L
.90946 .04768 L
.90949 .04768 L
.90952 .04768 L
.90955 .04768 L
.90957 .04768 L
.90959 .04768 L
.90962 .04768 L
.90965 .04768 L
.90967 .04768 L
Mistroke
.9097 .04768 L
.90973 .04768 L
.90975 .04768 L
.90981 .04768 L
.90987 .04768 L
.90989 .04768 L
.9099 .04768 L
.90994 .04768 L
.90996 .04768 L
.91 .04768 L
.91003 .04768 L
.91006 .04768 L
.91009 .04768 L
.91011 .04768 L
.91017 .04768 L
.91021 .04768 L
.91023 .04768 L
.91024 .04768 L
.91026 .04768 L
.91028 .04768 L
.91031 .04768 L
.91037 .04768 L
.9104 .04768 L
.91043 .04768 L
.91046 .04768 L
.91049 .04768 L
.91055 .04768 L
.91058 .04768 L
.91061 .04768 L
.91064 .04768 L
.91067 .04768 L
.91073 .04768 L
.91075 .04768 L
.91078 .04768 L
.91081 .04768 L
.91083 .04768 L
.9109 .04768 L
.91093 .04768 L
.91096 .04768 L
.911 .04768 L
.91101 .04768 L
.91103 .04768 L
.91106 .04768 L
.91109 .04768 L
.91112 .04768 L
.91114 .04768 L
.91116 .04768 L
.91119 .04768 L
.91122 .04768 L
.91129 .04768 L
Mistroke
.91133 .04768 L
.91135 .04768 L
.91137 .04768 L
.91139 .04768 L
.91143 .04768 L
.91146 .04768 L
.91149 .04768 L
.91152 .04768 L
.91155 .04768 L
.91158 .04768 L
.91161 .04768 L
.91164 .04768 L
.91168 .04768 L
.9117 .04768 L
.91171 .04768 L
.91175 .04768 L
.91178 .04768 L
.91181 .04768 L
.91184 .04768 L
.91187 .04768 L
.91189 .04768 L
.91191 .04768 L
.91194 .04768 L
.91197 .04768 L
.912 .04768 L
.91206 .04768 L
.9121 .04768 L
.91212 .04768 L
.91213 .04768 L
.91216 .04768 L
.9122 .04768 L
.91223 .04768 L
.91226 .04768 L
.9123 .04768 L
.91233 .04768 L
.91235 .04768 L
.91238 .04768 L
.91244 .04768 L
.91247 .04768 L
.9125 .04768 L
.91253 .04768 L
.91256 .04768 L
.91261 .04768 L
.91264 .04768 L
.91267 .04768 L
.91268 .04768 L
.9127 .04768 L
.91273 .04768 L
.91285 .04768 L
.91291 .04768 L
Mistroke
.91294 .04768 L
.91298 .04768 L
.913 .04768 L
.91304 .04768 L
.91306 .04768 L
.91309 .04768 L
.91312 .04768 L
.91315 .04768 L
.91322 .04768 L
.91328 .04768 L
.9133 .04768 L
.91332 .04768 L
.91334 .04768 L
.91335 .04768 L
.91339 .04768 L
.91342 .04768 L
.91345 .04768 L
.91349 .04768 L
.9135 .04768 L
.91352 .04768 L
.91356 .04768 L
.9136 .04768 L
.91363 .04768 L
.91366 .04768 L
.91369 .04768 L
.91373 .04768 L
.91376 .04768 L
.91379 .04768 L
.91383 .04768 L
.91386 .04768 L
.91389 .04768 L
.91392 .04768 L
.91394 .04768 L
.91401 .04768 L
.91408 .04768 L
.91411 .04768 L
.91414 .04768 L
.91417 .04768 L
.9142 .04768 L
.91422 .04768 L
.91425 .04768 L
.91428 .04768 L
.91431 .04768 L
.91434 .04768 L
.91437 .04768 L
.91444 .04768 L
.9145 .04768 L
.91454 .04768 L
.91456 .04768 L
.91457 .04768 L
Mistroke
.91461 .04768 L
.91465 .04768 L
.91468 .04768 L
.91471 .04768 L
.91474 .04768 L
.91477 .04768 L
.9149 .04768 L
.91496 .04768 L
.91499 .04768 L
.91501 .04768 L
.91503 .04768 L
.91504 .04768 L
.91506 .04768 L
.91509 .04768 L
.91512 .04768 L
.91515 .04768 L
.91527 .04768 L
.91533 .04768 L
.91536 .04768 L
.91539 .04768 L
.91542 .04768 L
.91545 .04768 L
.91551 .04768 L
.91553 .04768 L
.91554 .04768 L
.91556 .04768 L
.91558 .04768 L
.91564 .04768 L
.91571 .04768 L
.91574 .04768 L
.91577 .04768 L
.91579 .04768 L
.91581 .04768 L
.91583 .04768 L
.91585 .04768 L
.91591 .04768 L
.91594 .04768 L
.91597 .04768 L
.91601 .04768 L
.91604 .04768 L
.91617 .04768 L
.91623 .04768 L
.91626 .04768 L
.91629 .04768 L
.91631 .04768 L
.91634 .04768 L
.91637 .04768 L
.9164 .04768 L
.91643 .04768 L
.91646 .04768 L
Mistroke
.91653 .04768 L
.91659 .04768 L
.91665 .04768 L
.91667 .04768 L
.91668 .04768 L
.91672 .04768 L
.91675 .04768 L
.91678 .04768 L
.91682 .04768 L
.91684 .04768 L
.91686 .04768 L
.91689 .04768 L
.91691 .04768 L
.91692 .04768 L
.91699 .04768 L
.91702 .04768 L
.91706 .04768 L
.91709 .04768 L
.91711 .04768 L
.91712 .04768 L
.91718 .04768 L
.91725 .04768 L
.91728 .04768 L
.91732 .04768 L
.91735 .04768 L
.91737 .04768 L
.91738 .04768 L
.91746 .04768 L
.91752 .04768 L
.91758 .04768 L
.91761 .04768 L
.91764 .04768 L
.91767 .04768 L
.9177 .04768 L
.91774 .04768 L
.91777 .04768 L
.91778 .04768 L
.9178 .04768 L
.91784 .04768 L
.91797 .04768 L
.918 .04768 L
.91803 .04768 L
.91806 .04768 L
.91808 .04768 L
.9181 .04768 L
.91816 .04768 L
.91822 .04768 L
.91824 .04768 L
.91826 .04768 L
.91828 .04768 L
Mistroke
.9183 .04768 L
.91832 .04768 L
.91834 .04768 L
.91837 .04768 L
.91843 .04768 L
.9185 .04768 L
.91854 .04768 L
.91857 .04768 L
.9186 .04768 L
.91863 .04768 L
.91865 .04768 L
.91867 .04768 L
.9187 .04768 L
.91874 .04768 L
.91875 .04768 L
.91877 .04768 L
.9188 .04768 L
.91883 .04768 L
.9189 .04768 L
.91896 .04768 L
.91901 .04768 L
.91904 .04768 L
.91908 .04768 L
.91911 .04768 L
.91913 .04768 L
.91919 .04768 L
.91923 .04768 L
.91926 .04768 L
.91929 .04768 L
.91932 .04768 L
.91935 .04768 L
.91937 .04768 L
.91949 .04768 L
.91952 .04768 L
.91956 .04768 L
.91959 .04768 L
.9196 .04768 L
.91962 .04768 L
.91968 .04768 L
.91974 .04768 L
.91976 .04768 L
.91978 .04768 L
.91981 .04768 L
.91983 .04768 L
.91985 .04768 L
.91988 .04768 L
.91995 .04768 L
.92001 .04768 L
.92004 .04768 L
.92007 .04768 L
Mistroke
.9201 .04768 L
.92013 .04768 L
.92019 .04768 L
.92021 .04768 L
.92023 .04768 L
.92026 .04768 L
.92028 .04768 L
.92029 .04768 L
.92033 .04768 L
.9204 .04768 L
.92052 .04768 L
.92057 .04768 L
.9206 .04768 L
.92063 .04768 L
.92066 .04768 L
.92069 .04768 L
.92075 .04768 L
.9208 .04768 L
.92083 .04768 L
.92086 .04768 L
.92089 .04768 L
.92091 .04768 L
.92093 .04768 L
.92099 .04768 L
.92105 .04768 L
.92111 .04768 L
.92114 .04768 L
.92117 .04768 L
.9212 .04768 L
.92123 .04768 L
.92126 .04768 L
.92129 .04768 L
.92131 .04768 L
.92133 .04768 L
.92135 .04768 L
.92137 .04768 L
.9214 .04768 L
.92143 .04768 L
.92149 .04768 L
.92163 .04768 L
.9217 .04768 L
.92174 .04768 L
.92177 .04768 L
.9218 .04768 L
.92183 .04768 L
.92186 .04768 L
.92189 .04768 L
.92192 .04768 L
.92196 .04768 L
.92198 .04768 L
Mistroke
.92199 .04768 L
.92202 .04768 L
.92205 .04768 L
.92208 .04768 L
.92214 .04768 L
.92227 .04768 L
.92234 .04768 L
.92237 .04768 L
.92241 .04768 L
.92243 .04768 L
.92246 .04768 L
.92248 .04768 L
.9225 .04768 L
.92253 .04768 L
.92256 .04768 L
.92259 .04768 L
.92265 .04768 L
.92275 .04768 L
.92287 .04768 L
.92293 .04768 L
.92299 .04768 L
.92303 .04768 L
.92305 .04768 L
.92306 .04768 L
.92309 .04768 L
.92313 .04768 L
.92316 .04768 L
.92319 .04768 L
.92325 .04768 L
.92349 .04768 L
.92361 .04768 L
.92368 .04768 L
.92374 .04768 L
.92377 .04768 L
.9238 .04768 L
.92381 .04768 L
.92385 .04768 L
.92386 .04768 L
.92388 .04768 L
.92401 .04768 L
.92415 .04768 L
.92421 .04768 L
.92427 .04768 L
.92433 .04768 L
.92436 .04768 L
.92438 .04768 L
.92441 .04768 L
.92445 .04768 L
.92451 .04768 L
.92454 .04768 L
Mistroke
.92457 .04768 L
.92459 .04768 L
.92461 .04768 L
.92464 .04768 L
.92478 .04768 L
.92484 .04768 L
.92491 .04768 L
.92494 .04768 L
.92497 .04768 L
.925 .04768 L
.92503 .04768 L
.92516 .04768 L
.92529 .04768 L
.92534 .04768 L
.92537 .04768 L
.9254 .04768 L
.92543 .04768 L
.92546 .04768 L
.92552 .04768 L
.92565 .04768 L
.92578 .04768 L
.92581 .04768 L
.92584 .04768 L
.92586 .04768 L
.92588 .04768 L
.9259 .04768 L
.92592 .04768 L
.92599 .04768 L
.92602 .04768 L
.92605 .04768 L
.92608 .04768 L
.9261 .04768 L
.92616 .04768 L
.92629 .04768 L
.92655 .04768 L
.92666 .04768 L
.92677 .04768 L
.92681 .04768 L
.92684 .04768 L
.92687 .04768 L
.9269 .04768 L
.92693 .04768 L
.92696 .04768 L
.92699 .04768 L
.92702 .04768 L
.92705 .04768 L
.92708 .04768 L
.92715 .04768 L
.92727 .04768 L
.92751 .04768 L
Mistroke
.92764 .04768 L
.9277 .04768 L
.92773 .04768 L
.92776 .04768 L
.92779 .04768 L
.92781 .04768 L
.92783 .04768 L
.9279 .04768 L
.92797 .04768 L
.928 .04768 L
.92803 .04768 L
.92806 .04768 L
.92809 .04768 L
.92813 .04768 L
.92816 .04768 L
.9283 .04768 L
.92855 .04768 L
.92867 .04768 L
.92879 .04768 L
.92884 .04768 L
.9289 .04768 L
.92893 .04768 L
.92896 .04768 L
.92899 .04768 L
.92902 .04768 L
.92914 .04768 L
.9292 .04768 L
.92923 .04768 L
.92926 .04768 L
.92929 .04768 L
.92932 .04768 L
.92939 .04768 L
.92952 .04768 L
.92999 .04768 L
.93024 .04768 L
.93049 .04768 L
.93061 .04768 L
.93064 .04768 L
.93066 .04768 L
.93067 .04768 L
.9307 .04768 L
.93074 .04768 L
.93087 .04768 L
.93094 .04768 L
.93098 .04768 L
.93101 .04768 L
.93105 .04768 L
.93106 .04768 L
.93108 .04768 L
.93115 .04768 L
Mistroke
.93128 .04768 L
.93153 .04768 L
.932 .04768 L
.93223 .04768 L
.93236 .04768 L
.93248 .04768 L
.93251 .04768 L
.93253 .04768 L
.93255 .04768 L
.93256 .04768 L
.93258 .04768 L
.9326 .04768 L
.93262 .04768 L
.93275 .04768 L
.933 .04768 L
.9335 .04768 L
.93376 .04768 L
.93391 .04768 L
.93398 .04768 L
.93404 .04768 L
.9341 .04768 L
.93413 .04768 L
.93416 .04768 L
.9342 .04768 L
.93423 .04768 L
.93429 .04768 L
.93443 .04768 L
.9345 .04768 L
.93457 .04768 L
.9346 .04768 L
.93463 .04768 L
.93466 .04768 L
.93469 .04768 L
.93482 .04768 L
.93505 .04768 L
.93531 .04768 L
.93556 .04768 L
.93579 .04768 L
.93585 .04768 L
.93588 .04768 L
.93591 .04768 L
.93594 .04768 L
.93597 .04768 L
.936 .04768 L
.93603 .04768 L
.93651 .04768 L
.93664 .04768 L
.93671 .04768 L
.93678 .04768 L
.93684 .04768 L
Mistroke
.93686 .04768 L
.93687 .04768 L
.93691 .04768 L
.93694 .04768 L
.93696 .04768 L
.93703 .04768 L
.93749 .04768 L
.938 .04768 L
.93814 .04768 L
.93821 .04768 L
.93828 .04768 L
.93831 .04768 L
.93835 .04768 L
.93836 .04768 L
.93838 .04768 L
.93842 .04768 L
.93854 .04768 L
.9388 .04768 L
.93904 .04768 L
.93917 .04768 L
.93923 .04768 L
.9393 .04768 L
.93936 .04768 L
.93937 .04768 L
.93939 .04768 L
.93942 .04768 L
.93945 .04768 L
.93948 .04768 L
.93954 .04768 L
.94006 .04768 L
.94057 .04768 L
.94079 .04768 L
.9409 .04768 L
.94096 .04768 L
.941 .04768 L
.94102 .04768 L
.94105 .04768 L
.94109 .04768 L
.94116 .04768 L
.94128 .04768 L
.94152 .04768 L
.94179 .04768 L
.94193 .04768 L
.94198 .04768 L
.94205 .04768 L
.94208 .04768 L
.94211 .04768 L
.94214 .04768 L
.94217 .04768 L
.94228 .04768 L
Mistroke
.94253 .04768 L
.94305 .04768 L
.94358 .04768 L
.94384 .04768 L
.94395 .04768 L
.94401 .04768 L
.94404 .04768 L
.94407 .04768 L
.9441 .04768 L
.94413 .04768 L
.94419 .04768 L
.94431 .04768 L
.94457 .04768 L
.94468 .04768 L
.94475 .04768 L
.94478 .04768 L
.9448 .04768 L
.94484 .04768 L
.94485 .04768 L
.94487 .04768 L
.94493 .04768 L
.94505 .04768 L
.94601 .04768 L
.94654 .04768 L
.94703 .04768 L
.94727 .04768 L
.94753 .04768 L
.94765 .04768 L
.94778 .04768 L
.94789 .04768 L
.94792 .04768 L
.94795 .04768 L
.94798 .04768 L
.94801 .04768 L
.94804 .04768 L
.94807 .04768 L
.94813 .04768 L
.94825 .04768 L
.94836 .04768 L
.94839 .04768 L
.94843 .04768 L
.94845 .04768 L
.94848 .04768 L
.9485 .04768 L
.94852 .04768 L
.94855 .04768 L
.94861 .04768 L
.94875 .04768 L
.94901 .04768 L
.95003 .04768 L
Mistroke
.95102 .04768 L
.95128 .04768 L
.95156 .04768 L
.95169 .04768 L
.95182 .04768 L
.95194 .04768 L
.95197 .04768 L
.95201 .04768 L
.95204 .04768 L
.95207 .04768 L
.9521 .04768 L
.95212 .04768 L
.95219 .04768 L
.95232 .04768 L
.95255 .04768 L
.9528 .04768 L
.95294 .04768 L
.95301 .04768 L
.95304 .04768 L
.95307 .04768 L
.9531 .04768 L
.95313 .04768 L
.95319 .04768 L
.95332 .04768 L
.95358 .04768 L
.95405 .04768 L
.95504 .04768 L
.956 .04768 L
.95702 .04768 L
.95748 .04768 L
.95773 .04768 L
.95787 .04768 L
.95793 .04768 L
.95799 .04768 L
.95803 .04768 L
.95805 .04768 L
.95806 .04768 L
.95808 .04768 L
.9581 .04768 L
.95814 .04768 L
.95827 .04768 L
.95853 .04768 L
.95904 .04768 L
.95916 .04768 L
.95929 .04768 L
.95936 .04768 L
.95938 .04768 L
.9594 .04768 L
.95942 .04768 L
.95944 .04768 L
Mistroke
.95957 .04768 L
.96008 .04768 L
.96108 .04768 L
.96204 .04768 L
.96307 .04768 L
.96405 .04768 L
.9651 .04768 L
.96611 .04768 L
.96708 .04768 L
.96812 .04768 L
.96863 .04768 L
.96888 .04768 L
.96911 .04768 L
.96923 .04768 L
.96935 .04768 L
.96941 .04768 L
.96947 .04768 L
.96952 .04768 L
.96955 .04768 L
.96957 .04768 L
.9696 .04768 L
.96964 .04768 L
.9697 .04768 L
.96981 .04768 L
.97007 .04768 L
.97109 .04768 L
.97156 .04768 L
.97208 .04768 L
.97221 .04768 L
.97229 .04768 L
.97236 .04768 L
.97239 .04768 L
.97242 .04768 L
.97245 .04768 L
.97248 .04768 L
.97261 .04768 L
.97312 .04768 L
.97409 .04768 L
.97511 .04768 L
.9761 .04768 L
.97715 .04768 L
.97816 .04768 L
.97913 .04768 L
.98017 .04768 L
.98116 .04768 L
.98212 .04768 L
.98314 .04768 L
.98361 .04768 L
.98413 .04768 L
.98426 .04768 L
Mistroke
.98433 .04768 L
.9844 .04768 L
.98446 .04768 L
.9845 .04768 L
.98453 .04768 L
.98456 .04768 L
.98459 .04768 L
.98466 .04768 L
.98517 .04768 L
.98571 .04768 L
.98619 .04768 L
.98644 .04768 L
.9867 .04768 L
.98682 .04768 L
.98689 .04768 L
.98692 .04768 L
.98695 .04768 L
.98698 .04768 L
.987 .04768 L
.98706 .04768 L
.98718 .04768 L
.98814 .04768 L
.98917 .04768 L
.99016 .04768 L
.99121 .04768 L
.99222 .04768 L
.9932 .04768 L
.99423 .04768 L
.99523 .04768 L
.99619 .04768 L
.99644 .04768 L
.99668 .04768 L
.99682 .04768 L
.99685 .04768 L
.99687 .04768 L
.99689 .04768 L
.99692 .04768 L
.99694 .04768 L
.99696 .04768 L
.99703 .04768 L
.99706 .04768 L
.99709 .04768 L
.99712 .04768 L
.99715 .04768 L
.99721 .04768 L
.99826 .04768 L
.99927 .04768 L
1 .04768 L
Mfstroke
0 0 0 r
0 0 m
3e-005 0 L
6e-005 0 L
9e-005 0 L
.00012 0 L
.00014 0 L
.00017 0 L
.0002 0 L
.00023 0 L
.00029 1e-005 L
.00032 1e-005 L
.00035 1e-005 L
.00038 1e-005 L
.00042 1e-005 L
.00045 1e-005 L
.00047 1e-005 L
.00051 1e-005 L
.00053 1e-005 L
.00059 1e-005 L
.00062 1e-005 L
.00065 1e-005 L
.00071 1e-005 L
.00097 1e-005 L
.00122 1e-005 L
.00149 2e-005 L
.00204 2e-005 L
.00306 2e-005 L
.00404 3e-005 L
.00508 4e-005 L
.00609 6e-005 L
.00705 7e-005 L
.00808 .0001 L
.00859 .00011 L
.00907 .00013 L
.01003 .00018 L
.01053 .00021 L
.011 .00025 L
.01148 .0003 L
.01175 .00034 L
.012 .00038 L
.01224 .00043 L
.0125 .0005 L
.01277 .00059 L
.0129 .00065 L
.01302 .00072 L
.01315 .0008 L
.01326 .00089 L
.01339 .00102 L
.01346 .00112 L
.01353 .00122 L
Mistroke
.01366 .0015 L
.01372 .00171 L
.01376 .00184 L
.0138 .00201 L
.01383 .0022 L
.01387 .00242 L
.0139 .00266 L
.01393 .00299 L
.01396 .00334 L
.01399 .00381 L
.01403 .00444 L
.01406 .00522 L
.01409 .00626 L
.01412 .0078 L
.01416 .00998 L
.01419 .01263 L
.01425 .01881 L
.01431 .02717 L
.01459 .07416 L
.0151 .16404 L
.0156 .23698 L
.01614 .2992 L
.01666 .3449 L
.01714 .37783 L
.01766 .40505 L
.01813 .42396 L
.01861 .43888 L
.01914 .45079 L
.01964 .45888 L
.01989 .46195 L
.02017 .46466 L
.02043 .46661 L
.02066 .46798 L
.02079 .46857 L
.02093 .46911 L
.02107 .46951 L
.02119 .4698 L
.0213 .46999 L
.02137 .47007 L
.02143 .47013 L
.02146 .47015 L
.02149 .47017 L
.0215 .47018 L
.02152 .47019 L
.02155 .4702 L
.02159 .47021 L
.02161 .47021 L
.02162 .47021 L
.02165 .4702 L
.02167 .4702 L
Mistroke
.02169 .4702 L
.02172 .47018 L
.02176 .47017 L
.02182 .47012 L
.02189 .47006 L
.02196 .46996 L
.02209 .46975 L
.02222 .46949 L
.02248 .46878 L
.02274 .46791 L
.0232 .46585 L
.02418 .46017 L
.02521 .45265 L
.02621 .44448 L
.02717 .43608 L
.02819 .4268 L
.02917 .41769 L
.03021 .40793 L
.03122 .39854 L
.03219 .38956 L
.03322 .38012 L
.03421 .37116 L
.03516 .36269 L
.03617 .35383 L
.03715 .34547 L
.03819 .33677 L
.03919 .32857 L
.04015 .32086 L
.04117 .31284 L
.04216 .3053 L
.04321 .29748 L
.04422 .29013 L
.04519 .28322 L
.04622 .27606 L
.04721 .26932 L
.04817 .263 L
.04919 .25644 L
.05017 .25027 L
.05121 .24388 L
.05221 .23788 L
.05318 .23225 L
.05421 .2264 L
.05519 .22091 L
.05625 .21523 L
.05726 .20989 L
.05823 .20488 L
.05927 .19969 L
.06027 .19481 L
.06123 .19024 L
.06225 .18549 L
Mistroke
.06323 .18103 L
.06428 .17641 L
.06528 .17207 L
.06625 .168 L
.06728 .16378 L
.06827 .15982 L
.06923 .1561 L
.07024 .15224 L
.07122 .14861 L
.07226 .14486 L
.07326 .14133 L
.07423 .13803 L
.07525 .13459 L
.07624 .13137 L
.07729 .12804 L
.0783 .12491 L
.07927 .12197 L
.0803 .11893 L
.0813 .11607 L
.08226 .11339 L
.08328 .1106 L
.08426 .10799 L
.0853 .10529 L
.0863 .10275 L
.08727 .10037 L
.0883 .09791 L
.08929 .09559 L
.09024 .09342 L
.09126 .09117 L
.09223 .08905 L
.09327 .08686 L
.09427 .08481 L
.09523 .08288 L
.09625 .08088 L
.09724 .07901 L
.09828 .07707 L
.09929 .07526 L
.10026 .07355 L
.10129 .07179 L
.10229 .07013 L
.10324 .06858 L
.10426 .06697 L
.10524 .06547 L
.10628 .06391 L
.10728 .06245 L
.10825 .06108 L
.10927 .05966 L
.11026 .05834 L
.11131 .05697 L
.11232 .05568 L
Mistroke
.1133 .05448 L
.11433 .05324 L
.11533 .05208 L
.11629 .05099 L
.11731 .04986 L
.11829 .04881 L
.11933 .04772 L
.12034 .04671 L
.12131 .04576 L
.12234 .04478 L
.12333 .04386 L
.12428 .04301 L
.1253 .04213 L
.12628 .04131 L
.12731 .04046 L
.12831 .03967 L
.12928 .03893 L
.1303 .03818 L
.13129 .03747 L
.13233 .03675 L
.13334 .03608 L
.13432 .03545 L
.13535 .03481 L
.13634 .03422 L
.1373 .03367 L
.13832 .03311 L
.1393 .03259 L
.14034 .03206 L
.14135 .03157 L
.14231 .03112 L
.14334 .03066 L
.14433 .03024 L
.14528 .02986 L
.14629 .02947 L
.14727 .02911 L
.1483 .02876 L
.1493 .02843 L
.15026 .02814 L
.15128 .02784 L
.15227 .02758 L
.15331 .02732 L
.15432 .02708 L
.15529 .02687 L
.15632 .02667 L
.15731 .02649 L
.15827 .02633 L
.15929 .02617 L
.16026 .02604 L
.1613 .02591 L
.16231 .0258 L
Mistroke
.16327 .02571 L
.16429 .02562 L
.16528 .02555 L
.16633 .02548 L
.16734 .02543 L
.16831 .02539 L
.16935 .02535 L
.17035 .02532 L
.1713 .0253 L
.17184 .02529 L
.17232 .02528 L
.1733 .02527 L
.17379 .02527 L
.17404 .02527 L
.17431 .02527 L
.17455 .02526 L
.17481 .02526 L
.17508 .02526 L
.17522 .02526 L
.17534 .02526 L
.17547 .02526 L
.17558 .02526 L
.17564 .02526 L
.17571 .02526 L
.17578 .02526 L
.17581 .02526 L
.17584 .02526 L
.17588 .02526 L
.17591 .02526 L
.17593 .02526 L
.17595 .02526 L
.17596 .02526 L
.17598 .02526 L
.176 .02526 L
.17602 .02526 L
.17603 .02526 L
.17605 .02526 L
.17609 .02526 L
.17612 .02526 L
.17619 .02526 L
.17625 .02526 L
.17638 .02526 L
.1765 .02526 L
.17662 .02526 L
.17687 .02526 L
.17734 .02526 L
.17782 .02527 L
.17834 .02527 L
.17937 .02527 L
.18037 .02528 L
Mistroke
.18132 .02529 L
.18233 .0253 L
.18331 .02531 L
.18435 .02531 L
.18535 .02532 L
.18632 .02533 L
.18734 .02534 L
.18833 .02535 L
.18937 .02536 L
.19038 .02536 L
.19136 .02537 L
.19239 .02537 L
.19339 .02538 L
.19434 .02538 L
.19536 .02539 L
.19634 .02539 L
.19739 .02539 L
.19839 .02539 L
.19936 .0254 L
.20038 .0254 L
.20137 .0254 L
.20233 .0254 L
.20281 .0254 L
.20334 .0254 L
.20384 .0254 L
.20438 .0254 L
.20462 .0254 L
.20487 .0254 L
.20512 .0254 L
.20534 .0254 L
.20546 .0254 L
.2056 .0254 L
.20573 .0254 L
.20581 .0254 L
.20588 .0254 L
.20591 .0254 L
.20594 .0254 L
.20597 .0254 L
.206 .0254 L
.20603 .0254 L
.20606 .0254 L
.20609 .0254 L
.20612 .0254 L
.20615 .0254 L
.20617 .0254 L
.20619 .0254 L
.20625 .0254 L
.20628 .0254 L
.20632 .0254 L
.20638 .0254 L
Mistroke
.20652 .0254 L
.20664 .0254 L
.20692 .0254 L
.20717 .0254 L
.20743 .0254 L
.20792 .0254 L
.20838 .0254 L
.20936 .0254 L
.2104 .0254 L
.2114 .0254 L
.21236 .0254 L
.21338 .0254 L
.21437 .0254 L
.21541 .0254 L
.21642 .0254 L
.2174 .0254 L
.21843 .0254 L
.21942 .0254 L
.22038 .0254 L
.2214 .0254 L
.22238 .0254 L
.22342 .0254 L
.22442 .0254 L
.22539 .0254 L
.22642 .02539 L
.2274 .02539 L
.22846 .02539 L
.22947 .02539 L
.23044 .02539 L
.23148 .02539 L
.23248 .02539 L
.23344 .02539 L
.23393 .02539 L
.23446 .02539 L
.235 .02539 L
.23524 .02539 L
.2355 .02539 L
.23574 .02539 L
.23587 .02539 L
.23601 .02539 L
.23613 .02539 L
.23625 .02539 L
.2363 .02539 L
.23636 .02539 L
.23639 .02539 L
.23642 .02539 L
.23645 .02539 L
.23647 .02539 L
.2365 .02539 L
.23652 .02539 L
Mistroke
.23654 .02539 L
.23656 .02539 L
.23658 .02539 L
.23661 .02539 L
.23664 .02539 L
.23667 .02539 L
.2367 .02539 L
.23673 .02539 L
.2368 .02539 L
.23687 .02539 L
.23701 .02539 L
.23726 .02539 L
.23752 .02539 L
.23803 .02539 L
.23856 .02539 L
.23906 .02539 L
.23952 .02539 L
.24051 .02539 L
.24155 .02539 L
.24256 .02539 L
.24353 .02539 L
.24456 .02539 L
.24556 .02539 L
.24651 .02539 L
.24753 .02539 L
.24851 .02539 L
.24955 .02539 L
.25055 .02539 L
.25152 .02539 L
.25254 .02539 L
.25353 .02539 L
.25458 .02539 L
.25559 .02539 L
.25657 .02539 L
.2576 .02539 L
.2586 .02539 L
.25956 .02539 L
.26009 .02539 L
.26058 .02539 L
.26109 .02539 L
.26156 .02539 L
.26205 .02539 L
.26257 .02539 L
.26356 .02539 L
.26451 .02539 L
.265 .02539 L
.26526 .02539 L
.26553 .02539 L
.26566 .02539 L
.26579 .02539 L
Mistroke
.26591 .02539 L
.26604 .02539 L
.26611 .02539 L
.26618 .02539 L
.26624 .02539 L
.26632 .02539 L
.26635 .02539 L
.26638 .02539 L
.26641 .02539 L
.26644 .02539 L
.26646 .02539 L
.26647 .02539 L
.26651 .02539 L
.26654 .02539 L
.26657 .02539 L
.2666 .02539 L
.26663 .02539 L
.26666 .02539 L
.26669 .02539 L
.26675 .02539 L
.2668 .02539 L
.26694 .02539 L
.26706 .02539 L
.26752 .02539 L
.26776 .02539 L
.26787 .02539 L
.26794 .02539 L
.268 .02539 L
.26807 .02539 L
.26811 .02539 L
.26813 .02539 L
.26814 .02539 L
.26818 .02539 L
.26821 .02539 L
.26823 .02539 L
.26824 .02539 L
.26828 .02539 L
.26831 .02539 L
.26834 .02539 L
.26837 .02539 L
.2684 .02539 L
.26846 .02539 L
.26853 .02539 L
.26865 .02539 L
.26879 .02539 L
.26904 .02539 L
.26951 .02539 L
.27 .02539 L
.27026 .02539 L
.27054 .02539 L
Mistroke
.27067 .02539 L
.27081 .02539 L
.27086 .02539 L
.27092 .02539 L
.27096 .02539 L
.27099 .02539 L
.27102 .02539 L
.27105 .02539 L
.27108 .02539 L
.27111 .02539 L
.27114 .02539 L
.27117 .02539 L
.2712 .02539 L
.27123 .02539 L
.27126 .02539 L
.2713 .02539 L
.27135 .02539 L
.27141 .02539 L
.27153 .02539 L
.27166 .02539 L
.2718 .02539 L
.27205 .02539 L
.27252 .02539 L
.27355 .02539 L
.27407 .02539 L
.27455 .02539 L
.27502 .02539 L
.27551 .02539 L
.27605 .02539 L
.27656 .02539 L
.2768 .02539 L
.27706 .02539 L
.27753 .02539 L
.27776 .02539 L
.27802 .02539 L
.27848 .02539 L
.27952 .02539 L
.28004 .02539 L
.28052 .02539 L
.28099 .02539 L
.28148 .02539 L
.28253 .02539 L
.28306 .02539 L
.28354 .02539 L
.28451 .02539 L
.28499 .02539 L
.28551 .02539 L
.28604 .02539 L
.28653 .02539 L
.28677 .02539 L
Mistroke
.28703 .02539 L
.28751 .02539 L
.28775 .02539 L
.28801 .02539 L
.28854 .02539 L
.28955 .02539 L
.29053 .02539 L
.29156 .02539 L
.29256 .02539 L
.29352 .02539 L
.29455 .02539 L
.29553 .02539 L
.29658 .02539 L
.29759 .02539 L
.29805 .02539 L
.29856 .02539 L
.2988 .02539 L
.29906 .02539 L
.2992 .02539 L
.29933 .02539 L
.29946 .02539 L
.29959 .02539 L
.29966 .02539 L
.29972 .02539 L
.29978 .02539 L
.29984 .02539 L
.29989 .02539 L
.29992 .02539 L
.29995 .02539 L
.29998 .02539 L
.30001 .02539 L
.30004 .02539 L
.30007 .02539 L
.3001 .02539 L
.30012 .02539 L
.30013 .02539 L
.3002 .02539 L
.30023 .02539 L
.30027 .02539 L
.30034 .02539 L
.30047 .02539 L
.30059 .02539 L
.30084 .02539 L
.30107 .02539 L
.30159 .02539 L
.30258 .02539 L
.30362 .02539 L
.30463 .02539 L
.3051 .02539 L
.30561 .02539 L
Mistroke
.30611 .02539 L
.30638 .02539 L
.30664 .02539 L
.30676 .02539 L
.30683 .02539 L
.3069 .02539 L
.30696 .02539 L
.30703 .02539 L
.30709 .02539 L
.30712 .02539 L
.30715 .02539 L
.30718 .02539 L
.30721 .02539 L
.30724 .02539 L
.30727 .02539 L
.3073 .02539 L
.30732 .02539 L
.30735 .02539 L
.30738 .02539 L
.3074 .02539 L
.30744 .02539 L
.3075 .02539 L
.30756 .02539 L
.30762 .02539 L
.30774 .02539 L
.30788 .02539 L
.30813 .02539 L
.3086 .02539 L
.30962 .02539 L
.31061 .02539 L
.31111 .02539 L
.31138 .02539 L
.31166 .02539 L
.31178 .02539 L
.31191 .02539 L
.31198 .02539 L
.31205 .02539 L
.31212 .02539 L
.31218 .02539 L
.31224 .02539 L
.31227 .02539 L
.3123 .02539 L
.31234 .02539 L
.31235 .02539 L
.31237 .02539 L
.3124 .02539 L
.31243 .02539 L
.31246 .02539 L
.31249 .02539 L
.31252 .02539 L
Mistroke
.31255 .02539 L
.31261 .02539 L
.31267 .02539 L
.31279 .02539 L
.31291 .02539 L
.31305 .02539 L
.31317 .02539 L
.3134 .02539 L
.31364 .02539 L
.31417 .02539 L
.31468 .02539 L
.31565 .02539 L
.31667 .02539 L
.31766 .02539 L
.31871 .02539 L
.31972 .02539 L
.3207 .02539 L
.32119 .02539 L
.32173 .02539 L
.32225 .02539 L
.32273 .02539 L
.32322 .02539 L
.32349 .02539 L
.32375 .02539 L
.324 .02539 L
.32412 .02539 L
.32425 .02539 L
.32437 .02539 L
.32443 .02539 L
.32449 .02539 L
.32455 .02539 L
.32458 .02539 L
.3246 .02539 L
.32463 .02539 L
.32466 .02539 L
.32469 .02539 L
.32472 .02539 L
.32475 .02539 L
.32478 .02539 L
.32481 .02539 L
.32484 .02539 L
.3249 .02539 L
.32497 .02539 L
.32509 .02539 L
.32523 .02539 L
.32547 .02539 L
.32569 .02539 L
.32668 .02539 L
.32763 .02539 L
.32787 .02539 L
Mistroke
.32812 .02539 L
.32825 .02539 L
.32839 .02539 L
.32846 .02539 L
.32852 .02539 L
.32858 .02539 L
.32865 .02539 L
.32868 .02539 L
.32871 .02539 L
.32873 .02539 L
.32875 .02539 L
.32876 .02539 L
.32878 .02539 L
.32881 .02539 L
.32884 .02539 L
.32887 .02539 L
.3289 .02539 L
.32892 .02539 L
.32894 .02539 L
.32898 .02539 L
.32901 .02539 L
.32905 .02539 L
.32911 .02539 L
.32918 .02539 L
.32931 .02539 L
.32945 .02539 L
.32957 .02539 L
.32969 .02539 L
.32994 .02539 L
.33017 .02539 L
.3307 .02539 L
.33169 .02539 L
.33264 .02539 L
.33366 .02539 L
.33463 .02539 L
.33567 .02539 L
.33667 .02539 L
.33763 .02539 L
.33866 .02539 L
.33964 .02539 L
.34069 .02539 L
.3417 .02539 L
.34267 .02539 L
.3437 .02539 L
.3447 .02539 L
.34565 .02539 L
.34667 .02539 L
.34765 .02539 L
.34869 .02539 L
.3497 .02539 L
Mistroke
.35066 .02539 L
.35169 .02539 L
.35268 .02539 L
.35373 .02539 L
.35474 .02539 L
.35572 .02539 L
.35675 .02539 L
.35775 .02539 L
.35871 .02539 L
.35973 .02539 L
.36071 .02539 L
.36176 .02539 L
.36228 .02539 L
.36277 .02539 L
.36324 .02539 L
.36348 .02539 L
.36374 .02539 L
.36399 .02539 L
.36423 .02539 L
.36434 .02539 L
.36446 .02539 L
.36457 .02539 L
.36469 .02539 L
.36476 .02539 L
.36482 .02539 L
.36489 .02539 L
.36492 .02539 L
.36493 .02539 L
.36495 .02539 L
.36498 .02539 L
.36501 .02539 L
.36504 .02539 L
.36507 .02539 L
.3651 .02539 L
.36513 .02539 L
.36516 .02539 L
.36519 .02539 L
.36525 .02539 L
.36532 .02539 L
.36546 .02539 L
.36558 .02539 L
.36571 .02539 L
.36596 .02539 L
.36621 .02539 L
.36668 .02539 L
.36721 .02539 L
.36772 .02539 L
.36869 .02539 L
.36972 .02539 L
.37072 .02539 L
Mistroke
.37167 .02539 L
.37269 .02539 L
.37367 .02539 L
.37471 .02539 L
.37571 .02539 L
.37668 .02539 L
.3777 .02539 L
.37869 .02539 L
.37974 .02539 L
.38075 .02539 L
.38173 .02539 L
.38276 .02539 L
.38376 .02539 L
.38472 .02539 L
.38574 .02539 L
.38672 .02539 L
.38777 .02539 L
.38877 .02539 L
.38974 .02539 L
.39077 .02539 L
.39176 .02539 L
.39272 .02539 L
.39373 .02539 L
.39471 .02539 L
.39575 .02539 L
.39675 .02539 L
.39771 .02539 L
.39873 .02539 L
.39972 .02539 L
.40077 .02539 L
.40178 .02539 L
.40275 .02539 L
.40378 .02539 L
.40478 .02539 L
.40573 .02539 L
.40675 .02539 L
.40773 .02539 L
.40878 .02539 L
.40978 .02539 L
.41075 .02539 L
.41177 .02539 L
.41276 .02539 L
.41371 .02539 L
.41473 .02539 L
.4157 .02539 L
.41674 .02539 L
.41774 .02539 L
.4187 .02539 L
.41972 .02539 L
.4207 .02539 L
Mistroke
.42175 .02539 L
.42276 .02539 L
.42373 .02539 L
.42476 .02539 L
.42575 .02539 L
.4267 .02539 L
.42719 .02539 L
.42772 .02539 L
.42798 .02539 L
.42825 .02539 L
.42838 .02539 L
.42852 .02539 L
.42865 .02539 L
.42876 .02539 L
.42882 .02539 L
.42888 .02539 L
.42892 .02539 L
.42893 .02539 L
.42895 .02539 L
.42898 .02539 L
.42901 .02539 L
.42904 .02539 L
.42907 .02539 L
.4291 .02539 L
.42913 .02539 L
.42916 .02539 L
.42919 .02539 L
.42925 .02539 L
.42931 .02539 L
.42938 .02539 L
.42952 .02539 L
.42965 .02539 L
.42977 .02539 L
.43004 .02539 L
.43029 .02539 L
.43076 .02539 L
.43173 .02539 L
.43276 .02539 L
.43375 .02539 L
.43471 .02539 L
.43573 .02539 L
.43671 .02539 L
.43775 .02539 L
.43875 .02539 L
.43972 .02539 L
.44074 .02539 L
.44173 .02539 L
.44278 .02539 L
.4438 .02539 L
.44477 .02539 L
Mistroke
.44581 .02539 L
.4468 .02539 L
.44776 .02539 L
.44878 .02539 L
.44977 .02539 L
.45081 .02539 L
.45182 .02539 L
.45279 .02539 L
.45382 .02539 L
.45481 .02539 L
.45576 .02539 L
.45678 .02539 L
.45776 .02539 L
.45829 .02539 L
.45853 .02539 L
.4588 .02539 L
.45906 .02539 L
.4593 .02539 L
.45953 .02539 L
.45976 .02539 L
.45988 .02539 L
.45994 .02539 L
.46001 .02539 L
.46007 .02539 L
.46011 .02539 L
.46014 .02539 L
.46017 .02539 L
.4602 .02539 L
.46023 .02539 L
.46025 .02539 L
.46027 .02539 L
.46029 .02539 L
.46033 .02539 L
.46035 .02539 L
.46038 .02539 L
.46045 .02539 L
.46051 .02539 L
.46061 .02539 L
.46073 .02539 L
.46087 .02539 L
.46099 .02539 L
.46127 .02539 L
.46152 .02539 L
.46178 .02539 L
.46273 .02539 L
.46322 .02539 L
.46375 .02539 L
.46479 .02539 L
.46579 .02539 L
.46676 .02539 L
Mistroke
.46778 .02539 L
.46877 .02539 L
.46982 .02539 L
.47083 .02539 L
.47181 .02539 L
.47284 .02539 L
.47384 .02539 L
.4748 .02539 L
.47582 .02539 L
.4768 .02539 L
.47784 .02539 L
.47885 .02539 L
.47982 .02539 L
.48085 .02539 L
.48184 .02539 L
.48279 .02539 L
.4838 .02539 L
.48478 .02539 L
.48582 .02539 L
.48682 .02539 L
.48778 .02539 L
.48881 .02539 L
.48979 .02539 L
.49084 .02539 L
.49185 .02539 L
.49282 .02539 L
.49385 .02539 L
.49485 .02539 L
.4958 .02539 L
.49682 .02539 L
.4978 .02539 L
.49884 .02539 L
.49985 .02539 L
.50081 .02539 L
.50184 .02539 L
.50283 .02539 L
.50388 .02539 L
.50489 .02539 L
.50587 .02539 L
.5069 .02539 L
.5079 .02539 L
.50886 .02539 L
.50988 .02539 L
.51087 .02539 L
.51191 .02539 L
.51292 .02539 L
.51389 .02539 L
.51492 .02539 L
.51591 .02539 L
.51687 .02539 L
Mistroke
.51788 .02539 L
.51886 .02539 L
.5199 .02539 L
.5209 .02539 L
.52187 .02539 L
.52289 .02539 L
.52388 .02539 L
.52493 .02539 L
.52594 .02539 L
.52691 .02539 L
.52795 .02539 L
.52894 .02539 L
.5299 .02539 L
.53092 .02539 L
.5319 .02539 L
.53294 .02539 L
.53395 .02539 L
.53492 .02539 L
.53594 .02539 L
.53693 .02539 L
.53789 .02539 L
.5389 .02539 L
.53988 .02539 L
.54091 .02539 L
.54191 .02539 L
.54288 .02539 L
.5439 .02539 L
.54488 .02539 L
.54593 .02539 L
.54694 .02539 L
.54791 .02539 L
.54894 .02539 L
.54993 .02539 L
.55089 .02539 L
.55191 .02539 L
.55289 .02539 L
.55393 .02539 L
.55493 .02539 L
.5559 .02539 L
.55692 .02539 L
.55791 .02539 L
.55896 .02539 L
.55997 .02539 L
.56095 .02539 L
.56198 .02539 L
.56298 .02539 L
.56394 .02539 L
.56496 .02539 L
.56594 .02539 L
.56699 .02539 L
Mistroke
.56799 .02539 L
.56896 .02539 L
.56999 .02539 L
.57098 .02539 L
.57194 .02539 L
.57243 .02539 L
.57268 .02539 L
.57295 .02539 L
.5732 .02539 L
.57346 .02539 L
.5736 .02539 L
.57373 .02539 L
.57386 .02539 L
.57399 .02539 L
.57411 .02539 L
.57418 .02539 L
.57424 .02539 L
.5743 .02539 L
.57436 .02539 L
.57439 .02539 L
.57442 .02539 L
.57445 .02539 L
.57448 .02539 L
.57451 .02539 L
.57454 .02539 L
.57457 .02539 L
.5746 .02539 L
.57463 .02539 L
.57466 .02539 L
.57473 .02539 L
.5748 .02539 L
.57487 .02539 L
.575 .02539 L
.57526 .02539 L
.57554 .02539 L
.57605 .02539 L
.57655 .02539 L
.57708 .02539 L
.57803 .02539 L
.57905 .02539 L
.58003 .02539 L
.58107 .02539 L
.58207 .02539 L
.58303 .02539 L
.58406 .02539 L
.58505 .02539 L
.5861 .02539 L
.58711 .02539 L
.58808 .02539 L
.58912 .02539 L
Mistroke
.59011 .02539 L
.59107 .02539 L
.59209 .02539 L
.59307 .02539 L
.59412 .02539 L
.59512 .02539 L
.59609 .02539 L
.59712 .02539 L
.59811 .02539 L
.59906 .02539 L
.60008 .02539 L
.60105 .02539 L
.60209 .02539 L
.60309 .02539 L
.60405 .02539 L
.60508 .02539 L
.60606 .02539 L
.60711 .02539 L
.60812 .02539 L
.60909 .02539 L
.61012 .02539 L
.61112 .02539 L
.61207 .02539 L
.61309 .02539 L
.61407 .02539 L
.61511 .02539 L
.61612 .02539 L
.61708 .02539 L
.61758 .02539 L
.61811 .02539 L
.61837 .02539 L
.61865 .02539 L
.61878 .02539 L
.61892 .02539 L
.61904 .02539 L
.61916 .02539 L
.61928 .02539 L
.61934 .02539 L
.6194 .02539 L
.61943 .02539 L
.61946 .02539 L
.61949 .02539 L
.61952 .02539 L
.61956 .02539 L
.61957 .02539 L
.61959 .02539 L
.61962 .02539 L
.61966 .02539 L
.61969 .02539 L
.61972 .02539 L
Mistroke
.61977 .02539 L
.6198 .02539 L
.61983 .02539 L
.6199 .02539 L
.61995 .02539 L
.62 .02539 L
.62012 .02539 L
.62025 .02539 L
.62038 .02539 L
.62061 .02539 L
.62086 .02539 L
.62114 .02539 L
.62164 .02539 L
.62217 .02539 L
.62312 .02539 L
.62413 .02539 L
.62511 .02539 L
.62615 .02539 L
.62714 .02539 L
.62811 .02539 L
.62913 .02539 L
.63011 .02539 L
.63116 .02539 L
.63217 .02539 L
.63314 .02539 L
.63417 .02539 L
.63516 .02539 L
.63612 .02539 L
.63714 .02539 L
.63811 .02539 L
.63915 .02539 L
.64016 .02539 L
.64112 .02539 L
.64215 .02539 L
.64314 .02539 L
.64419 .02539 L
.6452 .02539 L
.64617 .02539 L
.64721 .02539 L
.6482 .02539 L
.64916 .02539 L
.65018 .02539 L
.65117 .02539 L
.65221 .02539 L
.65322 .02539 L
.65418 .02539 L
.65521 .02539 L
.6562 .02539 L
.65716 .02539 L
.65817 .02539 L
Mistroke
.65915 .02539 L
.66019 .02539 L
.66119 .02539 L
.66215 .02539 L
.66318 .02539 L
.66416 .02539 L
.66466 .02539 L
.66521 .02539 L
.66573 .02539 L
.66598 .02539 L
.66622 .02539 L
.66647 .02539 L
.66669 .02539 L
.66694 .02539 L
.66708 .02539 L
.66715 .02539 L
.66721 .02539 L
.66727 .02539 L
.6673 .02539 L
.66733 .02539 L
.66736 .02539 L
.66739 .02539 L
.66741 .02539 L
.66742 .02539 L
.66746 .02539 L
.66749 .02539 L
.66751 .02539 L
.66753 .02539 L
.66756 .02539 L
.66757 .02539 L
.66759 .02539 L
.66762 .02539 L
.66765 .02539 L
.66768 .02539 L
.66771 .02539 L
.66774 .02539 L
.66777 .02539 L
.6678 .02539 L
.66783 .02539 L
.66789 .02539 L
.66792 .02539 L
.66795 .02539 L
.66798 .02539 L
.66801 .02539 L
.66804 .02539 L
.66806 .02539 L
.66818 .02539 L
.66844 .02539 L
.66869 .02539 L
.66916 .02539 L
Mistroke
.66966 .02539 L
.67013 .02539 L
.67112 .02539 L
.67207 .02539 L
.67309 .02539 L
.67406 .02539 L
.6751 .02539 L
.6761 .02539 L
.67706 .02539 L
.67808 .02539 L
.67907 .02539 L
.68012 .02539 L
.68112 .02539 L
.68209 .02539 L
.68313 .02539 L
.68412 .02539 L
.68508 .02539 L
.68609 .02539 L
.68707 .02539 L
.68812 .02539 L
.68912 .02539 L
.69008 .02539 L
.69111 .02539 L
.6921 .02539 L
.69315 .02539 L
.69416 .02539 L
.69514 .02539 L
.69617 .02539 L
.69717 .02539 L
.69813 .02539 L
.69915 .02539 L
.70013 .02539 L
.70118 .02539 L
.70218 .02539 L
.70315 .02539 L
.70418 .02539 L
.70517 .02539 L
.70613 .02539 L
.70714 .02539 L
.70812 .02539 L
.70916 .02539 L
.71016 .02539 L
.71112 .02539 L
.71215 .02539 L
.71313 .02539 L
.71418 .02539 L
.71519 .02539 L
.71616 .02539 L
.7172 .02539 L
.71819 .02539 L
Mistroke
.71915 .02539 L
.72017 .02539 L
.72115 .02539 L
.72219 .02539 L
.7232 .02539 L
.72416 .02539 L
.72466 .02539 L
.72492 .02539 L
.72519 .02539 L
.72545 .02539 L
.72568 .02539 L
.72591 .02539 L
.72596 .02539 L
.72599 .02539 L
.72602 .02539 L
.72604 .02539 L
.72605 .02539 L
.72608 .02539 L
.72614 .02539 L
.72617 .02539 L
.7262 .02539 L
.72624 .02539 L
.72627 .02539 L
.7263 .02539 L
.72632 .02539 L
.72635 .02539 L
.72638 .02539 L
.72641 .02539 L
.72644 .02539 L
.72647 .02539 L
.72651 .02539 L
.72654 .02539 L
.72658 .02539 L
.7266 .02539 L
.72661 .02539 L
.72664 .02539 L
.72668 .02539 L
.72669 .02539 L
.72671 .02539 L
.72673 .02539 L
.72675 .02539 L
.72677 .02539 L
.72679 .02539 L
.72692 .02539 L
.72705 .02539 L
.72718 .02539 L
.72742 .02539 L
.72765 .02539 L
.72818 .02539 L
.72869 .02539 L
Mistroke
.72916 .02539 L
.73017 .02539 L
.73114 .02539 L
.73217 .02539 L
.73317 .02539 L
.73413 .02539 L
.73514 .02539 L
.73612 .02539 L
.73717 .02539 L
.73817 .02539 L
.73913 .02539 L
.74016 .02539 L
.74115 .02539 L
.7422 .02539 L
.74321 .02539 L
.74419 .02539 L
.74522 .02539 L
.74622 .02539 L
.74718 .02539 L
.7482 .02539 L
.74919 .02539 L
.75023 .02539 L
.75124 .02539 L
.75221 .02539 L
.75324 .02539 L
.75423 .02539 L
.75519 .02539 L
.7562 .02539 L
.75718 .02539 L
.75822 .02539 L
.75922 .02539 L
.76018 .02539 L
.76121 .02539 L
.7622 .02539 L
.76274 .02539 L
.76325 .02539 L
.76375 .02539 L
.76387 .02539 L
.76398 .02539 L
.76401 .02539 L
.76404 .02539 L
.76405 .02539 L
.76407 .02539 L
.7641 .02539 L
.76413 .02539 L
.76416 .02539 L
.76419 .02539 L
.76422 .02539 L
.76425 .02539 L
.76427 .02539 L
Mistroke
.76431 .02539 L
.76434 .02539 L
.76435 .02539 L
.76437 .02539 L
.7644 .02539 L
.76443 .02539 L
.76446 .02539 L
.76449 .02539 L
.76452 .02539 L
.76454 .02539 L
.76457 .02539 L
.76461 .02539 L
.76464 .02539 L
.76466 .02539 L
.76469 .02539 L
.76473 .02539 L
.76476 .02539 L
.76479 .02539 L
.76482 .02539 L
.76484 .02539 L
.76486 .02539 L
.7649 .02539 L
.76496 .02539 L
.765 .02539 L
.76503 .02539 L
.76504 .02539 L
.76506 .02539 L
.76509 .02539 L
.76521 .02539 L
.76545 .02539 L
.76552 .02539 L
.76559 .02539 L
.76562 .02539 L
.76565 .02539 L
.76568 .02539 L
.76571 .02539 L
.76573 .02539 L
.76575 .02539 L
.76578 .02539 L
.76585 .02539 L
.76588 .02539 L
.7659 .02539 L
.76592 .02539 L
.76595 .02539 L
.76597 .02539 L
.76599 .02539 L
.76602 .02539 L
.76606 .02539 L
.76607 .02539 L
.76609 .02539 L
Mistroke
.76612 .02539 L
.76615 .02539 L
.76618 .02539 L
.76621 .02539 L
.76624 .02539 L
.76628 .02539 L
.7663 .02539 L
.76634 .02539 L
.76637 .02539 L
.7664 .02539 L
.76642 .02539 L
.76645 .02539 L
.76648 .02539 L
.76652 .02539 L
.76653 .02539 L
.76655 .02539 L
.76658 .02539 L
.76661 .02539 L
.76663 .02539 L
.76664 .02539 L
.76668 .02539 L
.7667 .02539 L
.76671 .02539 L
.76673 .02539 L
.76675 .02539 L
.76678 .02539 L
.76681 .02539 L
.76683 .02539 L
.76685 .02539 L
.76687 .02539 L
.76688 .02539 L
.7669 .02539 L
.76692 .02539 L
.76695 .02539 L
.76697 .02539 L
.76699 .02539 L
.76701 .02539 L
.76703 .02539 L
.76706 .02539 L
.76707 .02539 L
.76709 .02539 L
.76712 .02539 L
.76714 .02539 L
.76716 .02539 L
.76719 .02539 L
.76722 .02539 L
.76725 .02539 L
.76728 .02539 L
.76731 .02539 L
.76734 .02539 L
Mistroke
.76737 .02539 L
.7674 .02539 L
.76743 .02539 L
.76745 .02539 L
.76746 .02539 L
.7675 .02539 L
.76753 .02539 L
.76755 .02539 L
.76758 .02539 L
.76761 .02539 L
.76764 .02539 L
.76766 .02539 L
.7677 .02539 L
.76773 .02539 L
.76775 .02539 L
.76779 .02539 L
.76782 .02539 L
.76785 .02539 L
.76788 .02539 L
.7679 .02539 L
.76792 .02539 L
.76794 .02539 L
.76795 .02539 L
.76799 .02539 L
.76802 .02539 L
.76827 .02539 L
.7693 .02539 L
.77029 .02539 L
.77133 .02539 L
.77234 .02539 L
.77332 .02539 L
.77435 .02539 L
.77535 .02539 L
.7763 .02539 L
.77732 .02539 L
.7783 .02539 L
.77935 .02539 L
.78035 .02539 L
.78132 .02539 L
.78235 .02539 L
.78334 .02539 L
.78429 .02539 L
.7853 .02539 L
.78628 .02539 L
.78731 .02539 L
.78831 .02539 L
.78927 .02539 L
.7903 .02539 L
.79128 .02539 L
.79233 .02539 L
Mistroke
.79334 .02539 L
.79431 .02539 L
.79534 .02539 L
.79633 .02539 L
.79729 .02539 L
.7983 .02539 L
.79928 .02539 L
.80032 .02539 L
.80133 .02539 L
.80229 .02539 L
.80332 .02539 L
.8043 .02539 L
.80535 .02539 L
.80636 .02539 L
.80734 .02539 L
.80837 .02539 L
.80937 .02539 L
.81033 .02539 L
.81135 .02539 L
.81233 .02539 L
.81338 .02539 L
.81438 .02539 L
.81535 .02539 L
.81638 .02539 L
.81737 .02539 L
.81832 .02539 L
.81934 .02539 L
.82032 .02539 L
.82135 .02539 L
.82235 .02539 L
.82332 .02539 L
.82434 .02539 L
.82533 .02539 L
.82583 .02539 L
.82637 .02539 L
.82685 .02539 L
.82713 .02539 L
.82738 .02539 L
.82789 .02539 L
.82814 .02539 L
.82818 .02539 L
.8282 .02539 L
.82821 .02539 L
.82823 .02539 L
.82825 .02539 L
.82828 .02539 L
.82842 .02539 L
.82848 .02539 L
.82854 .02539 L
.82857 .02539 L
Mistroke
.8286 .02539 L
.82862 .02539 L
.82865 .02539 L
.82868 .02539 L
.82872 .02539 L
.82874 .02539 L
.82877 .02539 L
.82881 .02539 L
.82884 .02539 L
.8289 .02539 L
.82898 .02539 L
.82905 .02539 L
.82911 .02539 L
.82913 .02539 L
.82914 .02539 L
.82918 .02539 L
.82921 .02539 L
.82925 .02539 L
.82928 .02539 L
.82931 .02539 L
.82934 .02539 L
.82937 .02539 L
.8294 .02539 L
.82943 .02539 L
.82946 .02539 L
.82948 .02539 L
.82949 .02539 L
.82953 .02539 L
.82956 .02539 L
.82957 .02539 L
.82959 .02539 L
.82962 .02539 L
.82964 .02539 L
.82966 .02539 L
.82967 .02539 L
.82969 .02539 L
.82973 .02539 L
.82976 .02539 L
.82979 .02539 L
.82981 .02539 L
.82984 .02539 L
.82988 .02539 L
.82989 .02539 L
.82991 .02539 L
.82994 .02539 L
.82997 .02539 L
.83 .02539 L
.83003 .02539 L
.83005 .02539 L
.83007 .02539 L
Mistroke
.8301 .02539 L
.83013 .02539 L
.83016 .02539 L
.83019 .02539 L
.83021 .02539 L
.83024 .02539 L
.83027 .02539 L
.8303 .02539 L
.83033 .02539 L
.83036 .02539 L
.83038 .02539 L
.83041 .02539 L
.83044 .02539 L
.83047 .02539 L
.8305 .02539 L
.83053 .02539 L
.83056 .02539 L
.83059 .02539 L
.83062 .02539 L
.83065 .02539 L
.83067 .02539 L
.83068 .02539 L
.8307 .02539 L
.83072 .02539 L
.83075 .02539 L
.83077 .02539 L
.83079 .02539 L
.83082 .02539 L
.83085 .02539 L
.83088 .02539 L
.83091 .02539 L
.83094 .02539 L
.83096 .02539 L
.83097 .02539 L
.83101 .02539 L
.83103 .02539 L
.83104 .02539 L
.83107 .02539 L
.8311 .02539 L
.83113 .02539 L
.83116 .02539 L
.83118 .02539 L
.8312 .02539 L
.83122 .02539 L
.83123 .02539 L
.83126 .02539 L
.8313 .02539 L
.83131 .02539 L
.83133 .02539 L
.83137 .02539 L
Mistroke
.83139 .02539 L
.8314 .02539 L
.83142 .02539 L
.83144 .02539 L
.83146 .02539 L
.83147 .02539 L
.83151 .02539 L
.83154 .02539 L
.83156 .02539 L
.83157 .02539 L
.83161 .02539 L
.83164 .02539 L
.83165 .02539 L
.83167 .02539 L
.8317 .02539 L
.83173 .02539 L
.83176 .02539 L
.83179 .02539 L
.83182 .02539 L
.83185 .02539 L
.83188 .02539 L
.83191 .02539 L
.83194 .02539 L
.83197 .02539 L
.832 .02539 L
.83202 .02539 L
.83204 .02539 L
.83207 .02539 L
.8321 .02539 L
.83213 .02539 L
.83216 .02539 L
.83219 .02539 L
.83221 .02539 L
.83223 .02539 L
.83226 .02539 L
.83228 .02539 L
.83229 .02539 L
.83231 .02539 L
.83233 .02539 L
.83235 .02539 L
.83237 .02539 L
.83239 .02539 L
.8324 .02539 L
.83243 .02539 L
.83247 .02539 L
.8325 .02539 L
.83251 .02539 L
.83253 .02539 L
.83256 .02539 L
.83259 .02539 L
Mistroke
.83262 .02539 L
.83265 .02539 L
.83268 .02539 L
.83271 .02539 L
.83274 .02539 L
.83276 .02539 L
.83278 .02539 L
.83281 .02539 L
.83282 .02539 L
.83284 .02539 L
.83287 .02539 L
.8329 .02539 L
.83293 .02539 L
.83296 .02539 L
.83299 .02539 L
.83302 .02539 L
.83305 .02539 L
.83307 .02539 L
.8331 .02539 L
.83313 .02539 L
.83316 .02539 L
.83319 .02539 L
.83322 .02539 L
.83324 .02539 L
.83327 .02539 L
.8333 .02539 L
.83333 .02539 L
.83337 .02539 L
.8334 .02539 L
.83343 .02539 L
.83346 .02539 L
.83349 .02539 L
.83351 .02539 L
.83352 .02539 L
.83354 .02539 L
.83356 .02539 L
.83359 .02539 L
.83362 .02539 L
.83364 .02539 L
.83365 .02539 L
.83369 .02539 L
.83372 .02539 L
.83374 .02539 L
.83378 .02539 L
.83381 .02539 L
.83384 .02539 L
.83386 .02539 L
.83389 .02539 L
.83392 .02539 L
.83395 .02539 L
Mistroke
.83398 .02539 L
.834 .02539 L
.83402 .02539 L
.83405 .02539 L
.83408 .02539 L
.83411 .02539 L
.83414 .02539 L
.83417 .02539 L
.83419 .02539 L
.83421 .02539 L
.83424 .02539 L
.83426 .02539 L
.83428 .02539 L
.8343 .02539 L
.83432 .02539 L
.83433 .02539 L
.83435 .02539 L
.83438 .02539 L
.8344 .02539 L
.83442 .02539 L
.83445 .02539 L
.83448 .02539 L
.8345 .02539 L
.83451 .02539 L
.83454 .02539 L
.83457 .02539 L
.8346 .02539 L
.83463 .02539 L
.83466 .02539 L
.83469 .02539 L
.83472 .02539 L
.83474 .02539 L
.83475 .02539 L
.83479 .02539 L
.8348 .02539 L
.83482 .02539 L
.83485 .02539 L
.83488 .02539 L
.83491 .02539 L
.83494 .02539 L
.83497 .02539 L
.835 .02539 L
.83503 .02539 L
.83505 .02539 L
.83508 .02539 L
.83511 .02539 L
.83514 .02539 L
.83517 .02539 L
.8352 .02539 L
.83523 .02539 L
Mistroke
.83525 .02539 L
.83528 .02539 L
.83531 .02539 L
.83535 .02539 L
.83537 .02539 L
.83541 .02539 L
.83544 .02539 L
.83547 .02539 L
.83548 .02539 L
.8355 .02539 L
.83552 .02539 L
.83554 .02539 L
.83557 .02539 L
.8356 .02539 L
.83563 .02539 L
.83566 .02539 L
.83569 .02539 L
.83572 .02539 L
.83575 .02539 L
.83578 .02539 L
.83581 .02539 L
.83584 .02539 L
.83587 .02539 L
.8359 .02539 L
.83593 .02539 L
.83596 .02539 L
.83599 .02539 L
.83602 .02539 L
.83605 .02539 L
.83607 .02539 L
.83609 .02539 L
.83612 .02539 L
.83614 .02539 L
.83615 .02539 L
.83617 .02539 L
.83619 .02539 L
.83621 .02539 L
.83623 .02539 L
.83626 .02539 L
.83628 .02539 L
.8363 .02539 L
.83631 .02539 L
.83633 .02539 L
.83636 .02539 L
.8364 .02539 L
.83643 .02539 L
.83646 .02539 L
.83649 .02539 L
.83651 .02539 L
.83654 .02539 L
Mistroke
.83657 .02539 L
.83659 .02539 L
.83661 .02539 L
.83664 .02539 L
.83667 .02539 L
.8367 .02539 L
.83673 .02539 L
.83675 .02539 L
.83678 .02539 L
.83681 .02539 L
.83684 .02539 L
.83687 .02539 L
.8369 .02539 L
.83693 .02539 L
.83695 .02539 L
.83696 .02539 L
.83699 .02539 L
.83703 .02539 L
.83704 .02539 L
.83706 .02539 L
.83709 .02539 L
.83711 .02539 L
.83713 .02539 L
.83715 .02539 L
.83716 .02539 L
.8372 .02539 L
.83722 .02539 L
.83723 .02539 L
.83726 .02539 L
.8373 .02539 L
.83733 .02539 L
.83735 .02539 L
.83738 .02539 L
.83742 .02539 L
.83743 .02539 L
.83745 .02539 L
.83748 .02539 L
.83751 .02539 L
.83753 .02539 L
.83755 .02539 L
.83758 .02539 L
.83761 .02539 L
.83764 .02539 L
.83767 .02539 L
.83769 .02539 L
.83771 .02539 L
.83773 .02539 L
.83774 .02539 L
.83777 .02539 L
.83781 .02539 L
Mistroke
.83782 .02539 L
.83784 .02539 L
.83788 .02539 L
.8379 .02539 L
.83792 .02539 L
.83793 .02539 L
.83795 .02539 L
.83797 .02539 L
.83799 .02539 L
.83802 .02539 L
.83805 .02539 L
.83808 .02539 L
.83811 .02539 L
.83813 .02539 L
.83814 .02539 L
.83816 .02539 L
.83818 .02539 L
.8382 .02539 L
.83821 .02539 L
.83824 .02539 L
.83827 .02539 L
.8383 .02539 L
.83833 .02539 L
.83836 .02539 L
.83838 .02539 L
.8384 .02539 L
.83843 .02539 L
.83846 .02539 L
.83849 .02539 L
.83851 .02539 L
.83852 .02539 L
.83855 .02539 L
.83858 .02539 L
.83861 .02539 L
.83864 .02539 L
.83867 .02539 L
.8387 .02539 L
.83873 .02539 L
.83875 .02539 L
.83877 .02539 L
.8388 .02539 L
.83882 .02539 L
.83883 .02539 L
.83886 .02539 L
.8389 .02539 L
.83893 .02539 L
.83896 .02539 L
.83898 .02539 L
.83901 .02539 L
.83904 .02539 L
Mistroke
.83906 .02539 L
.83909 .02539 L
.83912 .02539 L
.83915 .02539 L
.83918 .02539 L
.83921 .02539 L
.83924 .02539 L
.83926 .02539 L
.8393 .02539 L
.83933 .02539 L
.83936 .02539 L
.83939 .02539 L
.83942 .02539 L
.83945 .02539 L
.83948 .02539 L
.83952 .02539 L
.83953 .02539 L
.83955 .02539 L
.83958 .02539 L
.8396 .02539 L
.83962 .02539 L
.83965 .02539 L
.83968 .02539 L
.83971 .02539 L
.83974 .02539 L
.83976 .02539 L
.83979 .02539 L
.83982 .02539 L
.83985 .02539 L
.83988 .02539 L
.83991 .02539 L
.83994 .02539 L
.83998 .02539 L
.84001 .02539 L
.84004 .02539 L
.84007 .02539 L
.84009 .02539 L
.8401 .02539 L
.84012 .02539 L
.84014 .02539 L
.84017 .02539 L
.84019 .02539 L
.84021 .02539 L
.84024 .02539 L
.84026 .02539 L
.84027 .02539 L
.84029 .02539 L
.84031 .02539 L
.84034 .02539 L
.84037 .02539 L
Mistroke
.84041 .02539 L
.84042 .02539 L
.84044 .02539 L
.84047 .02539 L
.8405 .02539 L
.84053 .02539 L
.84056 .02539 L
.84059 .02539 L
.84061 .02539 L
.84063 .02539 L
.84066 .02539 L
.84069 .02539 L
.84071 .02539 L
.84074 .02539 L
.84077 .02539 L
.8408 .02539 L
.84083 .02539 L
.84086 .02539 L
.84089 .02539 L
.84092 .02539 L
.84093 .02539 L
.84095 .02539 L
.84098 .02539 L
.841 .02539 L
.84102 .02539 L
.84104 .02539 L
.84106 .02539 L
.84109 .02539 L
.84111 .02539 L
.84112 .02539 L
.84114 .02539 L
.84116 .02539 L
.84119 .02539 L
.84122 .02539 L
.84125 .02539 L
.84128 .02539 L
.84132 .02539 L
.84135 .02539 L
.84137 .02539 L
.8414 .02539 L
.84144 .02539 L
.84147 .02539 L
.84148 .02539 L
.8415 .02539 L
.84153 .02539 L
.84155 .02539 L
.84157 .02539 L
.8416 .02539 L
.84163 .02539 L
.84166 .02539 L
Mistroke
.84169 .02539 L
.84171 .02539 L
.84173 .02539 L
.84175 .02539 L
.84176 .02539 L
.84178 .02539 L
.8418 .02539 L
.84183 .02539 L
.84185 .02539 L
.84186 .02539 L
.84188 .02539 L
.8419 .02539 L
.84194 .02539 L
.84197 .02539 L
.842 .02539 L
.84203 .02539 L
.84207 .02539 L
.8421 .02539 L
.84213 .02539 L
.84215 .02539 L
.84218 .02539 L
.84222 .02539 L
.84223 .02539 L
.84225 .02539 L
.84228 .02539 L
.8423 .02539 L
.84232 .02539 L
.84233 .02539 L
.84235 .02539 L
.84238 .02539 L
.84241 .02539 L
.84243 .02539 L
.84245 .02539 L
.84248 .02539 L
.84251 .02539 L
.84254 .02539 L
.84257 .02539 L
.8426 .02539 L
.84263 .02539 L
.84265 .02539 L
.84267 .02539 L
.8427 .02539 L
.84273 .02539 L
.84276 .02539 L
.84279 .02539 L
.84281 .02539 L
.84284 .02539 L
.84287 .02539 L
.8429 .02539 L
.84293 .02539 L
Mistroke
.84296 .02539 L
.84299 .02539 L
.84301 .02539 L
.84303 .02539 L
.84306 .02539 L
.84309 .02539 L
.84311 .02539 L
.84312 .02539 L
.84316 .02539 L
.84317 .02539 L
.84319 .02539 L
.84321 .02539 L
.84323 .02539 L
.84326 .02539 L
.84329 .02539 L
.84332 .02539 L
.84335 .02539 L
.84337 .02539 L
.84339 .02539 L
.84342 .02539 L
.84345 .02539 L
.84348 .02539 L
.84351 .02539 L
.84353 .02539 L
.84355 .02539 L
.84358 .02539 L
.84361 .02539 L
.84363 .02539 L
.84364 .02539 L
.84368 .02539 L
.84369 .02539 L
.84371 .02539 L
.84373 .02539 L
.84375 .02539 L
.84378 .02539 L
.84381 .02539 L
.84384 .02539 L
.84386 .02539 L
.84388 .02539 L
.84391 .02539 L
.84394 .02539 L
.84397 .02539 L
.844 .02539 L
.84403 .02539 L
.84406 .02539 L
.84409 .02539 L
.84412 .02539 L
.84415 .02539 L
.84418 .02539 L
.84421 .02539 L
Mistroke
.84424 .02539 L
.84427 .02539 L
.8443 .02539 L
.84433 .02539 L
.84436 .02539 L
.84439 .02539 L
.84441 .02539 L
.84444 .02539 L
.84447 .02539 L
.8445 .02539 L
.84453 .02539 L
.84459 .02539 L
.84462 .02539 L
.84464 .02539 L
.84465 .02539 L
.84469 .02539 L
.84472 .02539 L
.84475 .02539 L
.84478 .02539 L
.84479 .02539 L
.84481 .02539 L
.84484 .02539 L
.84488 .02539 L
.84491 .02539 L
.84493 .02539 L
.84494 .02539 L
.84498 .02539 L
.84501 .02539 L
.84504 .02539 L
.84506 .02539 L
.84509 .02539 L
.84512 .02539 L
.84514 .02539 L
.84516 .02539 L
.84519 .02539 L
.84522 .02539 L
.84525 .02539 L
.84527 .02539 L
.8453 .02539 L
.84533 .02539 L
.84536 .02539 L
.84539 .02539 L
.84542 .02539 L
.84544 .02539 L
.84548 .02539 L
.84551 .02539 L
.84553 .02539 L
.84556 .02539 L
.8456 .02539 L
.84562 .02539 L
Mistroke
.84566 .02539 L
.84567 .02539 L
.84569 .02539 L
.84572 .02539 L
.84575 .02539 L
.8458 .02539 L
.84583 .02539 L
.84586 .02539 L
.84589 .02539 L
.84592 .02539 L
.84595 .02539 L
.84597 .02539 L
.84599 .02539 L
.84601 .02539 L
.84603 .02539 L
.84606 .02539 L
.8461 .02539 L
.84613 .02539 L
.84614 .02539 L
.84616 .02539 L
.8462 .02539 L
.84626 .02539 L
.84629 .02539 L
.84631 .02539 L
.84632 .02539 L
.84638 .02539 L
.84641 .02539 L
.84644 .02539 L
.84648 .02539 L
.84651 .02539 L
.84653 .02539 L
.84656 .02539 L
.8466 .02539 L
.84663 .02539 L
.84666 .02539 L
.84669 .02539 L
.84672 .02539 L
.84675 .02539 L
.84678 .02539 L
.8468 .02539 L
.84686 .02539 L
.84689 .02539 L
.84692 .02539 L
.84695 .02539 L
.84698 .02539 L
.84701 .02539 L
.84704 .02539 L
.84706 .02539 L
.84708 .02539 L
.84711 .02539 L
Mistroke
.84714 .02539 L
.84718 .02539 L
.84719 .02539 L
.84721 .02539 L
.84724 .02539 L
.84731 .02539 L
.84734 .02539 L
.84736 .02539 L
.84737 .02539 L
.84739 .02539 L
.84741 .02539 L
.84744 .02539 L
.84748 .02539 L
.84751 .02539 L
.84754 .02539 L
.84757 .02539 L
.84763 .02539 L
.84766 .02539 L
.84769 .02539 L
.84772 .02539 L
.84775 .02539 L
.84778 .02539 L
.84781 .02539 L
.84784 .02539 L
.84787 .02539 L
.8479 .02539 L
.84792 .02539 L
.84795 .02539 L
.84799 .02539 L
.84802 .02539 L
.84804 .02539 L
.84808 .02539 L
.84811 .02539 L
.84815 .02539 L
.84818 .02539 L
.84819 .02539 L
.84821 .02539 L
.84825 .02539 L
.84828 .02539 L
.84832 .02539 L
.84835 .02539 L
.84837 .02539 L
.84838 .02539 L
.84841 .02539 L
.84845 .02539 L
.84851 .02539 L
.84853 .02539 L
.84855 .02539 L
.84858 .02539 L
.84861 .02539 L
Mistroke
.84864 .02539 L
.84867 .02539 L
.8487 .02539 L
.84872 .02539 L
.84874 .02539 L
.84877 .02539 L
.84884 .02539 L
.84887 .02539 L
.84889 .02539 L
.84891 .02539 L
.84893 .02539 L
.84895 .02539 L
.84898 .02539 L
.84902 .02539 L
.84905 .02539 L
.84908 .02539 L
.84911 .02539 L
.84913 .02539 L
.84914 .02539 L
.84918 .02539 L
.84921 .02539 L
.84924 .02539 L
.84927 .02539 L
.8493 .02539 L
.84934 .02539 L
.84937 .02539 L
.8494 .02539 L
.84943 .02539 L
.84946 .02539 L
.84949 .02539 L
.84952 .02539 L
.84955 .02539 L
.84961 .02539 L
.84964 .02539 L
.84967 .02539 L
.84969 .02539 L
.84971 .02539 L
.84974 .02539 L
.8498 .02539 L
.84983 .02539 L
.84986 .02539 L
.84989 .02539 L
.84992 .02539 L
.84997 .02539 L
.85003 .02539 L
.85005 .02539 L
.85007 .02539 L
.85009 .02539 L
.8501 .02539 L
.85017 .02539 L
Mistroke
.8502 .02539 L
.85024 .02539 L
.85026 .02539 L
.85028 .02539 L
.85031 .02539 L
.85034 .02539 L
.85037 .02539 L
.85044 .02539 L
.85046 .02539 L
.85049 .02539 L
.85052 .02539 L
.85055 .02539 L
.85062 .02539 L
.85065 .02539 L
.85068 .02539 L
.8507 .02539 L
.85073 .02539 L
.85075 .02539 L
.85077 .02539 L
.8508 .02539 L
.85087 .02539 L
.8509 .02539 L
.85093 .02539 L
.85095 .02539 L
.85097 .02539 L
.851 .02539 L
.85106 .02539 L
.8511 .02539 L
.85113 .02539 L
.85115 .02539 L
.85116 .02539 L
.85118 .02539 L
.8512 .02539 L
.85127 .02539 L
.85133 .02539 L
.85135 .02539 L
.85137 .02539 L
.8514 .02539 L
.85143 .02539 L
.85146 .02539 L
.85153 .02539 L
.85156 .02539 L
.85159 .02539 L
.85162 .02539 L
.85165 .02539 L
.85168 .02539 L
.85171 .02539 L
.85178 .02539 L
.85184 .02539 L
.85188 .02539 L
Mistroke
.85189 .02539 L
.85191 .02539 L
.85198 .02539 L
.85204 .02539 L
.85209 .02539 L
.85213 .02539 L
.85215 .02539 L
.85218 .02539 L
.85221 .02539 L
.85226 .02539 L
.85232 .02539 L
.85235 .02539 L
.85239 .02539 L
.85242 .02539 L
.85245 .02539 L
.8525 .02539 L
.85257 .02539 L
.8526 .02539 L
.85262 .02539 L
.85264 .02539 L
.85267 .02539 L
.85268 .02539 L
.8527 .02539 L
.85276 .02539 L
.85282 .02539 L
.85288 .02539 L
.85291 .02539 L
.85294 .02539 L
.85297 .02539 L
.853 .02539 L
.85306 .02539 L
.85314 .02539 L
.85317 .02539 L
.85319 .02539 L
.85321 .02539 L
.85324 .02539 L
.85326 .02539 L
.85327 .02539 L
.85339 .02539 L
.85346 .02539 L
.85349 .02539 L
.85352 .02539 L
.85354 .02539 L
.85356 .02539 L
.85359 .02539 L
.85366 .02539 L
.85372 .02539 L
.85378 .02539 L
.8538 .02539 L
.85382 .02539 L
Mistroke
.85385 .02539 L
.85388 .02539 L
.85391 .02539 L
.85398 .02539 L
.85406 .02539 L
.85409 .02539 L
.85412 .02539 L
.85416 .02539 L
.85419 .02539 L
.85422 .02539 L
.85426 .02539 L
.85432 .02539 L
.85438 .02539 L
.85442 .02539 L
.85445 .02539 L
.85448 .02539 L
.85451 .02539 L
.85454 .02539 L
.85457 .02539 L
.85468 .02539 L
.85475 .02539 L
.85478 .02539 L
.85481 .02539 L
.85484 .02539 L
.85487 .02539 L
.8549 .02539 L
.85493 .02539 L
.85504 .02539 L
.85517 .02539 L
.8552 .02539 L
.85522 .02539 L
.85524 .02539 L
.85527 .02539 L
.85529 .02539 L
.85531 .02539 L
.85543 .02539 L
.85556 .02539 L
.85559 .02539 L
.85562 .02539 L
.85564 .02539 L
.85566 .02539 L
.85568 .02539 L
.8557 .02539 L
.85582 .02539 L
.85596 .02539 L
.85603 .02539 L
.85607 .02539 L
.8561 .02539 L
.85613 .02539 L
.85616 .02539 L
Mistroke
.85622 .02539 L
.85634 .02539 L
.85647 .02539 L
.85654 .02539 L
.85655 .02539 L
.85657 .02539 L
.85659 .02539 L
.85661 .02539 L
.85684 .02539 L
.85697 .02539 L
.85703 .02539 L
.85709 .02539 L
.85712 .02539 L
.85715 .02539 L
.85718 .02539 L
.85722 .02539 L
.85736 .02539 L
.85761 .02539 L
.85768 .02539 L
.85771 .02539 L
.85773 .02539 L
.85775 .02539 L
.85778 .02539 L
.85779 .02539 L
.85781 .02539 L
.85787 .02539 L
.85811 .02539 L
.85825 .02539 L
.85832 .02539 L
.85838 .02539 L
.85844 .02539 L
.85848 .02539 L
.85851 .02539 L
.85854 .02539 L
.85857 .02539 L
.85864 .02539 L
.85914 .02539 L
.85926 .02539 L
.8594 .02539 L
.85943 .02539 L
.85947 .02539 L
.8595 .02539 L
.85952 .02539 L
.85954 .02539 L
.85967 .02539 L
.86067 .02539 L
.86162 .02539 L
.86264 .02539 L
.8631 .02539 L
.86335 .02539 L
Mistroke
.86361 .02539 L
.86369 .02539 L
.86376 .02539 L
.86379 .02539 L
.86382 .02539 L
.86384 .02539 L
.86386 .02539 L
.86389 .02539 L
.86415 .02539 L
.86441 .02539 L
.86465 .02539 L
.86478 .02539 L
.86481 .02539 L
.86484 .02539 L
.86487 .02539 L
.86491 .02539 L
.86494 .02539 L
.86497 .02539 L
.86503 .02539 L
.86515 .02539 L
.86542 .02539 L
.86555 .02539 L
.86561 .02539 L
.86564 .02539 L
.86567 .02539 L
.8657 .02539 L
.86574 .02539 L
.86579 .02539 L
.86591 .02539 L
.86615 .02539 L
.86628 .02539 L
.86632 .02539 L
.86634 .02539 L
.86635 .02539 L
.86639 .02539 L
.8664 .02539 L
.86642 .02539 L
.86667 .02539 L
.8668 .02539 L
.86687 .02539 L
.8669 .02539 L
.86693 .02539 L
.86695 .02539 L
.86697 .02539 L
.86699 .02539 L
.867 .02539 L
.86708 .02539 L
.86721 .02539 L
.86734 .02539 L
.86741 .02539 L
Mistroke
.86745 .02539 L
.86748 .02539 L
.86751 .02539 L
.86754 .02539 L
.8676 .02539 L
.86772 .02539 L
.86785 .02539 L
.86791 .02539 L
.86794 .02539 L
.86797 .02539 L
.868 .02539 L
.86803 .02539 L
.8681 .02539 L
.86822 .02539 L
.86834 .02539 L
.86837 .02539 L
.8684 .02539 L
.86843 .02539 L
.86846 .02539 L
.86849 .02539 L
.86852 .02539 L
.86858 .02539 L
.86869 .02539 L
.86881 .02539 L
.86884 .02539 L
.86887 .02539 L
.86889 .02539 L
.86891 .02539 L
.86894 .02539 L
.86906 .02539 L
.86917 .02539 L
.86924 .02539 L
.86927 .02539 L
.86929 .02539 L
.8693 .02539 L
.86932 .02539 L
.86934 .02539 L
.86937 .02539 L
.86944 .02539 L
.86957 .02539 L
.8696 .02539 L
.86964 .02539 L
.86965 .02539 L
.86967 .02539 L
.8697 .02539 L
.86973 .02539 L
.86976 .02539 L
.86982 .02539 L
.86995 .02539 L
.86998 .02539 L
Mistroke
.87002 .02539 L
.87003 .02539 L
.87005 .02539 L
.87008 .02539 L
.87011 .02539 L
.87014 .02539 L
.87021 .02539 L
.87032 .02539 L
.87038 .02539 L
.8704 .02539 L
.87043 .02539 L
.87046 .02539 L
.87049 .02539 L
.87056 .02539 L
.87067 .02539 L
.87073 .02539 L
.87076 .02539 L
.8708 .02539 L
.87083 .02539 L
.87086 .02539 L
.87092 .02539 L
.87098 .02539 L
.87104 .02539 L
.87107 .02539 L
.8711 .02539 L
.87113 .02539 L
.87116 .02539 L
.87119 .02539 L
.87123 .02539 L
.87129 .02539 L
.87136 .02539 L
.8714 .02539 L
.87143 .02539 L
.87146 .02539 L
.87149 .02539 L
.87152 .02539 L
.87155 .02539 L
.87161 .02539 L
.87168 .02539 L
.87171 .02539 L
.87175 .02539 L
.87177 .02539 L
.8718 .02539 L
.87183 .02539 L
.87186 .02539 L
.87192 .02539 L
.87199 .02539 L
.87203 .02539 L
.87206 .02539 L
.87209 .02539 L
Mistroke
.87212 .02539 L
.87215 .02539 L
.87218 .02539 L
.87231 .02539 L
.87235 .02539 L
.87237 .02539 L
.87239 .02539 L
.87242 .02539 L
.87244 .02539 L
.87246 .02539 L
.87258 .02539 L
.87261 .02539 L
.87265 .02539 L
.87266 .02539 L
.87268 .02539 L
.87271 .02539 L
.87274 .02539 L
.87278 .02539 L
.87284 .02539 L
.87289 .02539 L
.87295 .02539 L
.87297 .02539 L
.87299 .02539 L
.87302 .02539 L
.87304 .02539 L
.87305 .02539 L
.87309 .02539 L
.87315 .02539 L
.87321 .02539 L
.87324 .02539 L
.87327 .02539 L
.8733 .02539 L
.87333 .02539 L
.87343 .02539 L
.87349 .02539 L
.87353 .02539 L
.87356 .02539 L
.87358 .02539 L
.87361 .02539 L
.87367 .02539 L
.87374 .02539 L
.87377 .02539 L
.87381 .02539 L
.87384 .02539 L
.87387 .02539 L
.87388 .02539 L
.8739 .02539 L
.87393 .02539 L
.874 .02539 L
.87406 .02539 L
Mistroke
.87408 .02539 L
.8741 .02539 L
.87412 .02539 L
.87414 .02539 L
.87421 .02539 L
.87428 .02539 L
.87434 .02539 L
.87437 .02539 L
.87439 .02539 L
.8744 .02539 L
.87447 .02539 L
.87453 .02539 L
.87457 .02539 L
.8746 .02539 L
.87463 .02539 L
.87466 .02539 L
.87469 .02539 L
.87472 .02539 L
.87477 .02539 L
.87484 .02539 L
.87485 .02539 L
.87487 .02539 L
.8749 .02539 L
.87493 .02539 L
.87497 .02539 L
.87503 .02539 L
.87507 .02539 L
.8751 .02539 L
.87513 .02539 L
.87516 .02539 L
.87518 .02539 L
.87519 .02539 L
.87523 .02539 L
.87528 .02539 L
.87534 .02539 L
.87537 .02539 L
.8754 .02539 L
.87542 .02539 L
.87545 .02539 L
.87551 .02539 L
.87558 .02539 L
.8756 .02539 L
.87563 .02539 L
.87566 .02539 L
.87569 .02539 L
.87576 .02539 L
.87583 .02539 L
.87585 .02539 L
.87588 .02539 L
.8759 .02539 L
Mistroke
.87592 .02539 L
.87595 .02539 L
.87602 .02539 L
.87609 .02539 L
.87612 .02539 L
.87614 .02539 L
.87615 .02539 L
.87617 .02539 L
.87619 .02539 L
.87623 .02539 L
.87629 .02539 L
.87633 .02539 L
.87636 .02539 L
.87639 .02539 L
.87641 .02539 L
.87642 .02539 L
.87649 .02539 L
.87655 .02539 L
.87658 .02539 L
.87661 .02539 L
.87663 .02539 L
.87664 .02539 L
.87667 .02539 L
.87674 .02539 L
.8768 .02539 L
.87681 .02539 L
.87683 .02539 L
.87686 .02539 L
.87689 .02539 L
.87692 .02539 L
.87698 .02539 L
.87704 .02539 L
.87705 .02539 L
.87707 .02539 L
.8771 .02539 L
.87712 .02539 L
.87714 .02539 L
.87718 .02539 L
.87724 .02539 L
.87726 .02539 L
.87728 .02539 L
.87729 .02539 L
.87731 .02539 L
.87734 .02539 L
.87737 .02539 L
.87745 .02539 L
.87748 .02539 L
.87752 .02539 L
.87755 .02539 L
.87757 .02539 L
Mistroke
.87764 .02539 L
.8777 .02539 L
.87772 .02539 L
.87774 .02539 L
.87775 .02539 L
.87777 .02539 L
.8779 .02539 L
.87793 .02539 L
.87796 .02539 L
.87798 .02539 L
.87799 .02539 L
.87803 .02539 L
.87808 .02539 L
.87811 .02539 L
.87815 .02539 L
.87817 .02539 L
.87821 .02539 L
.87823 .02539 L
.87826 .02539 L
.87833 .02539 L
.87836 .02539 L
.87839 .02539 L
.87842 .02539 L
.87845 .02539 L
.87851 .02539 L
.87855 .02539 L
.87859 .02539 L
.8786 .02539 L
.87862 .02539 L
.87866 .02539 L
.87869 .02539 L
.87872 .02539 L
.87875 .02539 L
.87879 .02539 L
.87882 .02539 L
.87883 .02539 L
.87885 .02539 L
.87888 .02539 L
.87891 .02539 L
.87895 .02539 L
.87898 .02539 L
.87902 .02539 L
.87903 .02539 L
.87905 .02539 L
.87908 .02539 L
.87911 .02539 L
.87917 .02539 L
.8792 .02539 L
.87923 .02539 L
.87925 .02539 L
Mistroke
.87927 .02539 L
.8793 .02539 L
.87936 .02539 L
.87942 .02539 L
.87945 .02539 L
.87947 .02539 L
.87948 .02539 L
.87951 .02539 L
.87954 .02539 L
.8796 .02539 L
.87963 .02539 L
.87966 .02539 L
.87969 .02539 L
.87971 .02539 L
.87977 .02539 L
.8798 .02539 L
.87983 .02539 L
.87986 .02539 L
.87989 .02539 L
.87992 .02539 L
.87995 .02539 L
.88001 .02539 L
.88004 .02539 L
.88007 .02539 L
.88009 .02539 L
.88011 .02539 L
.88014 .02539 L
.88021 .02539 L
.88024 .02539 L
.88026 .02539 L
.88029 .02539 L
.88032 .02539 L
.88038 .02539 L
.88044 .02539 L
.88047 .02539 L
.8805 .02539 L
.88053 .02539 L
.88056 .02539 L
.88062 .02539 L
.88065 .02539 L
.88068 .02539 L
.8807 .02539 L
.88073 .02539 L
.88078 .02539 L
.88084 .02539 L
.88088 .02539 L
.88089 .02539 L
.88091 .02539 L
.88097 .02539 L
.881 .02539 L
Mistroke
.88103 .02539 L
.88105 .02539 L
.88108 .02539 L
.88111 .02539 L
.88114 .02539 L
.8812 .02539 L
.88123 .02539 L
.88126 .02539 L
.88128 .02539 L
.88129 .02539 L
.88133 .02539 L
.88139 .02539 L
.88142 .02539 L
.88145 .02539 L
.88146 .02539 L
.88148 .02539 L
.88151 .02539 L
.88159 .02539 L
.88162 .02539 L
.88165 .02539 L
.88168 .02539 L
.8817 .02539 L
.88172 .02539 L
.88178 .02539 L
.88182 .02539 L
.88183 .02539 L
.88185 .02539 L
.88188 .02539 L
.88191 .02539 L
.88197 .02539 L
.88201 .02539 L
.88202 .02539 L
.88204 .02539 L
.88206 .02539 L
.88208 .02539 L
.88211 .02539 L
.88218 .02539 L
.8822 .02539 L
.88222 .02539 L
.88224 .02539 L
.88225 .02539 L
.88232 .02539 L
.88238 .02539 L
.8824 .02539 L
.88242 .02539 L
.88243 .02539 L
.88245 .02539 L
.88252 .02539 L
.88255 .02539 L
.88258 .02539 L
Mistroke
.88261 .02539 L
.88263 .02539 L
.88266 .02539 L
.8827 .02539 L
.88273 .02539 L
.88276 .02539 L
.88279 .02539 L
.88283 .02539 L
.88286 .02539 L
.8829 .02539 L
.88293 .02539 L
.88294 .02539 L
.88296 .02539 L
.88299 .02539 L
.88302 .02539 L
.88308 .02539 L
.88311 .02539 L
.88313 .02539 L
.88315 .02539 L
.88317 .02539 L
.8832 .02539 L
.88326 .02539 L
.88329 .02539 L
.88332 .02539 L
.88334 .02539 L
.88336 .02539 L
.88337 .02539 L
.88339 .02539 L
.88346 .02539 L
.8835 .02539 L
.88351 .02539 L
.88353 .02539 L
.88356 .02539 L
.88359 .02539 L
.88365 .02539 L
.88369 .02539 L
.8837 .02539 L
.88372 .02539 L
.88375 .02539 L
.88378 .02539 L
.88382 .02539 L
.88385 .02539 L
.88388 .02539 L
.88391 .02539 L
.88393 .02539 L
.88395 .02539 L
.88398 .02539 L
.88402 .02539 L
.88405 .02539 L
.88408 .02539 L
Mistroke
.88411 .02539 L
.88418 .02539 L
.88421 .02539 L
.88424 .02539 L
.88427 .02539 L
.8843 .02539 L
.88436 .02539 L
.88439 .02539 L
.88442 .02539 L
.88445 .02539 L
.88448 .02539 L
.88455 .02539 L
.88457 .02539 L
.8846 .02539 L
.88463 .02539 L
.88466 .02539 L
.88471 .02539 L
.88474 .02539 L
.88477 .02539 L
.8848 .02539 L
.88483 .02539 L
.88489 .02539 L
.88492 .02539 L
.88495 .02539 L
.88498 .02539 L
.88501 .02539 L
.88507 .02539 L
.88511 .02539 L
.88514 .02539 L
.88517 .02539 L
.8852 .02539 L
.88523 .02539 L
.88526 .02539 L
.88529 .02539 L
.88532 .02539 L
.88535 .02539 L
.88539 .02539 L
.88542 .02539 L
.88545 .02539 L
.88548 .02539 L
.8855 .02539 L
.88553 .02539 L
.88555 .02539 L
.88561 .02539 L
.88564 .02539 L
.88567 .02539 L
.8857 .02539 L
.88572 .02539 L
.88578 .02539 L
.88581 .02539 L
Mistroke
.88584 .02539 L
.88586 .02539 L
.88587 .02539 L
.88591 .02539 L
.88597 .02539 L
.88599 .02539 L
.886 .02539 L
.88603 .02539 L
.88605 .02539 L
.88607 .02539 L
.8861 .02539 L
.88613 .02539 L
.88616 .02539 L
.88619 .02539 L
.88621 .02539 L
.88623 .02539 L
.88629 .02539 L
.88632 .02539 L
.88634 .02539 L
.88635 .02539 L
.88638 .02539 L
.88641 .02539 L
.88647 .02539 L
.8865 .02539 L
.88653 .02539 L
.88655 .02539 L
.88658 .02539 L
.88664 .02539 L
.88666 .02539 L
.88669 .02539 L
.88672 .02539 L
.88676 .02539 L
.88679 .02539 L
.88683 .02539 L
.88684 .02539 L
.88686 .02539 L
.88689 .02539 L
.88692 .02539 L
.88695 .02539 L
.88701 .02539 L
.88704 .02539 L
.88708 .02539 L
.8871 .02539 L
.88713 .02539 L
.88716 .02539 L
.88719 .02539 L
.88722 .02539 L
.88725 .02539 L
.88732 .02539 L
.88734 .02539 L
Mistroke
.88736 .02539 L
.88738 .02539 L
.8874 .02539 L
.88743 .02539 L
.88746 .02539 L
.88749 .02539 L
.88753 .02539 L
.88756 .02539 L
.88758 .02539 L
.88765 .02539 L
.88768 .02539 L
.88772 .02539 L
.88775 .02539 L
.88778 .02539 L
.88784 .02539 L
.88787 .02539 L
.8879 .02539 L
.88792 .02539 L
.88793 .02539 L
.88797 .02539 L
.888 .02539 L
.88803 .02539 L
.88806 .02539 L
.88809 .02539 L
.88814 .02539 L
.88817 .02539 L
.8882 .02539 L
.88823 .02539 L
.88826 .02539 L
.88832 .02539 L
.88835 .02539 L
.88838 .02539 L
.8884 .02539 L
.88842 .02539 L
.88845 .02539 L
.88848 .02539 L
.88852 .02539 L
.88853 .02539 L
.88855 .02539 L
.88857 .02539 L
.88859 .02539 L
.88865 .02539 L
.88867 .02539 L
.88869 .02539 L
.88872 .02539 L
.88875 .02539 L
.88878 .02539 L
.88881 .02539 L
.88885 .02539 L
.88888 .02539 L
Mistroke
.88891 .02539 L
.88894 .02539 L
.88896 .02539 L
.889 .02539 L
.88903 .02539 L
.88906 .02539 L
.88909 .02539 L
.88912 .02539 L
.88916 .02539 L
.88919 .02539 L
.8892 .02539 L
.88922 .02539 L
.88925 .02539 L
.88928 .02539 L
.88931 .02539 L
.88934 .02539 L
.88937 .02539 L
.88939 .02539 L
.88942 .02539 L
.88944 .02539 L
.88947 .02539 L
.8895 .02539 L
.88953 .02539 L
.88956 .02539 L
.88959 .02539 L
.88962 .02539 L
.88965 .02539 L
.88968 .02539 L
.88971 .02539 L
.88973 .02539 L
.88975 .02539 L
.88978 .02539 L
.88982 .02539 L
.88985 .02539 L
.88987 .02539 L
.88988 .02539 L
.88991 .02539 L
.88994 .02539 L
.88998 .02539 L
.89 .02539 L
.89002 .02539 L
.89003 .02539 L
.89005 .02539 L
.89009 .02539 L
.89012 .02539 L
.89016 .02539 L
.89017 .02539 L
.89019 .02539 L
.89022 .02539 L
.89025 .02539 L
Mistroke
.89028 .02539 L
.89031 .02539 L
.89033 .02539 L
.89035 .02539 L
.89038 .02539 L
.89041 .02539 L
.89046 .02539 L
.89049 .02539 L
.89051 .02539 L
.89053 .02539 L
.89056 .02539 L
.89059 .02539 L
.89062 .02539 L
.89065 .02539 L
.89067 .02539 L
.89069 .02539 L
.89071 .02539 L
.89073 .02539 L
.89076 .02539 L
.89079 .02539 L
.89082 .02539 L
.89085 .02539 L
.89088 .02539 L
.89091 .02539 L
.89094 .02539 L
.89097 .02539 L
.89101 .02539 L
.89102 .02539 L
.89104 .02539 L
.89108 .02539 L
.89111 .02539 L
.89114 .02539 L
.89116 .02539 L
.89118 .02539 L
.89124 .02539 L
.89127 .02539 L
.8913 .02539 L
.89133 .02539 L
.89135 .02539 L
.89141 .02539 L
.89144 .02539 L
.89146 .02539 L
.89149 .02539 L
.89152 .02539 L
.89158 .02539 L
.89161 .02539 L
.89164 .02539 L
.89167 .02539 L
.8917 .02539 L
.89173 .02539 L
Mistroke
.89176 .02539 L
.89179 .02539 L
.89182 .02539 L
.89185 .02539 L
.89189 .02539 L
.89192 .02539 L
.89195 .02539 L
.89198 .02539 L
.89201 .02539 L
.89204 .02539 L
.89207 .02539 L
.89209 .02539 L
.89212 .02539 L
.89215 .02539 L
.89218 .02539 L
.89221 .02539 L
.89224 .02539 L
.89226 .02539 L
.89228 .02539 L
.8923 .02539 L
.89232 .02539 L
.89238 .02539 L
.8924 .02539 L
.89241 .02539 L
.89245 .02539 L
.89248 .02539 L
.89251 .02539 L
.89254 .02539 L
.89257 .02539 L
.89258 .02539 L
.8926 .02539 L
.89263 .02539 L
.89267 .02539 L
.8927 .02539 L
.89272 .02539 L
.89276 .02539 L
.89279 .02539 L
.89281 .02539 L
.89287 .02539 L
.89289 .02539 L
.89291 .02539 L
.89294 .02539 L
.89297 .02539 L
.893 .02539 L
.89302 .02539 L
.89305 .02539 L
.89308 .02539 L
.89311 .02539 L
.89317 .02539 L
.89319 .02539 L
Mistroke
.8932 .02539 L
.89324 .02539 L
.89325 .02539 L
.89327 .02539 L
.89331 .02539 L
.89334 .02539 L
.89337 .02539 L
.89339 .02539 L
.89341 .02539 L
.89344 .02539 L
.8935 .02539 L
.89352 .02539 L
.89354 .02539 L
.89357 .02539 L
.8936 .02539 L
.89363 .02539 L
.89366 .02539 L
.89369 .02539 L
.89372 .02539 L
.89375 .02539 L
.89381 .02539 L
.89384 .02539 L
.89386 .02539 L
.89387 .02539 L
.8939 .02539 L
.89393 .02539 L
.89396 .02539 L
.89399 .02539 L
.89402 .02539 L
.89404 .02539 L
.89411 .02539 L
.89414 .02539 L
.89416 .02539 L
.8942 .02539 L
.89421 .02539 L
.89423 .02539 L
.89429 .02539 L
.89431 .02539 L
.89433 .02539 L
.89436 .02539 L
.89438 .02539 L
.8944 .02539 L
.89443 .02539 L
.89446 .02539 L
.8945 .02539 L
.89453 .02539 L
.89455 .02539 L
.89459 .02539 L
.8946 .02539 L
.89462 .02539 L
Mistroke
.89465 .02539 L
.89468 .02539 L
.89472 .02539 L
.89475 .02539 L
.89478 .02539 L
.89481 .02539 L
.89484 .02539 L
.89486 .02539 L
.89492 .02539 L
.89496 .02539 L
.89499 .02539 L
.895 .02539 L
.89502 .02539 L
.89506 .02539 L
.89509 .02539 L
.89512 .02539 L
.89515 .02539 L
.89518 .02539 L
.89521 .02539 L
.89524 .02539 L
.89527 .02539 L
.89529 .02539 L
.89532 .02539 L
.89536 .02539 L
.89539 .02539 L
.89542 .02539 L
.89545 .02539 L
.89548 .02539 L
.89551 .02539 L
.89554 .02539 L
.89556 .02539 L
.89559 .02539 L
.89561 .02539 L
.89564 .02539 L
.8957 .02539 L
.89572 .02539 L
.89574 .02539 L
.89577 .02539 L
.8958 .02539 L
.89582 .02539 L
.89585 .02539 L
.89588 .02539 L
.89591 .02539 L
.89594 .02539 L
.89601 .02539 L
.89603 .02539 L
.89605 .02539 L
.89607 .02539 L
.89608 .02539 L
.89615 .02539 L
Mistroke
.89618 .02539 L
.8962 .02539 L
.89622 .02539 L
.89625 .02539 L
.89628 .02539 L
.89631 .02539 L
.89634 .02539 L
.89637 .02539 L
.8964 .02539 L
.89644 .02539 L
.89648 .02539 L
.8965 .02539 L
.89651 .02539 L
.89653 .02539 L
.89655 .02539 L
.89658 .02539 L
.89661 .02539 L
.89665 .02539 L
.89668 .02539 L
.89671 .02539 L
.89674 .02539 L
.8968 .02539 L
.89683 .02539 L
.89686 .02539 L
.89689 .02539 L
.89693 .02539 L
.89695 .02539 L
.89698 .02539 L
.89701 .02539 L
.89703 .02539 L
.89706 .02539 L
.8971 .02539 L
.89713 .02539 L
.89716 .02539 L
.89719 .02539 L
.89722 .02539 L
.89725 .02539 L
.89729 .02539 L
.89732 .02539 L
.89735 .02539 L
.89741 .02539 L
.89743 .02539 L
.89744 .02539 L
.89748 .02539 L
.89749 .02539 L
.89751 .02539 L
.89755 .02539 L
.89758 .02539 L
.89761 .02539 L
.89764 .02539 L
Mistroke
.89766 .02539 L
.89768 .02539 L
.89771 .02539 L
.89774 .02539 L
.89775 .02539 L
.89777 .02539 L
.8978 .02539 L
.89786 .02539 L
.89789 .02539 L
.89792 .02539 L
.89794 .02539 L
.89795 .02539 L
.89799 .02539 L
.89802 .02539 L
.89804 .02539 L
.89806 .02539 L
.89807 .02539 L
.89809 .02539 L
.89812 .02539 L
.89818 .02539 L
.89822 .02539 L
.89823 .02539 L
.89825 .02539 L
.89828 .02539 L
.89832 .02539 L
.89835 .02539 L
.89837 .02539 L
.89838 .02539 L
.8984 .02539 L
.89842 .02539 L
.89846 .02539 L
.89852 .02539 L
.89853 .02539 L
.89855 .02539 L
.89858 .02539 L
.8986 .02539 L
.89862 .02539 L
.89865 .02539 L
.89869 .02539 L
.89872 .02539 L
.89875 .02539 L
.89878 .02539 L
.89881 .02539 L
.89884 .02539 L
.89886 .02539 L
.89888 .02539 L
.89891 .02539 L
.89895 .02539 L
.89898 .02539 L
.89901 .02539 L
Mistroke
.89904 .02539 L
.89908 .02539 L
.89911 .02539 L
.89914 .02539 L
.89917 .02539 L
.89921 .02539 L
.89923 .02539 L
.89926 .02539 L
.89929 .02539 L
.89932 .02539 L
.89934 .02539 L
.89937 .02539 L
.8994 .02539 L
.89946 .02539 L
.89949 .02539 L
.89952 .02539 L
.89956 .02539 L
.89959 .02539 L
.89962 .02539 L
.89964 .02539 L
.89967 .02539 L
.8997 .02539 L
.89973 .02539 L
.89977 .02539 L
.8998 .02539 L
.89983 .02539 L
.89986 .02539 L
.89989 .02539 L
.89992 .02539 L
.89995 .02539 L
.89996 .02539 L
.89998 .02539 L
.90001 .02539 L
.90004 .02539 L
.90008 .02539 L
.90011 .02539 L
.90013 .02539 L
.90014 .02539 L
.9002 .02539 L
.90023 .02539 L
.90026 .02539 L
.90029 .02539 L
.90032 .02539 L
.90037 .02539 L
.9004 .02539 L
.90043 .02539 L
.90046 .02539 L
.90049 .02539 L
.90054 .02539 L
.90057 .02539 L
Mistroke
.9006 .02539 L
.90064 .02539 L
.90067 .02539 L
.9007 .02539 L
.90072 .02539 L
.90073 .02539 L
.90076 .02539 L
.90079 .02539 L
.90086 .02539 L
.90088 .02539 L
.9009 .02539 L
.90091 .02539 L
.90093 .02539 L
.90099 .02539 L
.90103 .02539 L
.90106 .02539 L
.90109 .02539 L
.90112 .02539 L
.90115 .02539 L
.90118 .02539 L
.90121 .02539 L
.90124 .02539 L
.90127 .02539 L
.9013 .02539 L
.90133 .02539 L
.90135 .02539 L
.90136 .02539 L
.90139 .02539 L
.90142 .02539 L
.90148 .02539 L
.90151 .02539 L
.90154 .02539 L
.90157 .02539 L
.90159 .02539 L
.90165 .02539 L
.90168 .02539 L
.9017 .02539 L
.90171 .02539 L
.90174 .02539 L
.90177 .02539 L
.90183 .02539 L
.90186 .02539 L
.90189 .02539 L
.90192 .02539 L
.90195 .02539 L
.90198 .02539 L
.90201 .02539 L
.90204 .02539 L
.90207 .02539 L
.90211 .02539 L
Mistroke
.90214 .02539 L
.90217 .02539 L
.9022 .02539 L
.90223 .02539 L
.90227 .02539 L
.9023 .02539 L
.90233 .02539 L
.90236 .02539 L
.90239 .02539 L
.90244 .02539 L
.90247 .02539 L
.9025 .02539 L
.90253 .02539 L
.90255 .02539 L
.90261 .02539 L
.90264 .02539 L
.90267 .02539 L
.9027 .02539 L
.90273 .02539 L
.90276 .02539 L
.9028 .02539 L
.90283 .02539 L
.90286 .02539 L
.90292 .02539 L
.90295 .02539 L
.90298 .02539 L
.90301 .02539 L
.90304 .02539 L
.90309 .02539 L
.90311 .02539 L
.90313 .02539 L
.90316 .02539 L
.90318 .02539 L
.9032 .02539 L
.90323 .02539 L
.90326 .02539 L
.9033 .02539 L
.90332 .02539 L
.90333 .02539 L
.90337 .02539 L
.9034 .02539 L
.90343 .02539 L
.90345 .02539 L
.90347 .02539 L
.9035 .02539 L
.90356 .02539 L
.90359 .02539 L
.90362 .02539 L
.90365 .02539 L
.90368 .02539 L
Mistroke
.90371 .02539 L
.90374 .02539 L
.90377 .02539 L
.9038 .02539 L
.90383 .02539 L
.90386 .02539 L
.90389 .02539 L
.9039 .02539 L
.90392 .02539 L
.90395 .02539 L
.90398 .02539 L
.90405 .02539 L
.90407 .02539 L
.90408 .02539 L
.9041 .02539 L
.90412 .02539 L
.90413 .02539 L
.90415 .02539 L
.90419 .02539 L
.90422 .02539 L
.90425 .02539 L
.90427 .02539 L
.90429 .02539 L
.9043 .02539 L
.90432 .02539 L
.90439 .02539 L
.90442 .02539 L
.90444 .02539 L
.90446 .02539 L
.90453 .02539 L
.90456 .02539 L
.90458 .02539 L
.90461 .02539 L
.90465 .02539 L
.90468 .02539 L
.90471 .02539 L
.90474 .02539 L
.90477 .02539 L
.9048 .02539 L
.90483 .02539 L
.9049 .02539 L
.90493 .02539 L
.90494 .02539 L
.90496 .02539 L
.90503 .02539 L
.90506 .02539 L
.90509 .02539 L
.90511 .02539 L
.90513 .02539 L
.90516 .02539 L
Mistroke
.90521 .02539 L
.90524 .02539 L
.90527 .02539 L
.90531 .02539 L
.90533 .02539 L
.90537 .02539 L
.9054 .02539 L
.90542 .02539 L
.90545 .02539 L
.90551 .02539 L
.90554 .02539 L
.90557 .02539 L
.9056 .02539 L
.90562 .02539 L
.90568 .02539 L
.90572 .02539 L
.90575 .02539 L
.90578 .02539 L
.90581 .02539 L
.90586 .02539 L
.90588 .02539 L
.9059 .02539 L
.90593 .02539 L
.90595 .02539 L
.90596 .02539 L
.906 .02539 L
.90603 .02539 L
.90606 .02539 L
.90609 .02539 L
.90611 .02539 L
.90612 .02539 L
.90619 .02539 L
.90621 .02539 L
.90623 .02539 L
.90625 .02539 L
.90627 .02539 L
.90628 .02539 L
.9063 .02539 L
.90634 .02539 L
.90637 .02539 L
.9064 .02539 L
.90643 .02539 L
.90646 .02539 L
.90653 .02539 L
.90654 .02539 L
.90656 .02539 L
.90659 .02539 L
.90663 .02539 L
.90665 .02539 L
.90669 .02539 L
Mistroke
.90672 .02539 L
.90674 .02539 L
.90677 .02539 L
.9068 .02539 L
.90684 .02539 L
.9069 .02539 L
.90693 .02539 L
.90696 .02539 L
.90699 .02539 L
.90702 .02539 L
.90707 .02539 L
.9071 .02539 L
.90713 .02539 L
.90715 .02539 L
.90716 .02539 L
.9072 .02539 L
.90723 .02539 L
.90726 .02539 L
.90728 .02539 L
.90729 .02539 L
.90733 .02539 L
.90736 .02539 L
.9074 .02539 L
.90743 .02539 L
.90746 .02539 L
.90749 .02539 L
.90752 .02539 L
.90755 .02539 L
.90758 .02539 L
.9076 .02539 L
.90762 .02539 L
.90765 .02539 L
.90771 .02539 L
.90774 .02539 L
.90777 .02539 L
.9078 .02539 L
.90783 .02539 L
.90789 .02539 L
.90792 .02539 L
.90795 .02539 L
.90797 .02539 L
.90799 .02539 L
.90803 .02539 L
.90806 .02539 L
.90809 .02539 L
.90812 .02539 L
.90815 .02539 L
.90817 .02539 L
.90819 .02539 L
.90822 .02539 L
Mistroke
.90825 .02539 L
.90828 .02539 L
.9083 .02539 L
.90832 .02539 L
.90836 .02539 L
.90839 .02539 L
.90843 .02539 L
.90846 .02539 L
.90847 .02539 L
.90849 .02539 L
.90852 .02539 L
.90855 .02539 L
.90859 .02539 L
.90862 .02539 L
.90865 .02539 L
.90868 .02539 L
.90871 .02539 L
.90874 .02539 L
.90877 .02539 L
.90879 .02539 L
.90881 .02539 L
.90884 .02539 L
.90887 .02539 L
.90892 .02539 L
.90895 .02539 L
.90897 .02539 L
.90899 .02539 L
.90902 .02539 L
.90905 .02539 L
.90911 .02539 L
.90913 .02539 L
.90915 .02539 L
.90917 .02539 L
.90919 .02539 L
.90922 .02539 L
.90925 .02539 L
.90932 .02539 L
.90933 .02539 L
.90935 .02539 L
.90939 .02539 L
.90941 .02539 L
.90942 .02539 L
.90946 .02539 L
.90949 .02539 L
.90952 .02539 L
.90955 .02539 L
.90958 .02539 L
.90962 .02539 L
.90965 .02539 L
.90967 .02539 L
Mistroke
.90969 .02539 L
.90972 .02539 L
.90975 .02539 L
.90978 .02539 L
.90981 .02539 L
.90984 .02539 L
.90987 .02539 L
.9099 .02539 L
.90993 .02539 L
.90996 .02539 L
.90999 .02539 L
.91002 .02539 L
.91005 .02539 L
.91008 .02539 L
.9101 .02539 L
.91011 .02539 L
.91015 .02539 L
.91018 .02539 L
.91021 .02539 L
.91024 .02539 L
.91027 .02539 L
.9103 .02539 L
.91033 .02539 L
.91039 .02539 L
.91041 .02539 L
.91042 .02539 L
.91045 .02539 L
.91048 .02539 L
.91051 .02539 L
.91056 .02539 L
.91059 .02539 L
.91062 .02539 L
.91065 .02539 L
.91068 .02539 L
.91074 .02539 L
.91077 .02539 L
.9108 .02539 L
.91083 .02539 L
.91086 .02539 L
.91092 .02539 L
.91095 .02539 L
.91099 .02539 L
.911 .02539 L
.91102 .02539 L
.91106 .02539 L
.91109 .02539 L
.91112 .02539 L
.91115 .02539 L
.91118 .02539 L
.9112 .02539 L
Mistroke
.91122 .02539 L
.91125 .02539 L
.91132 .02539 L
.91134 .02539 L
.91135 .02539 L
.91137 .02539 L
.91139 .02539 L
.91146 .02539 L
.91149 .02539 L
.91152 .02539 L
.91155 .02539 L
.91158 .02539 L
.91165 .02539 L
.91168 .02539 L
.9117 .02539 L
.91171 .02539 L
.91175 .02539 L
.91176 .02539 L
.91178 .02539 L
.91184 .02539 L
.91187 .02539 L
.9119 .02539 L
.91192 .02539 L
.91195 .02539 L
.91198 .02539 L
.91202 .02539 L
.91205 .02539 L
.91207 .02539 L
.91209 .02539 L
.91211 .02539 L
.91212 .02539 L
.91215 .02539 L
.91221 .02539 L
.91225 .02539 L
.91228 .02539 L
.9123 .02539 L
.91231 .02539 L
.91233 .02539 L
.91235 .02539 L
.91242 .02539 L
.91246 .02539 L
.91249 .02539 L
.91252 .02539 L
.91255 .02539 L
.91261 .02539 L
.91264 .02539 L
.91268 .02539 L
.91269 .02539 L
.91271 .02539 L
.91274 .02539 L
Mistroke
.91281 .02539 L
.91284 .02539 L
.91286 .02539 L
.91288 .02539 L
.91289 .02539 L
.91291 .02539 L
.91294 .02539 L
.913 .02539 L
.91303 .02539 L
.91306 .02539 L
.91309 .02539 L
.91312 .02539 L
.91318 .02539 L
.91323 .02539 L
.91325 .02539 L
.91327 .02539 L
.9133 .02539 L
.91333 .02539 L
.91337 .02539 L
.9134 .02539 L
.91343 .02539 L
.91346 .02539 L
.91349 .02539 L
.91352 .02539 L
.91355 .02539 L
.91359 .02539 L
.91362 .02539 L
.91364 .02539 L
.91366 .02539 L
.91369 .02539 L
.91371 .02539 L
.91373 .02539 L
.91376 .02539 L
.91379 .02539 L
.91383 .02539 L
.91386 .02539 L
.91389 .02539 L
.91391 .02539 L
.91394 .02539 L
.914 .02539 L
.91403 .02539 L
.91406 .02539 L
.91408 .02539 L
.9141 .02539 L
.91413 .02539 L
.9142 .02539 L
.91426 .02539 L
.91428 .02539 L
.91431 .02539 L
.91434 .02539 L
Mistroke
.91437 .02539 L
.91443 .02539 L
.91446 .02539 L
.91449 .02539 L
.91452 .02539 L
.91455 .02539 L
.91461 .02539 L
.91464 .02539 L
.91466 .02539 L
.91469 .02539 L
.91472 .02539 L
.91475 .02539 L
.91478 .02539 L
.91485 .02539 L
.91486 .02539 L
.91488 .02539 L
.91491 .02539 L
.91493 .02539 L
.91495 .02539 L
.91498 .02539 L
.91504 .02539 L
.91507 .02539 L
.9151 .02539 L
.91514 .02539 L
.91515 .02539 L
.91517 .02539 L
.91523 .02539 L
.91529 .02539 L
.91532 .02539 L
.91535 .02539 L
.91539 .02539 L
.91541 .02539 L
.91548 .02539 L
.91551 .02539 L
.91553 .02539 L
.91557 .02539 L
.91559 .02539 L
.91565 .02539 L
.9157 .02539 L
.91574 .02539 L
.91577 .02539 L
.9158 .02539 L
.91583 .02539 L
.91588 .02539 L
.91594 .02539 L
.91596 .02539 L
.91598 .02539 L
.91601 .02539 L
.91604 .02539 L
.91608 .02539 L
Mistroke
.91614 .02539 L
.91617 .02539 L
.9162 .02539 L
.91623 .02539 L
.91626 .02539 L
.91631 .02539 L
.91637 .02539 L
.9164 .02539 L
.91642 .02539 L
.91644 .02539 L
.91646 .02539 L
.91649 .02539 L
.91654 .02539 L
.9166 .02539 L
.91663 .02539 L
.91666 .02539 L
.91669 .02539 L
.91673 .02539 L
.91679 .02539 L
.91682 .02539 L
.91685 .02539 L
.91687 .02539 L
.91689 .02539 L
.91691 .02539 L
.91693 .02539 L
.91698 .02539 L
.91705 .02539 L
.91708 .02539 L
.9171 .02539 L
.91711 .02539 L
.91714 .02539 L
.91718 .02539 L
.91724 .02539 L
.91729 .02539 L
.91732 .02539 L
.91735 .02539 L
.91737 .02539 L
.91739 .02539 L
.91742 .02539 L
.91747 .02539 L
.91753 .02539 L
.91756 .02539 L
.91759 .02539 L
.91762 .02539 L
.91764 .02539 L
.91771 .02539 L
.91777 .02539 L
.91779 .02539 L
.91781 .02539 L
.91782 .02539 L
Mistroke
.91784 .02539 L
.91791 .02539 L
.91797 .02539 L
.918 .02539 L
.91804 .02539 L
.91806 .02539 L
.91809 .02539 L
.91816 .02539 L
.91822 .02539 L
.91825 .02539 L
.91826 .02539 L
.91828 .02539 L
.91831 .02539 L
.91834 .02539 L
.9184 .02539 L
.91845 .02539 L
.91851 .02539 L
.91854 .02539 L
.91857 .02539 L
.9186 .02539 L
.91862 .02539 L
.91868 .02539 L
.91875 .02539 L
.91877 .02539 L
.91878 .02539 L
.9188 .02539 L
.91882 .02539 L
.91889 .02539 L
.91896 .02539 L
.91899 .02539 L
.91902 .02539 L
.91905 .02539 L
.91908 .02539 L
.91914 .02539 L
.9192 .02539 L
.91923 .02539 L
.91927 .02539 L
.9193 .02539 L
.91933 .02539 L
.91936 .02539 L
.91939 .02539 L
.91949 .02539 L
.91952 .02539 L
.91955 .02539 L
.91958 .02539 L
.91961 .02539 L
.91967 .02539 L
.91973 .02539 L
.91976 .02539 L
.91979 .02539 L
Mistroke
.91982 .02539 L
.91985 .02539 L
.91986 .02539 L
.91988 .02539 L
.91991 .02539 L
.91998 .02539 L
.92004 .02539 L
.92006 .02539 L
.92008 .02539 L
.92011 .02539 L
.92014 .02539 L
.92017 .02539 L
.92024 .02539 L
.9203 .02539 L
.92033 .02539 L
.92036 .02539 L
.92039 .02539 L
.92041 .02539 L
.92043 .02539 L
.9205 .02539 L
.92057 .02539 L
.92061 .02539 L
.92064 .02539 L
.92067 .02539 L
.9207 .02539 L
.92076 .02539 L
.92082 .02539 L
.92085 .02539 L
.92089 .02539 L
.92092 .02539 L
.92095 .02539 L
.92098 .02539 L
.92101 .02539 L
.92108 .02539 L
.92115 .02539 L
.92118 .02539 L
.9212 .02539 L
.92121 .02539 L
.92124 .02539 L
.92127 .02539 L
.92139 .02539 L
.92144 .02539 L
.92147 .02539 L
.9215 .02539 L
.92153 .02539 L
.92156 .02539 L
.92161 .02539 L
.92174 .02539 L
.92177 .02539 L
.92179 .02539 L
Mistroke
.92181 .02539 L
.92184 .02539 L
.92186 .02539 L
.92188 .02539 L
.922 .02539 L
.92207 .02539 L
.9221 .02539 L
.92213 .02539 L
.92216 .02539 L
.92218 .02539 L
.92224 .02539 L
.92231 .02539 L
.92237 .02539 L
.9224 .02539 L
.92242 .02539 L
.92245 .02539 L
.92248 .02539 L
.9226 .02539 L
.92266 .02539 L
.92272 .02539 L
.92274 .02539 L
.92276 .02539 L
.92277 .02539 L
.92279 .02539 L
.92281 .02539 L
.92283 .02539 L
.92286 .02539 L
.92299 .02539 L
.92305 .02539 L
.92308 .02539 L
.92311 .02539 L
.92314 .02539 L
.92316 .02539 L
.92322 .02539 L
.92333 .02539 L
.92339 .02539 L
.92342 .02539 L
.92345 .02539 L
.92348 .02539 L
.92351 .02539 L
.92357 .02539 L
.9237 .02539 L
.92373 .02539 L
.92376 .02539 L
.92379 .02539 L
.92382 .02539 L
.92385 .02539 L
.92388 .02539 L
.92394 .02539 L
.92405 .02539 L
Mistroke
.92412 .02539 L
.92415 .02539 L
.92418 .02539 L
.9242 .02539 L
.92422 .02539 L
.92426 .02539 L
.92432 .02539 L
.92446 .02539 L
.92451 .02539 L
.92454 .02539 L
.92458 .02539 L
.92461 .02539 L
.92464 .02539 L
.92469 .02539 L
.92481 .02539 L
.92488 .02539 L
.92491 .02539 L
.92494 .02539 L
.92497 .02539 L
.92499 .02539 L
.92501 .02539 L
.92504 .02539 L
.92507 .02539 L
.92519 .02539 L
.92531 .02539 L
.92536 .02539 L
.92539 .02539 L
.92541 .02539 L
.92544 .02539 L
.92547 .02539 L
.92553 .02539 L
.92566 .02539 L
.92578 .02539 L
.92584 .02539 L
.92585 .02539 L
.92587 .02539 L
.9259 .02539 L
.92592 .02539 L
.92593 .02539 L
.92596 .02539 L
.92604 .02539 L
.92614 .02539 L
.92626 .02539 L
.92629 .02539 L
.92632 .02539 L
.92635 .02539 L
.92638 .02539 L
.92641 .02539 L
.92644 .02539 L
.9265 .02539 L
Mistroke
.92663 .02539 L
.92676 .02539 L
.92683 .02539 L
.92685 .02539 L
.92687 .02539 L
.92689 .02539 L
.92691 .02539 L
.92704 .02539 L
.92717 .02539 L
.9273 .02539 L
.92736 .02539 L
.9274 .02539 L
.92743 .02539 L
.92746 .02539 L
.92749 .02539 L
.92755 .02539 L
.92781 .02539 L
.92794 .02539 L
.92799 .02539 L
.92802 .02539 L
.92805 .02539 L
.92809 .02539 L
.92812 .02539 L
.92818 .02539 L
.92831 .02539 L
.92845 .02539 L
.92859 .02539 L
.92864 .02539 L
.92871 .02539 L
.92874 .02539 L
.92877 .02539 L
.9288 .02539 L
.92882 .02539 L
.92886 .02539 L
.92889 .02539 L
.92896 .02539 L
.92908 .02539 L
.9293 .02539 L
.92954 .02539 L
.92961 .02539 L
.92967 .02539 L
.9297 .02539 L
.92973 .02539 L
.92976 .02539 L
.92979 .02539 L
.93002 .02539 L
.93054 .02539 L
.93077 .02539 L
.9309 .02539 L
.93097 .02539 L
Mistroke
.931 .02539 L
.93103 .02539 L
.93106 .02539 L
.93108 .02539 L
.93111 .02539 L
.93114 .02539 L
.93127 .02539 L
.93149 .02539 L
.93198 .02539 L
.93224 .02539 L
.93239 .02539 L
.93246 .02539 L
.93249 .02539 L
.93252 .02539 L
.93255 .02539 L
.93258 .02539 L
.93262 .02539 L
.93265 .02539 L
.93279 .02539 L
.93304 .02539 L
.93352 .02539 L
.93378 .02539 L
.93402 .02539 L
.93408 .02539 L
.93411 .02539 L
.93414 .02539 L
.93418 .02539 L
.93419 .02539 L
.93421 .02539 L
.93427 .02539 L
.93455 .02539 L
.93505 .02539 L
.93551 .02539 L
.93563 .02539 L
.93569 .02539 L
.93576 .02539 L
.93579 .02539 L
.93582 .02539 L
.93585 .02539 L
.93588 .02539 L
.93591 .02539 L
.93594 .02539 L
.93599 .02539 L
.93652 .02539 L
.93702 .02539 L
.93748 .02539 L
.9376 .02539 L
.93766 .02539 L
.9377 .02539 L
.93773 .02539 L
Mistroke
.93776 .02539 L
.93779 .02539 L
.93786 .02539 L
.93797 .02539 L
.9385 .02539 L
.93899 .02539 L
.93925 .02539 L
.93953 .02539 L
.93967 .02539 L
.93974 .02539 L
.93977 .02539 L
.93981 .02539 L
.93984 .02539 L
.93986 .02539 L
.93992 .02539 L
.94005 .02539 L
.94053 .02539 L
.94151 .02539 L
.94177 .02539 L
.9419 .02539 L
.94198 .02539 L
.94205 .02539 L
.94208 .02539 L
.94211 .02539 L
.94213 .02539 L
.94215 .02539 L
.94217 .02539 L
.94218 .02539 L
.94231 .02539 L
.94255 .02539 L
.94354 .02539 L
.94404 .02539 L
.9443 .02539 L
.94444 .02539 L
.94458 .02539 L
.9447 .02539 L
.94473 .02539 L
.94477 .02539 L
.9448 .02539 L
.94483 .02539 L
.94485 .02539 L
.94486 .02539 L
.9449 .02539 L
.94497 .02539 L
.9451 .02539 L
.94559 .02539 L
.94656 .02539 L
.94705 .02539 L
.94731 .02539 L
.94759 .02539 L
Mistroke
.94773 .02539 L
.94786 .02539 L
.94791 .02539 L
.94795 .02539 L
.94798 .02539 L
.94799 .02539 L
.94801 .02539 L
.94804 .02539 L
.9481 .02539 L
.94858 .02539 L
.94962 .02539 L
.95062 .02539 L
.95112 .02539 L
.95158 .02539 L
.9517 .02539 L
.95183 .02539 L
.95189 .02539 L
.95196 .02539 L
.95201 .02539 L
.95204 .02539 L
.95207 .02539 L
.9521 .02539 L
.95214 .02539 L
.9522 .02539 L
.95233 .02539 L
.9526 .02539 L
.95362 .02539 L
.95461 .02539 L
.95566 .02539 L
.95667 .02539 L
.95713 .02539 L
.9574 .02539 L
.95764 .02539 L
.95789 .02539 L
.95796 .02539 L
.95799 .02539 L
.95802 .02539 L
.95805 .02539 L
.95808 .02539 L
.95811 .02539 L
.95815 .02539 L
.95868 .02539 L
.95969 .02539 L
.96067 .02539 L
.96171 .02539 L
.9627 .02539 L
.96367 .02539 L
.96469 .02539 L
.96567 .02539 L
.96672 .02539 L
Mistroke
.96773 .02539 L
.9687 .02539 L
.96973 .02539 L
.97073 .02539 L
.97168 .02539 L
.9727 .02539 L
.97368 .02539 L
.97472 .02539 L
.97572 .02539 L
.97669 .02539 L
.97771 .02539 L
.9787 .02539 L
.97975 .02539 L
.98076 .02539 L
.98174 .02539 L
.98224 .02539 L
.98236 .02539 L
.98243 .02539 L
.98246 .02539 L
.98249 .02539 L
.98251 .02539 L
.98253 .02539 L
.98255 .02539 L
.98257 .02539 L
.98264 .02539 L
.98277 .02539 L
.98379 .02539 L
.98476 .02539 L
.9858 .02539 L
.9868 .02539 L
.98777 .02539 L
.98879 .02539 L
.98978 .02539 L
.99083 .02539 L
.99183 .02539 L
.99281 .02539 L
.99384 .02539 L
.99483 .02539 L
.99579 .02539 L
.99632 .02539 L
.99658 .02539 L
.99669 .02539 L
.99675 .02539 L
.99681 .02539 L
.99687 .02539 L
.9969 .02539 L
.99693 .02539 L
.99696 .02539 L
.99699 .02539 L
.99705 .02539 L
Mistroke
.99731 .02539 L
.99779 .02539 L
.99881 .02539 L
.9998 .02539 L
1 .02539 L
Mfstroke
1 0 0 r
.01069 0 m
.01101 1e-005 L
.01151 3e-005 L
.01205 6e-005 L
.01229 8e-005 L
.01242 8e-005 L
.01249 9e-005 L
.01255 9e-005 L
.0126 9e-005 L
.01263 9e-005 L
.01266 9e-005 L
.01269 9e-005 L
.01271 9e-005 L
.01273 9e-005 L
.01276 9e-005 L
.01279 9e-005 L
.01282 9e-005 L
.01284 9e-005 L
.01287 9e-005 L
.01289 9e-005 L
.01292 8e-005 L
.01295 8e-005 L
.01301 7e-005 L
.01307 6e-005 L
.01313 4e-005 L
.0132 2e-005 L
s
.0132 2e-005 m
.01322 0 L
s
.01504 0 m
.01505 .00385 L
.01558 .11623 L
.01607 .19852 L
.01657 .26515 L
.01705 .31417 L
.01755 .35362 L
.01802 .38122 L
.01853 .40383 L
.019 .41828 L
.01926 .42417 L
.01949 .42858 L
.01976 .4327 L
.02002 .43567 L
.02025 .43775 L
.02049 .43943 L
.02063 .44015 L
.02077 .4407 L
.02089 .44109 L
.02095 .44126 L
.02101 .44141 L
.02108 .44153 L
.02114 .44162 L
.0212 .44169 L
.02125 .44174 L
.02128 .44176 L
.0213 .44177 L
.02132 .44178 L
.02135 .44179 L
.02138 .44179 L
.02139 .4418 L
.02141 .4418 L
.02144 .44179 L
.02146 .44179 L
.02148 .44178 L
.02151 .44177 L
.02155 .44175 L
.02158 .44172 L
.02165 .44165 L
.02177 .44149 L
.02191 .44122 L
.02205 .44091 L
.02252 .43934 L
.02304 .43693 L
.02405 .43074 L
.02502 .42356 L
.02606 .41511 L
.02706 .40651 L
.02802 .398 L
.02905 .38883 L
Mistroke
.03003 .37998 L
.03108 .37063 L
.03208 .36172 L
.03305 .35326 L
.03409 .34441 L
.03508 .33605 L
.03604 .32816 L
.03705 .31994 L
.03803 .31221 L
.03907 .30416 L
.04008 .2966 L
.04104 .28949 L
.04207 .2821 L
.04305 .27516 L
.0441 .26796 L
.04512 .2612 L
.04609 .25484 L
.04712 .24825 L
.04812 .24206 L
.04908 .23625 L
.0501 .23021 L
.05108 .22454 L
.05213 .21866 L
.05313 .21314 L
.0541 .20795 L
.05513 .20257 L
.05612 .19751 L
.05708 .19277 L
.05809 .18784 L
.05907 .18321 L
.06011 .1784 L
.06111 .17389 L
.06207 .16965 L
.06309 .16525 L
.06408 .16112 L
.06513 .15683 L
.06614 .15281 L
.06711 .14903 L
.06814 .1451 L
.06914 .14141 L
.07009 .13795 L
.07111 .13436 L
.07209 .13098 L
.07314 .12747 L
.07414 .12418 L
.0751 .12108 L
.07613 .11787 L
.07712 .11485 L
.07807 .11202 L
.07909 .10907 L
Mistroke
.08006 .1063 L
.0811 .10342 L
.0821 .10072 L
.08306 .09818 L
.08408 .09554 L
.08506 .09307 L
.08611 .09049 L
.08711 .08808 L
.08808 .08581 L
.08912 .08345 L
.09011 .08123 L
.09106 .07915 L
.09208 .07698 L
.09306 .07494 L
.0941 .07283 L
.0951 .07084 L
.09606 .06898 L
.09709 .06703 L
.09808 .06521 L
.09912 .06332 L
.10014 .06154 L
.10111 .05986 L
.10214 .05812 L
.10314 .05649 L
.1041 .05495 L
.10512 .05335 L
.1061 .05185 L
.10714 .05029 L
.10815 .04882 L
.10911 .04744 L
.11014 .046 L
.11113 .04465 L
.11209 .04338 L
.1131 .04206 L
.11408 .04082 L
.11511 .03953 L
.11611 .03831 L
.11708 .03717 L
.1181 .03598 L
.11908 .03486 L
.12013 .03369 L
.12114 .0326 L
.12211 .03156 L
.12314 .03049 L
.12414 .02948 L
.12509 .02853 L
.12611 .02754 L
.12709 .02661 L
.12813 .02564 L
.12914 .02473 L
Mistroke
.1301 .02388 L
.13113 .02298 L
.13212 .02214 L
.13317 .02127 L
.13418 .02045 L
.13515 .01968 L
.13619 .01887 L
.13719 .01812 L
.13814 .01741 L
.13917 .01667 L
.14015 .01597 L
.14119 .01526 L
.1422 .01458 L
.14317 .01395 L
.1442 .01329 L
.14519 .01268 L
.14614 .01211 L
.14716 .01152 L
.14814 .01097 L
.14918 .0104 L
.15018 .00987 L
.15114 .00938 L
.15217 .00889 L
.15315 .00842 L
.1542 .00796 L
.15521 .00753 L
.15618 .00713 L
.15722 .00674 L
.15821 .00637 L
.15917 .00605 L
.16019 .00572 L
.16117 .00543 L
.16221 .00514 L
.16322 .00488 L
.16418 .00466 L
.16521 .00443 L
.1662 .00424 L
.16715 .00407 L
.16817 .00391 L
.16914 .00377 L
.17018 .00363 L
.17118 .00352 L
.17214 .00343 L
.17316 .00334 L
.17414 .00326 L
.17519 .0032 L
.1762 .00315 L
.17717 .0031 L
.1782 .00307 L
.17919 .00304 L
Mistroke
.18015 .00302 L
.18068 .00301 L
.18116 .003 L
.18214 .00299 L
.18262 .00299 L
.1829 .00298 L
.18315 .00298 L
.18364 .00298 L
.18392 .00298 L
.18404 .00298 L
.18417 .00298 L
.18429 .00298 L
.18442 .00298 L
.18449 .00298 L
.18455 .00298 L
.18462 .00298 L
.18465 .00298 L
.18468 .00298 L
.18471 .00298 L
.18474 .00298 L
.18477 .00298 L
.18479 .00298 L
.18482 .00298 L
.18485 .00298 L
.18488 .00298 L
.1849 .00298 L
.18493 .00298 L
.18496 .00298 L
.18503 .00298 L
.18509 .00298 L
.18515 .00298 L
.18521 .00298 L
.18524 .00298 L
.18527 .00298 L
.18533 .00298 L
.18539 .00298 L
.18551 .00298 L
.18565 .00298 L
.18612 .00298 L
.18662 .00298 L
.18708 .00298 L
.18807 .00299 L
.18912 .003 L
.19013 .003 L
.19111 .00301 L
.19214 .00302 L
.19314 .00303 L
.1941 .00304 L
.19512 .00305 L
.19611 .00306 L
Mistroke
.19715 .00306 L
.19816 .00307 L
.19913 .00308 L
.20016 .00308 L
.20115 .00309 L
.20211 .00309 L
.20312 .0031 L
.2041 .0031 L
.20514 .00311 L
.20614 .00311 L
.20711 .00311 L
.20813 .00311 L
.20912 .00312 L
.21017 .00312 L
.21118 .00312 L
.21215 .00312 L
.21265 .00312 L
.21318 .00312 L
.21368 .00312 L
.21414 .00312 L
.21441 .00312 L
.21465 .00312 L
.21488 .00312 L
.21501 .00312 L
.21512 .00312 L
.21518 .00312 L
.21524 .00312 L
.21527 .00312 L
.21531 .00312 L
.21534 .00312 L
.21537 .00312 L
.21539 .00312 L
.21542 .00312 L
.21545 .00312 L
.21548 .00312 L
.21551 .00312 L
.21554 .00312 L
.21557 .00312 L
.21559 .00312 L
.21563 .00312 L
.21566 .00312 L
.21572 .00312 L
.21579 .00312 L
.21586 .00312 L
.21599 .00312 L
.21611 .00312 L
.21638 .00312 L
.21663 .00312 L
.2171 .00312 L
.21761 .00312 L
Mistroke
.21808 .00312 L
.21907 .00312 L
.22003 .00312 L
.22105 .00312 L
.22203 .00312 L
.22308 .00312 L
.22409 .00312 L
.22505 .00312 L
.22608 .00312 L
.22708 .00312 L
.22803 .00312 L
.22904 .00312 L
.23002 .00312 L
.23106 .00311 L
.23206 .00311 L
.23302 .00311 L
.23405 .00311 L
.23503 .00311 L
.23608 .00311 L
.23709 .00311 L
.23806 .00311 L
.2391 .00311 L
.24009 .00311 L
.24105 .00311 L
.24158 .00311 L
.24207 .00311 L
.24305 .00311 L
.24353 .00311 L
.24405 .00311 L
.24455 .00311 L
.2448 .00311 L
.24508 .00311 L
.2452 .00311 L
.24533 .00311 L
.24545 .00311 L
.24557 .00311 L
.24564 .00311 L
.2457 .00311 L
.24576 .00311 L
.24582 .00311 L
.24585 .00311 L
.24589 .00311 L
.24592 .00311 L
.24594 .00311 L
.24596 .00311 L
.24598 .00311 L
.24599 .00311 L
.24602 .00311 L
.24606 .00311 L
.24608 .00311 L
Mistroke
.24609 .00311 L
.24613 .00311 L
.24616 .00311 L
.24622 .00311 L
.24629 .00311 L
.24636 .00311 L
.24661 .00311 L
.24685 .00311 L
.24708 .00311 L
.24759 .00311 L
.24806 .00311 L
.24854 .00311 L
.24907 .00311 L
.2501 .00311 L
.25109 .00311 L
.25204 .00311 L
.25306 .00311 L
.25403 .00311 L
.25507 .00311 L
.25607 .00311 L
.25703 .00311 L
.25805 .00311 L
.25904 .00311 L
.26009 .00311 L
.2611 .00311 L
.26207 .00311 L
.2631 .00311 L
.26409 .00311 L
.26505 .00311 L
.26607 .00311 L
.26705 .00311 L
.26809 .00311 L
.26909 .00311 L
.27006 .00311 L
.27108 .00311 L
.27156 .00311 L
.27207 .00311 L
.27261 .00311 L
.27312 .00311 L
.27416 .00311 L
.27516 .00311 L
.27612 .00311 L
.27661 .00311 L
.27689 .00311 L
.27714 .00311 L
.2774 .00311 L
.27753 .00311 L
.27768 .00311 L
.2778 .00311 L
.27786 .00311 L
Mistroke
.27792 .00311 L
.27798 .00311 L
.27801 .00311 L
.27805 .00311 L
.27808 .00311 L
.27811 .00311 L
.27813 .00311 L
.27815 .00311 L
.27817 .00311 L
.27818 .00311 L
.27822 .00311 L
.27824 .00311 L
.27828 .00311 L
.27831 .00311 L
.27836 .00311 L
.27842 .00311 L
.27856 .00311 L
.27869 .00311 L
.27894 .00311 L
.27922 .00311 L
.28017 .00311 L
.28118 .00311 L
.28165 .00311 L
.28191 .00311 L
.28216 .00311 L
.28242 .00311 L
.28266 .00311 L
.28279 .00311 L
.28292 .00311 L
.28306 .00311 L
.28313 .00311 L
.2832 .00311 L
.28326 .00311 L
.28332 .00311 L
.28338 .00311 L
.28343 .00311 L
.2835 .00311 L
.28353 .00311 L
.28357 .00311 L
.2836 .00311 L
.28364 .00311 L
.28367 .00311 L
.2837 .00311 L
.28373 .00311 L
.28376 .00311 L
.28379 .00311 L
.28382 .00311 L
.28385 .00311 L
.28389 .00311 L
.28392 .00311 L
Mistroke
.28395 .00311 L
.28397 .00311 L
.28399 .00311 L
.284 .00311 L
.28402 .00311 L
.28406 .00311 L
.28408 .00311 L
.28409 .00311 L
.28413 .00311 L
.28416 .00311 L
.28419 .00311 L
.28423 .00311 L
.28429 .00311 L
.28435 .00311 L
.28441 .00311 L
.28447 .00311 L
.28453 .00311 L
.28461 .00311 L
.28473 .00311 L
.28487 .00311 L
.28501 .00311 L
.28513 .00311 L
.28526 .00311 L
.28576 .00311 L
.28629 .00311 L
.28724 .00311 L
.28825 .00311 L
.28923 .00311 L
.29027 .00311 L
.29126 .00311 L
.29222 .00311 L
.29325 .00311 L
.29423 .00311 L
.29528 .00311 L
.29628 .00311 L
.29725 .00311 L
.29828 .00311 L
.29928 .00311 L
.30023 .00311 L
.30076 .00311 L
.30125 .00311 L
.30175 .00311 L
.30222 .00311 L
.3027 .00311 L
.30323 .00311 L
.30421 .00311 L
.30526 .00311 L
.30627 .00311 L
.30725 .00311 L
.30828 .00311 L
Mistroke
.30928 .00311 L
.31023 .00311 L
.31077 .00311 L
.31125 .00311 L
.31149 .00311 L
.31162 .00311 L
.31176 .00311 L
.31188 .00311 L
.31201 .00311 L
.31206 .00311 L
.31212 .00311 L
.31218 .00311 L
.31224 .00311 L
.31226 .00311 L
.3123 .00311 L
.31233 .00311 L
.31236 .00311 L
.31239 .00311 L
.31242 .00311 L
.31245 .00311 L
.31248 .00311 L
.31249 .00311 L
.31251 .00311 L
.31254 .00311 L
.31261 .00311 L
.31267 .00311 L
.31274 .00311 L
.31287 .00311 L
.31302 .00311 L
.31327 .00311 L
.31353 .00311 L
.31381 .00311 L
.31432 .00311 L
.31483 .00311 L
.31536 .00311 L
.31632 .00311 L
.31734 .00311 L
.31832 .00311 L
.31937 .00311 L
.32037 .00311 L
.32134 .00311 L
.32184 .00311 L
.3221 .00311 L
.32237 .00311 L
.32263 .00311 L
.32286 .00311 L
.32309 .00311 L
.3232 .00311 L
.32333 .00311 L
.32339 .00311 L
Mistroke
.32346 .00311 L
.32352 .00311 L
.32356 .00311 L
.32359 .00311 L
.32361 .00311 L
.32364 .00311 L
.32367 .00311 L
.3237 .00311 L
.32373 .00311 L
.32376 .00311 L
.32379 .00311 L
.32382 .00311 L
.32385 .00311 L
.32388 .00311 L
.32394 .00311 L
.32401 .00311 L
.32408 .00311 L
.32421 .00311 L
.32435 .00311 L
.32459 .00311 L
.32485 .00311 L
.32531 .00311 L
.32636 .00311 L
.32688 .00311 L
.32736 .00311 L
.32784 .00311 L
.32808 .00311 L
.32833 .00311 L
.32847 .00311 L
.32859 .00311 L
.3287 .00311 L
.32877 .00311 L
.32883 .00311 L
.32886 .00311 L
.32889 .00311 L
.32892 .00311 L
.32894 .00311 L
.32897 .00311 L
.329 .00311 L
.32902 .00311 L
.32905 .00311 L
.32908 .00311 L
.32911 .00311 L
.32914 .00311 L
.32917 .00311 L
.32923 .00311 L
.32929 .00311 L
.32941 .00311 L
.32953 .00311 L
.32965 .00311 L
Mistroke
.32976 .00311 L
.33001 .00311 L
.33028 .00311 L
.33124 .00311 L
.33227 .00311 L
.33325 .00311 L
.3343 .00311 L
.33531 .00311 L
.33628 .00311 L
.33731 .00311 L
.33831 .00311 L
.33926 .00311 L
.34028 .00311 L
.34126 .00311 L
.3423 .00311 L
.34331 .00311 L
.34427 .00311 L
.3453 .00311 L
.34629 .00311 L
.34734 .00311 L
.34835 .00311 L
.34932 .00311 L
.35036 .00311 L
.35136 .00311 L
.35232 .00311 L
.35334 .00311 L
.35432 .00311 L
.35537 .00311 L
.35638 .00311 L
.35734 .00311 L
.35838 .00311 L
.35937 .00311 L
.36032 .00311 L
.36134 .00311 L
.36232 .00311 L
.36336 .00311 L
.36387 .00311 L
.36436 .00311 L
.36485 .00311 L
.36532 .00311 L
.36557 .00311 L
.36584 .00311 L
.36608 .00311 L
.36631 .00311 L
.36643 .00311 L
.36655 .00311 L
.36667 .00311 L
.36674 .00311 L
.36681 .00311 L
.36687 .00311 L
Mistroke
.36691 .00311 L
.36692 .00311 L
.36694 .00311 L
.36697 .00311 L
.367 .00311 L
.36703 .00311 L
.36706 .00311 L
.3671 .00311 L
.36712 .00311 L
.36713 .00311 L
.3672 .00311 L
.36723 .00311 L
.36727 .00311 L
.36734 .00311 L
.36746 .00311 L
.36758 .00311 L
.36784 .00311 L
.3681 .00311 L
.36837 .00311 L
.36891 .00311 L
.36941 .00311 L
.37038 .00311 L
.3714 .00311 L
.37239 .00311 L
.37344 .00311 L
.37445 .00311 L
.37543 .00311 L
.37646 .00311 L
.37746 .00311 L
.37842 .00311 L
.37944 .00311 L
.38042 .00311 L
.38147 .00311 L
.38247 .00311 L
.38344 .00311 L
.38447 .00311 L
.38546 .00311 L
.38642 .00311 L
.38743 .00311 L
.38841 .00311 L
.38945 .00311 L
.39045 .00311 L
.39141 .00311 L
.39243 .00311 L
.39342 .00311 L
.39447 .00311 L
.39548 .00311 L
.39645 .00311 L
.39748 .00311 L
.39848 .00311 L
Mistroke
.39943 .00311 L
.40045 .00311 L
.40143 .00311 L
.40248 .00311 L
.40348 .00311 L
.40445 .00311 L
.40547 .00311 L
.40646 .00311 L
.40741 .00311 L
.40843 .00311 L
.4094 .00311 L
.41044 .00311 L
.41144 .00311 L
.4124 .00311 L
.41342 .00311 L
.4144 .00311 L
.41545 .00311 L
.41646 .00311 L
.41743 .00311 L
.41846 .00311 L
.41945 .00311 L
.4204 .00311 L
.42142 .00311 L
.4224 .00311 L
.42344 .00311 L
.42444 .00311 L
.42541 .00311 L
.42643 .00311 L
.42742 .00311 L
.42847 .00311 L
.42948 .00311 L
.43045 .00311 L
.43149 .00311 L
.43248 .00311 L
.43344 .00311 L
.43446 .00311 L
.43544 .00311 L
.43649 .00311 L
.43749 .00311 L
.43846 .00311 L
.43949 .00311 L
.44048 .00311 L
.44143 .00311 L
.44244 .00311 L
.44342 .00311 L
.44446 .00311 L
.44546 .00311 L
.44642 .00311 L
.44744 .00311 L
.44843 .00311 L
Mistroke
.44948 .00311 L
.45048 .00311 L
.45146 .00311 L
.45249 .00311 L
.45348 .00311 L
.45444 .00311 L
.45546 .00311 L
.45644 .00311 L
.45748 .00311 L
.458 .00311 L
.45848 .00311 L
.45898 .00311 L
.45944 .00311 L
.45969 .00311 L
.45996 .00311 L
.46021 .00311 L
.46043 .00311 L
.46055 .00311 L
.46068 .00311 L
.46074 .00311 L
.4608 .00311 L
.46085 .00311 L
.46091 .00311 L
.46094 .00311 L
.46097 .00311 L
.46099 .00311 L
.46101 .00311 L
.46104 .00311 L
.46107 .00311 L
.4611 .00311 L
.46113 .00311 L
.46116 .00311 L
.46118 .00311 L
.4612 .00311 L
.46123 .00311 L
.46129 .00311 L
.46136 .00311 L
.46143 .00311 L
.46155 .00311 L
.46168 .00311 L
.46191 .00311 L
.46218 .00311 L
.46243 .00311 L
.46291 .00311 L
.46343 .00311 L
.46446 .00311 L
.46545 .00311 L
.4664 .00311 L
.46741 .00311 L
.46839 .00311 L
Mistroke
.46943 .00311 L
.47043 .00311 L
.47139 .00311 L
.47241 .00311 L
.47339 .00311 L
.47444 .00311 L
.47545 .00311 L
.47642 .00311 L
.47745 .00311 L
.47844 .00311 L
.4794 .00311 L
.48042 .00311 L
.48139 .00311 L
.48243 .00311 L
.48344 .00311 L
.4844 .00311 L
.48543 .00311 L
.48642 .00311 L
.48746 .00311 L
.48848 .00311 L
.48945 .00311 L
.49048 .00311 L
.49148 .00311 L
.49244 .00311 L
.49346 .00311 L
.49444 .00311 L
.49549 .00311 L
.49649 .00311 L
.49746 .00311 L
.49849 .00311 L
.49948 .00311 L
.50043 .00311 L
.50145 .00311 L
.50243 .00311 L
.50346 .00311 L
.50446 .00311 L
.50543 .00311 L
.50645 .00311 L
.50744 .00311 L
.50848 .00311 L
.50949 .00311 L
.51046 .00311 L
.5115 .00311 L
.51249 .00311 L
.51345 .00311 L
.51447 .00311 L
.51545 .00311 L
.51649 .00311 L
.51749 .00311 L
.51846 .00311 L
Mistroke
.51949 .00311 L
.52047 .00311 L
.52153 .00311 L
.52254 .00311 L
.52351 .00311 L
.52455 .00311 L
.52555 .00311 L
.52651 .00311 L
.52753 .00311 L
.52851 .00311 L
.52956 .00311 L
.53057 .00311 L
.53153 .00311 L
.53257 .00311 L
.53356 .00311 L
.53451 .00311 L
.53553 .00311 L
.53651 .00311 L
.53755 .00311 L
.53855 .00311 L
.53951 .00311 L
.54054 .00311 L
.54152 .00311 L
.54257 .00311 L
.54358 .00311 L
.54456 .00311 L
.54559 .00311 L
.54659 .00311 L
.54754 .00311 L
.54856 .00311 L
.54954 .00311 L
.55059 .00311 L
.55159 .00311 L
.55256 .00311 L
.55359 .00311 L
.55458 .00311 L
.55553 .00311 L
.55655 .00311 L
.55752 .00311 L
.55856 .00311 L
.55956 .00311 L
.56052 .00311 L
.56154 .00311 L
.56253 .00311 L
.56357 .00311 L
.56458 .00311 L
.56555 .00311 L
.56659 .00311 L
.56758 .00311 L
.56853 .00311 L
Mistroke
.56955 .00311 L
.57053 .00311 L
.57157 .00311 L
.57258 .00311 L
.57354 .00311 L
.57457 .00311 L
.57556 .00311 L
.57661 .00311 L
.57762 .00311 L
.57859 .00311 L
.57963 .00311 L
.58062 .00311 L
.58158 .00311 L
.5826 .00311 L
.58359 .00311 L
.58412 .00311 L
.58437 .00311 L
.58463 .00311 L
.58487 .00311 L
.58513 .00311 L
.58537 .00311 L
.5856 .00311 L
.58572 .00311 L
.58585 .00311 L
.58588 .00311 L
.58591 .00311 L
.58593 .00311 L
.58595 .00311 L
.58598 .00311 L
.58602 .00311 L
.58603 .00311 L
.58605 .00311 L
.58608 .00311 L
.58611 .00311 L
.58614 .00311 L
.58617 .00311 L
.5862 .00311 L
.58623 .00311 L
.58625 .00311 L
.58628 .00311 L
.58631 .00311 L
.58634 .00311 L
.58636 .00311 L
.5864 .00311 L
.58645 .00311 L
.58658 .00311 L
.5867 .00311 L
.58682 .00311 L
.58707 .00311 L
.58754 .00311 L
Mistroke
.58802 .00311 L
.58855 .00311 L
.58958 .00311 L
.59057 .00311 L
.59152 .00311 L
.59254 .00311 L
.59352 .00311 L
.59456 .00311 L
.59556 .00311 L
.59653 .00311 L
.59755 .00311 L
.59854 .00311 L
.59959 .00311 L
.6006 .00311 L
.60157 .00311 L
.60261 .00311 L
.6036 .00311 L
.60411 .00311 L
.60456 .00311 L
.60505 .00311 L
.60533 .00311 L
.60545 .00311 L
.60558 .00311 L
.60564 .00311 L
.60571 .00311 L
.60574 .00311 L
.60577 .00311 L
.6058 .00311 L
.60583 .00311 L
.60589 .00311 L
.60591 .00311 L
.60593 .00311 L
.60596 .00311 L
.60599 .00311 L
.60602 .00311 L
.60604 .00311 L
.60605 .00311 L
.60608 .00311 L
.60612 .00311 L
.60615 .00311 L
.60617 .00311 L
.6062 .00311 L
.60623 .00311 L
.60626 .00311 L
.60629 .00311 L
.60631 .00311 L
.60633 .00311 L
.60635 .00311 L
.60639 .00311 L
.60644 .00311 L
Mistroke
.60655 .00311 L
.60668 .00311 L
.60679 .00311 L
.60705 .00311 L
.60728 .00311 L
.60751 .00311 L
.60801 .00311 L
.60848 .00311 L
.60947 .00311 L
.61042 .00311 L
.61144 .00311 L
.61242 .00311 L
.61346 .00311 L
.61446 .00311 L
.61542 .00311 L
.61645 .00311 L
.61743 .00311 L
.61848 .00311 L
.61949 .00311 L
.62046 .00311 L
.6215 .00311 L
.62249 .00311 L
.62345 .00311 L
.62447 .00311 L
.62545 .00311 L
.6265 .00311 L
.6275 .00311 L
.62847 .00311 L
.62949 .00311 L
.63048 .00311 L
.63144 .00311 L
.63245 .00311 L
.63343 .00311 L
.63446 .00311 L
.63546 .00311 L
.63642 .00311 L
.63745 .00311 L
.63843 .00311 L
.63948 .00311 L
.64049 .00311 L
.64146 .00311 L
.64249 .00311 L
.64348 .00311 L
.64444 .00311 L
.64545 .00311 L
.64643 .00311 L
.64747 .00311 L
.64848 .00311 L
.64944 .00311 L
.65047 .00311 L
Mistroke
.65145 .00311 L
.6525 .00311 L
.65352 .00311 L
.65449 .00311 L
.65552 .00311 L
.65652 .00311 L
.65748 .00311 L
.6585 .00311 L
.65948 .00311 L
.66053 .00311 L
.66153 .00311 L
.6625 .00311 L
.663 .00311 L
.66326 .00311 L
.66353 .00311 L
.66379 .00311 L
.66402 .00311 L
.66425 .00311 L
.66436 .00311 L
.66448 .00311 L
.66455 .00311 L
.66462 .00311 L
.66465 .00311 L
.66467 .00311 L
.66468 .00311 L
.66471 .00311 L
.66474 .00311 L
.66478 .00311 L
.6648 .00311 L
.66483 .00311 L
.66486 .00311 L
.66489 .00311 L
.66492 .00311 L
.66495 .00311 L
.66498 .00311 L
.66501 .00311 L
.66504 .00311 L
.66506 .00311 L
.66508 .00311 L
.66511 .00311 L
.66519 .00311 L
.66525 .00311 L
.66538 .00311 L
.66551 .00311 L
.66576 .00311 L
.66599 .00311 L
.66652 .00311 L
.66699 .00311 L
.66751 .00311 L
.66853 .00311 L
Mistroke
.6695 .00311 L
.67054 .00311 L
.67155 .00311 L
.67251 .00311 L
.67353 .00311 L
.67452 .00311 L
.67557 .00311 L
.67658 .00311 L
.67755 .00311 L
.67859 .00311 L
.67959 .00311 L
.68054 .00311 L
.68156 .00311 L
.68254 .00311 L
.68359 .00311 L
.68459 .00311 L
.68556 .00311 L
.68659 .00311 L
.68758 .00311 L
.68853 .00311 L
.68955 .00311 L
.69052 .00311 L
.69156 .00311 L
.69256 .00311 L
.69352 .00311 L
.69454 .00311 L
.69553 .00311 L
.69658 .00311 L
.69759 .00311 L
.69856 .00311 L
.69959 .00311 L
.70058 .00311 L
.70154 .00311 L
.70256 .00311 L
.70354 .00311 L
.70458 .00311 L
.70558 .00311 L
.70654 .00311 L
.70757 .00311 L
.70856 .00311 L
.70961 .00311 L
.71062 .00311 L
.7116 .00311 L
.71263 .00311 L
.71363 .00311 L
.71459 .00311 L
.71561 .00311 L
.71659 .00311 L
.71764 .00311 L
.71864 .00311 L
Mistroke
.71961 .00311 L
.72064 .00311 L
.72164 .00311 L
.72259 .00311 L
.7236 .00311 L
.72458 .00311 L
.72508 .00311 L
.72562 .00311 L
.72614 .00311 L
.72637 .00311 L
.72662 .00311 L
.72676 .00311 L
.72689 .00311 L
.72701 .00311 L
.72707 .00311 L
.72714 .00311 L
.72726 .00311 L
.72731 .00311 L
.72737 .00311 L
.72743 .00311 L
.72746 .00311 L
.72749 .00311 L
.72752 .00311 L
.72755 .00311 L
.72758 .00311 L
.72761 .00311 L
.72764 .00311 L
.72767 .00311 L
.7277 .00311 L
.72773 .00311 L
.72779 .00311 L
.72786 .00311 L
.72792 .00311 L
.72799 .00311 L
.72812 .00311 L
.72834 .00311 L
.72858 .00311 L
.72908 .00311 L
.72954 .00311 L
.73052 .00311 L
.73156 .00311 L
.73256 .00311 L
.73352 .00311 L
.73455 .00311 L
.73554 .00311 L
.73659 .00311 L
.7376 .00311 L
.73857 .00311 L
.73961 .00311 L
.7406 .00311 L
Mistroke
.74156 .00311 L
.74258 .00311 L
.74356 .00311 L
.74461 .00311 L
.74561 .00311 L
.74658 .00311 L
.74761 .00311 L
.7486 .00311 L
.74956 .00311 L
.75057 .00311 L
.75155 .00311 L
.75259 .00311 L
.75359 .00311 L
.75455 .00311 L
.75557 .00311 L
.75656 .00311 L
.7576 .00311 L
.75861 .00311 L
.75958 .00311 L
.76008 .00311 L
.76034 .00311 L
.76062 .00311 L
.76089 .00311 L
.76113 .00311 L
.76125 .00311 L
.76138 .00311 L
.76144 .00311 L
.76147 .00311 L
.7615 .00311 L
.76153 .00311 L
.76155 .00311 L
.76158 .00311 L
.76161 .00311 L
.76164 .00311 L
.76167 .00311 L
.7617 .00311 L
.76173 .00311 L
.76176 .00311 L
.76179 .00311 L
.76183 .00311 L
.76184 .00311 L
.76186 .00311 L
.76189 .00311 L
.76192 .00311 L
.76194 .00311 L
.76197 .00311 L
.762 .00311 L
.76203 .00311 L
.76209 .00311 L
.76213 .00311 L
Mistroke
.76214 .00311 L
.76216 .00311 L
.76219 .00311 L
.76222 .00311 L
.76226 .00311 L
.76227 .00311 L
.76229 .00311 L
.76231 .00311 L
.76233 .00311 L
.76236 .00311 L
.76243 .00311 L
.76244 .00311 L
.76246 .00311 L
.76249 .00311 L
.76252 .00311 L
.76255 .00311 L
.76258 .00311 L
.76262 .00311 L
.76263 .00311 L
.76265 .00311 L
.76267 .00311 L
.76269 .00311 L
.76272 .00311 L
.76275 .00311 L
.76278 .00311 L
.76282 .00311 L
.76285 .00311 L
.76287 .00311 L
.76289 .00311 L
.76291 .00311 L
.76294 .00311 L
.76298 .00311 L
.763 .00311 L
.76302 .00311 L
.76304 .00311 L
.76305 .00311 L
.76307 .00311 L
.76309 .00311 L
.76311 .00311 L
.76312 .00311 L
.76316 .00311 L
.76317 .00311 L
.76319 .00311 L
.76322 .00311 L
.76326 .00311 L
.76328 .00311 L
.76329 .00311 L
.76332 .00311 L
.76335 .00311 L
.76339 .00311 L
Mistroke
.76341 .00311 L
.76342 .00311 L
.76345 .00311 L
.76348 .00311 L
.76351 .00311 L
.76354 .00311 L
.76357 .00311 L
.7636 .00311 L
.76363 .00311 L
.76365 .00311 L
.76366 .00311 L
.7637 .00311 L
.76373 .00311 L
.76376 .00311 L
.76378 .00311 L
.7638 .00311 L
.76383 .00311 L
.76384 .00311 L
.76386 .00311 L
.76389 .00311 L
.76392 .00311 L
.76395 .00311 L
.76398 .00311 L
.76401 .00311 L
.76403 .00311 L
.76406 .00311 L
.7641 .00311 L
.76413 .00311 L
.76416 .00311 L
.76468 .00311 L
.76568 .00311 L
.76663 .00311 L
.76765 .00311 L
.76863 .00311 L
.76967 .00311 L
.77067 .00311 L
.77163 .00311 L
.77266 .00311 L
.77364 .00311 L
.77469 .00311 L
.7757 .00311 L
.77668 .00311 L
.77771 .00311 L
.77871 .00311 L
.77967 .00311 L
.78069 .00311 L
.78167 .00311 L
.78271 .00311 L
.78372 .00311 L
.78469 .00311 L
Mistroke
.78571 .00311 L
.78671 .00311 L
.78766 .00311 L
.78867 .00311 L
.78965 .00311 L
.79069 .00311 L
.79169 .00311 L
.79265 .00311 L
.79367 .00311 L
.79466 .00311 L
.7957 .00311 L
.79671 .00311 L
.79768 .00311 L
.79872 .00311 L
.79971 .00311 L
.80067 .00311 L
.80168 .00311 L
.80266 .00311 L
.80371 .00311 L
.80471 .00311 L
.80567 .00311 L
.8067 .00311 L
.80769 .00311 L
.80874 .00311 L
.80975 .00311 L
.81073 .00311 L
.81176 .00311 L
.81276 .00311 L
.81372 .00311 L
.81474 .00311 L
.81572 .00311 L
.81677 .00311 L
.81778 .00311 L
.81874 .00311 L
.81977 .00311 L
.82077 .00311 L
.82172 .00311 L
.82274 .00311 L
.82371 .00311 L
.82475 .00311 L
.82575 .00311 L
.82672 .00311 L
.82721 .00311 L
.82774 .00311 L
.82828 .00311 L
.82853 .00311 L
.82855 .00311 L
.82856 .00311 L
.8286 .00311 L
.82861 .00311 L
Mistroke
.82863 .00311 L
.82866 .00311 L
.82869 .00311 L
.82873 .00311 L
.82876 .00311 L
.82879 .00311 L
.82882 .00311 L
.82885 .00311 L
.82888 .00311 L
.8289 .00311 L
.82892 .00311 L
.82895 .00311 L
.82897 .00311 L
.82903 .00311 L
.82906 .00311 L
.82908 .00311 L
.8291 .00311 L
.82912 .00311 L
.82913 .00311 L
.82915 .00311 L
.82917 .00311 L
.82919 .00311 L
.8292 .00311 L
.82924 .00311 L
.82927 .00311 L
.8293 .00311 L
.82933 .00311 L
.82936 .00311 L
.82939 .00311 L
.82941 .00311 L
.82945 .00311 L
.82947 .00311 L
.82951 .00311 L
.82952 .00311 L
.82954 .00311 L
.82957 .00311 L
.8296 .00311 L
.82963 .00311 L
.82966 .00311 L
.82968 .00311 L
.82971 .00311 L
.82974 .00311 L
.82976 .00311 L
.82979 .00311 L
.82982 .00311 L
.82985 .00311 L
.82988 .00311 L
.82991 .00311 L
.82993 .00311 L
.82995 .00311 L
Mistroke
.83001 .00311 L
.83014 .00311 L
.83027 .00311 L
.83033 .00311 L
.83036 .00311 L
.83039 .00311 L
.83042 .00311 L
.83045 .00311 L
.8305 .00311 L
.83053 .00311 L
.83056 .00311 L
.83059 .00311 L
.83061 .00311 L
.83062 .00311 L
.83074 .00311 L
.83077 .00311 L
.8308 .00311 L
.83082 .00311 L
.83083 .00311 L
.83086 .00311 L
.83089 .00311 L
.83092 .00311 L
.83095 .00311 L
.83098 .00311 L
.83105 .00311 L
.83112 .00311 L
.83113 .00311 L
.83115 .00311 L
.83118 .00311 L
.83122 .00311 L
.83124 .00311 L
.83128 .00311 L
.8313 .00311 L
.83131 .00311 L
.83133 .00311 L
.83135 .00311 L
.83138 .00311 L
.8315 .00311 L
.83152 .00311 L
.83154 .00311 L
.83157 .00311 L
.83159 .00311 L
.83161 .00311 L
.83164 .00311 L
.83168 .00311 L
.83169 .00311 L
.83171 .00311 L
.83175 .00311 L
.83178 .00311 L
.83181 .00311 L
Mistroke
.83183 .00311 L
.83186 .00311 L
.83189 .00311 L
.83196 .00311 L
.83199 .00311 L
.83202 .00311 L
.83205 .00311 L
.83207 .00311 L
.83213 .00311 L
.83216 .00311 L
.83219 .00311 L
.83222 .00311 L
.83225 .00311 L
.83228 .00311 L
.83231 .00311 L
.83233 .00311 L
.83234 .00311 L
.83238 .00311 L
.83241 .00311 L
.83244 .00311 L
.83247 .00311 L
.8325 .00311 L
.83256 .00311 L
.83264 .00311 L
.83265 .00311 L
.83267 .00311 L
.8327 .00311 L
.83274 .00311 L
.83277 .00311 L
.8328 .00311 L
.83283 .00311 L
.83285 .00311 L
.83288 .00311 L
.83295 .00311 L
.83296 .00311 L
.83298 .00311 L
.83301 .00311 L
.83304 .00311 L
.83307 .00311 L
.8331 .00311 L
.83313 .00311 L
.83316 .00311 L
.83318 .00311 L
.83324 .00311 L
.83327 .00311 L
.83329 .00311 L
.83331 .00311 L
.83334 .00311 L
.83337 .00311 L
.83343 .00311 L
Mistroke
.83346 .00311 L
.83349 .00311 L
.83352 .00311 L
.83354 .00311 L
.83356 .00311 L
.83359 .00311 L
.83362 .00311 L
.83364 .00311 L
.83365 .00311 L
.83369 .00311 L
.8337 .00311 L
.83372 .00311 L
.83374 .00311 L
.83376 .00311 L
.83379 .00311 L
.83382 .00311 L
.83385 .00311 L
.83388 .00311 L
.83394 .00311 L
.834 .00311 L
.83403 .00311 L
.83405 .00311 L
.83406 .00311 L
.83409 .00311 L
.83412 .00311 L
.83415 .00311 L
.83418 .00311 L
.83422 .00311 L
.83423 .00311 L
.83425 .00311 L
.83428 .00311 L
.83431 .00311 L
.83434 .00311 L
.83437 .00311 L
.8344 .00311 L
.83443 .00311 L
.83446 .00311 L
.83449 .00311 L
.83452 .00311 L
.83454 .00311 L
.8346 .00311 L
.83465 .00311 L
.83469 .00311 L
.83471 .00311 L
.83474 .00311 L
.83477 .00311 L
.83484 .00311 L
.8349 .00311 L
.83493 .00311 L
.83497 .00311 L
Mistroke
.835 .00311 L
.83502 .00311 L
.83505 .00311 L
.83508 .00311 L
.83511 .00311 L
.83514 .00311 L
.83517 .00311 L
.8352 .00311 L
.83526 .00311 L
.83528 .00311 L
.8353 .00311 L
.83532 .00311 L
.83533 .00311 L
.83547 .00311 L
.8355 .00311 L
.83553 .00311 L
.83555 .00311 L
.83557 .00311 L
.8356 .00311 L
.83563 .00311 L
.83566 .00311 L
.83572 .00311 L
.83579 .00311 L
.83581 .00311 L
.83582 .00311 L
.83585 .00311 L
.83589 .00311 L
.83591 .00311 L
.83594 .00311 L
.83598 .00311 L
.83604 .00311 L
.83611 .00311 L
.83613 .00311 L
.83615 .00311 L
.83617 .00311 L
.83619 .00311 L
.83626 .00311 L
.83629 .00311 L
.83631 .00311 L
.83632 .00311 L
.83635 .00311 L
.83638 .00311 L
.83641 .00311 L
.83643 .00311 L
.83645 .00311 L
.83652 .00311 L
.83655 .00311 L
.83658 .00311 L
.83661 .00311 L
.83664 .00311 L
Mistroke
.83667 .00311 L
.83668 .00311 L
.8367 .00311 L
.83676 .00311 L
.83683 .00311 L
.83684 .00311 L
.83686 .00311 L
.83689 .00311 L
.83691 .00311 L
.83693 .00311 L
.83696 .00311 L
.83699 .00311 L
.83702 .00311 L
.83705 .00311 L
.83708 .00311 L
.83711 .00311 L
.83713 .00311 L
.83716 .00311 L
.83719 .00311 L
.83725 .00311 L
.83729 .00311 L
.83732 .00311 L
.83735 .00311 L
.83737 .00311 L
.83738 .00311 L
.83741 .00311 L
.83745 .00311 L
.83751 .00311 L
.83764 .00311 L
.83765 .00311 L
.83767 .00311 L
.83769 .00311 L
.83771 .00311 L
.83774 .00311 L
.83776 .00311 L
.83778 .00311 L
.83781 .00311 L
.83784 .00311 L
.83787 .00311 L
.8379 .00311 L
.83793 .00311 L
.83795 .00311 L
.83796 .00311 L
.83802 .00311 L
.83814 .00311 L
.83817 .00311 L
.8382 .00311 L
.83823 .00311 L
.83825 .00311 L
.83829 .00311 L
Mistroke
.83832 .00311 L
.83833 .00311 L
.83835 .00311 L
.83838 .00311 L
.8384 .00311 L
.83842 .00311 L
.83844 .00311 L
.83846 .00311 L
.83849 .00311 L
.83851 .00311 L
.83852 .00311 L
.83855 .00311 L
.83858 .00311 L
.83862 .00311 L
.83864 .00311 L
.83865 .00311 L
.83877 .00311 L
.83883 .00311 L
.83887 .00311 L
.8389 .00311 L
.83893 .00311 L
.83896 .00311 L
.83903 .00311 L
.83908 .00311 L
.83912 .00311 L
.83915 .00311 L
.83918 .00311 L
.83921 .00311 L
.83926 .00311 L
.83929 .00311 L
.83932 .00311 L
.83936 .00311 L
.83937 .00311 L
.83939 .00311 L
.83941 .00311 L
.83943 .00311 L
.83945 .00311 L
.83946 .00311 L
.83948 .00311 L
.8395 .00311 L
.83953 .00311 L
.83956 .00311 L
.83959 .00311 L
.83962 .00311 L
.83965 .00311 L
.83969 .00311 L
.8397 .00311 L
.83972 .00311 L
.83975 .00311 L
.83977 .00311 L
Mistroke
.83979 .00311 L
.83991 .00311 L
.83997 .00311 L
.83999 .00311 L
.84001 .00311 L
.84004 .00311 L
.84007 .00311 L
.8401 .00311 L
.84013 .00311 L
.84016 .00311 L
.84019 .00311 L
.84022 .00311 L
.84024 .00311 L
.84027 .00311 L
.8403 .00311 L
.84032 .00311 L
.84034 .00311 L
.84037 .00311 L
.8404 .00311 L
.84044 .00311 L
.84047 .00311 L
.8405 .00311 L
.84053 .00311 L
.84056 .00311 L
.84058 .00311 L
.84059 .00311 L
.84061 .00311 L
.84063 .00311 L
.84065 .00311 L
.84067 .00311 L
.8407 .00311 L
.84072 .00311 L
.84073 .00311 L
.84077 .00311 L
.8408 .00311 L
.84083 .00311 L
.84085 .00311 L
.84091 .00311 L
.84098 .00311 L
.84104 .00311 L
.84107 .00311 L
.84109 .00311 L
.84111 .00311 L
.84114 .00311 L
.84117 .00311 L
.8413 .00311 L
.84133 .00311 L
.84135 .00311 L
.84138 .00311 L
.84141 .00311 L
Mistroke
.84144 .00311 L
.84147 .00311 L
.84149 .00311 L
.84152 .00311 L
.84155 .00311 L
.84157 .00311 L
.84159 .00311 L
.84165 .00311 L
.84168 .00311 L
.84171 .00311 L
.84174 .00311 L
.84176 .00311 L
.84179 .00311 L
.84183 .00311 L
.84188 .00311 L
.84194 .00311 L
.84196 .00311 L
.84198 .00311 L
.84201 .00311 L
.84204 .00311 L
.84207 .00311 L
.8421 .00311 L
.84213 .00311 L
.84216 .00311 L
.84218 .00311 L
.84224 .00311 L
.84227 .00311 L
.84229 .00311 L
.84231 .00311 L
.84234 .00311 L
.84237 .00311 L
.84251 .00311 L
.84264 .00311 L
.84267 .00311 L
.8427 .00311 L
.84273 .00311 L
.84276 .00311 L
.84279 .00311 L
.84282 .00311 L
.84286 .00311 L
.84289 .00311 L
.84292 .00311 L
.84294 .00311 L
.84295 .00311 L
.84302 .00311 L
.84306 .00311 L
.84307 .00311 L
.84309 .00311 L
.84312 .00311 L
.84315 .00311 L
Mistroke
.84318 .00311 L
.84321 .00311 L
.84324 .00311 L
.84327 .00311 L
.8433 .00311 L
.84333 .00311 L
.84336 .00311 L
.84338 .00311 L
.8434 .00311 L
.84343 .00311 L
.84346 .00311 L
.84349 .00311 L
.84352 .00311 L
.84354 .00311 L
.84357 .00311 L
.8436 .00311 L
.84363 .00311 L
.84366 .00311 L
.84369 .00311 L
.84371 .00311 L
.84374 .00311 L
.84377 .00311 L
.8438 .00311 L
.84383 .00311 L
.84386 .00311 L
.84389 .00311 L
.84392 .00311 L
.84395 .00311 L
.84398 .00311 L
.844 .00311 L
.84401 .00311 L
.84404 .00311 L
.8441 .00311 L
.84417 .00311 L
.8442 .00311 L
.84422 .00311 L
.84424 .00311 L
.84427 .00311 L
.84431 .00311 L
.84432 .00311 L
.84434 .00311 L
.84437 .00311 L
.84441 .00311 L
.84444 .00311 L
.84447 .00311 L
.8445 .00311 L
.84453 .00311 L
.84455 .00311 L
.84456 .00311 L
.8446 .00311 L
Mistroke
.84462 .00311 L
.84464 .00311 L
.84467 .00311 L
.84471 .00311 L
.84477 .00311 L
.84483 .00311 L
.84486 .00311 L
.84489 .00311 L
.84492 .00311 L
.84495 .00311 L
.84501 .00311 L
.84514 .00311 L
.8452 .00311 L
.84524 .00311 L
.84527 .00311 L
.84529 .00311 L
.8453 .00311 L
.84534 .00311 L
.8454 .00311 L
.84547 .00311 L
.84551 .00311 L
.84553 .00311 L
.84554 .00311 L
.84558 .00311 L
.84559 .00311 L
.84561 .00311 L
.84568 .00311 L
.8458 .00311 L
.84586 .00311 L
.84592 .00311 L
.84595 .00311 L
.84598 .00311 L
.84601 .00311 L
.84604 .00311 L
.84617 .00311 L
.84623 .00311 L
.84626 .00311 L
.84629 .00311 L
.84632 .00311 L
.84635 .00311 L
.84641 .00311 L
.84647 .00311 L
.84653 .00311 L
.84656 .00311 L
.84659 .00311 L
.84661 .00311 L
.84664 .00311 L
.84675 .00311 L
.84688 .00311 L
.84695 .00311 L
Mistroke
.84698 .00311 L
.84702 .00311 L
.84705 .00311 L
.84708 .00311 L
.8471 .00311 L
.84712 .00311 L
.84715 .00311 L
.84721 .00311 L
.84727 .00311 L
.84732 .00311 L
.84736 .00311 L
.84739 .00311 L
.84741 .00311 L
.84744 .00311 L
.84749 .00311 L
.84774 .00311 L
.8478 .00311 L
.84783 .00311 L
.84786 .00311 L
.84789 .00311 L
.84791 .00311 L
.84793 .00311 L
.84799 .00311 L
.8481 .00311 L
.84813 .00311 L
.84816 .00311 L
.84819 .00311 L
.84822 .00311 L
.84825 .00311 L
.84828 .00311 L
.84834 .00311 L
.84836 .00311 L
.84838 .00311 L
.8484 .00311 L
.84842 .00311 L
.84845 .00311 L
.84847 .00311 L
.84848 .00311 L
.84852 .00311 L
.84855 .00311 L
.84857 .00311 L
.84858 .00311 L
.84862 .00311 L
.84874 .00311 L
.8488 .00311 L
.84883 .00311 L
.84886 .00311 L
.84889 .00311 L
.84892 .00311 L
.84895 .00311 L
Mistroke
.84898 .00311 L
.84911 .00311 L
.84918 .00311 L
.84924 .00311 L
.84927 .00311 L
.8493 .00311 L
.84933 .00311 L
.84937 .00311 L
.8495 .00311 L
.84964 .00311 L
.8497 .00311 L
.84977 .00311 L
.84983 .00311 L
.84986 .00311 L
.84989 .00311 L
.84993 .00311 L
.84996 .00311 L
.85003 .00311 L
.85005 .00311 L
.85008 .00311 L
.85011 .00311 L
.85014 .00311 L
.85017 .00311 L
.8502 .00311 L
.85023 .00311 L
.85026 .00311 L
.85028 .00311 L
.85029 .00311 L
.85031 .00311 L
.85033 .00311 L
.85039 .00311 L
.85043 .00311 L
.85045 .00311 L
.85047 .00311 L
.8505 .00311 L
.85052 .00311 L
.85054 .00311 L
.85079 .00311 L
.85082 .00311 L
.85085 .00311 L
.85089 .00311 L
.85091 .00311 L
.85095 .00311 L
.85098 .00311 L
.85105 .00311 L
.85112 .00311 L
.85114 .00311 L
.85116 .00311 L
.85118 .00311 L
.85119 .00311 L
Mistroke
.85133 .00311 L
.85136 .00311 L
.85139 .00311 L
.85142 .00311 L
.85144 .00311 L
.85146 .00311 L
.85147 .00311 L
.85149 .00311 L
.85153 .00311 L
.85156 .00311 L
.85159 .00311 L
.85162 .00311 L
.85165 .00311 L
.85168 .00311 L
.85171 .00311 L
.85184 .00311 L
.85187 .00311 L
.8519 .00311 L
.85193 .00311 L
.85196 .00311 L
.852 .00311 L
.85204 .00311 L
.85205 .00311 L
.85207 .00311 L
.8521 .00311 L
.85213 .00311 L
.85216 .00311 L
.85219 .00311 L
.85222 .00311 L
.85229 .00311 L
.85232 .00311 L
.85235 .00311 L
.85238 .00311 L
.85241 .00311 L
.85243 .00311 L
.85247 .00311 L
.85253 .00311 L
.85259 .00311 L
.85262 .00311 L
.85265 .00311 L
.85268 .00311 L
.85271 .00311 L
.85282 .00311 L
.85308 .00311 L
.85321 .00311 L
.85336 .00311 L
.85342 .00311 L
.85348 .00311 L
.8535 .00311 L
.85352 .00311 L
Mistroke
.85354 .00311 L
.85356 .00311 L
.85362 .00311 L
.85368 .00311 L
.85375 .00311 L
.85378 .00311 L
.85381 .00311 L
.85384 .00311 L
.85387 .00311 L
.85413 .00311 L
.85437 .00311 L
.85444 .00311 L
.85447 .00311 L
.8545 .00311 L
.85453 .00311 L
.85455 .00311 L
.85456 .00311 L
.85463 .00311 L
.85476 .00311 L
.8548 .00311 L
.85482 .00311 L
.85483 .00311 L
.85485 .00311 L
.85487 .00311 L
.85489 .00311 L
.85491 .00311 L
.85503 .00311 L
.8551 .00311 L
.85517 .00311 L
.8552 .00311 L
.85523 .00311 L
.85525 .00311 L
.85527 .00311 L
.8553 .00311 L
.85542 .00311 L
.85565 .00311 L
.85589 .00311 L
.85601 .00311 L
.85605 .00311 L
.85606 .00311 L
.85608 .00311 L
.85611 .00311 L
.85614 .00311 L
.85638 .00311 L
.85644 .00311 L
.85651 .00311 L
.85654 .00311 L
.85657 .00311 L
.8566 .00311 L
.85663 .00311 L
Mistroke
.85677 .00311 L
.8569 .00311 L
.85702 .00311 L
.85705 .00311 L
.85708 .00311 L
.85711 .00311 L
.85714 .00311 L
.85717 .00311 L
.85721 .00311 L
.85728 .00311 L
.8574 .00311 L
.85753 .00311 L
.8576 .00311 L
.85768 .00311 L
.85771 .00311 L
.85774 .00311 L
.85776 .00311 L
.85778 .00311 L
.85781 .00311 L
.85793 .00311 L
.85817 .00311 L
.8583 .00311 L
.85842 .00311 L
.85845 .00311 L
.85848 .00311 L
.8585 .00311 L
.85851 .00311 L
.85855 .00311 L
.85869 .00311 L
.85881 .00311 L
.85894 .00311 L
.85898 .00311 L
.85899 .00311 L
.85901 .00311 L
.85904 .00311 L
.85906 .00311 L
.85908 .00311 L
.8592 .00311 L
.85932 .00311 L
.85937 .00311 L
.85944 .00311 L
.85947 .00311 L
.85949 .00311 L
.85951 .00311 L
.85955 .00311 L
.85958 .00311 L
.85972 .00311 L
.85997 .00311 L
.86023 .00311 L
.86047 .00311 L
Mistroke
.86054 .00311 L
.86057 .00311 L
.8606 .00311 L
.86063 .00311 L
.86065 .00311 L
.86067 .00311 L
.86073 .00311 L
.86101 .00311 L
.86124 .00311 L
.86138 .00311 L
.8615 .00311 L
.86156 .00311 L
.86162 .00311 L
.86163 .00311 L
.86165 .00311 L
.86168 .00311 L
.86171 .00311 L
.86174 .00311 L
.86196 .00311 L
.86202 .00311 L
.86206 .00311 L
.86209 .00311 L
.86212 .00311 L
.86215 .00311 L
.8622 .00311 L
.86247 .00311 L
.8626 .00311 L
.86274 .00311 L
.8628 .00311 L
.86283 .00311 L
.86286 .00311 L
.86288 .00311 L
.8629 .00311 L
.86293 .00311 L
.863 .00311 L
.86354 .00311 L
.86357 .00311 L
.8636 .00311 L
.86363 .00311 L
.86366 .00311 L
.86372 .00311 L
.86376 .00311 L
.86379 .00311 L
.86382 .00311 L
.86385 .00311 L
.86388 .00311 L
.86391 .00311 L
.86402 .00311 L
.86408 .00311 L
.86415 .00311 L
Mistroke
.86418 .00311 L
.86421 .00311 L
.86424 .00311 L
.86427 .00311 L
.86433 .00311 L
.8644 .00311 L
.86444 .00311 L
.86447 .00311 L
.8645 .00311 L
.86453 .00311 L
.86456 .00311 L
.86459 .00311 L
.86465 .00311 L
.86472 .00311 L
.86478 .00311 L
.86481 .00311 L
.86484 .00311 L
.86487 .00311 L
.86489 .00311 L
.86492 .00311 L
.86495 .00311 L
.86501 .00311 L
.86504 .00311 L
.86507 .00311 L
.86509 .00311 L
.8651 .00311 L
.86513 .00311 L
.86526 .00311 L
.8655 .00311 L
.86556 .00311 L
.86559 .00311 L
.86561 .00311 L
.86563 .00311 L
.86564 .00311 L
.86566 .00311 L
.86568 .00311 L
.8657 .00311 L
.86573 .00311 L
.86577 .00311 L
.8658 .00311 L
.86583 .00311 L
.86585 .00311 L
.86587 .00311 L
.8659 .00311 L
.86602 .00311 L
.86652 .00311 L
.86665 .00311 L
.86671 .00311 L
.86675 .00311 L
.86678 .00311 L
Mistroke
.86679 .00311 L
.86681 .00311 L
.86683 .00311 L
.86685 .00311 L
.86692 .00311 L
.86706 .00311 L
.86758 .00311 L
.86782 .00311 L
.86785 .00311 L
.86788 .00311 L
.86791 .00311 L
.86794 .00311 L
.86797 .00311 L
.86799 .00311 L
.86801 .00311 L
.86804 .00311 L
.86807 .00311 L
.8681 .00311 L
.86813 .00311 L
.86816 .00311 L
.8682 .00311 L
.86831 .00311 L
.86854 .00311 L
.86881 .00311 L
.86893 .00311 L
.86898 .00311 L
.86904 .00311 L
.86907 .00311 L
.8691 .00311 L
.86913 .00311 L
.86917 .00311 L
.8693 .00311 L
.86954 .00311 L
.87007 .00311 L
.87033 .00311 L
.8706 .00311 L
.87064 .00311 L
.87065 .00311 L
.87067 .00311 L
.8707 .00311 L
.87073 .00311 L
.87076 .00311 L
.87078 .00311 L
.8708 .00311 L
.87082 .00311 L
.87083 .00311 L
.87087 .00311 L
.87093 .00311 L
.87096 .00311 L
.87099 .00311 L
Mistroke
.87102 .00311 L
.87106 .00311 L
.87109 .00311 L
.87111 .00311 L
.87138 .00311 L
.87141 .00311 L
.87144 .00311 L
.87145 .00311 L
.87147 .00311 L
.8715 .00311 L
.87154 .00311 L
.87157 .00311 L
.87162 .00311 L
.87168 .00311 L
.87173 .00311 L
.87176 .00311 L
.87179 .00311 L
.87182 .00311 L
.87185 .00311 L
.87188 .00311 L
.87191 .00311 L
.87197 .00311 L
.872 .00311 L
.87203 .00311 L
.87206 .00311 L
.87209 .00311 L
.87313 .00311 L
.87413 .00311 L
.87426 .00311 L
.87429 .00311 L
.87433 .00311 L
.87436 .00311 L
.87438 .00311 L
.87439 .00311 L
.87442 .00311 L
.87445 .00311 L
.87451 .00311 L
.87454 .00311 L
.87457 .00311 L
.8746 .00311 L
.87464 .00311 L
.87466 .00311 L
.87469 .00311 L
.87471 .00311 L
.87474 .00311 L
.87477 .00311 L
.8748 .00311 L
.87483 .00311 L
.87486 .00311 L
.87489 .00311 L
Mistroke
.87492 .00311 L
.87495 .00311 L
.87498 .00311 L
.8751 .00311 L
.87512 .00311 L
.87515 .00311 L
.87518 .00311 L
.87521 .00311 L
.87524 .00311 L
.87526 .00311 L
.87528 .00311 L
.87534 .00311 L
.87559 .00311 L
.87612 .00311 L
.87711 .00311 L
.87737 .00311 L
.87765 .00311 L
.87778 .00311 L
.87791 .00311 L
.87803 .00311 L
.87806 .00311 L
.87808 .00311 L
.8781 .00311 L
.87813 .00311 L
.87816 .00311 L
.87819 .00311 L
.87822 .00311 L
.87823 .00311 L
.87825 .00311 L
.87828 .00311 L
.87831 .00311 L
.87835 .00311 L
.87837 .00311 L
.8784 .00311 L
.87843 .00311 L
.87847 .00311 L
.87853 .00311 L
.87866 .00311 L
.8789 .00311 L
.87893 .00311 L
.87896 .00311 L
.87899 .00311 L
.87902 .00311 L
.87905 .00311 L
.87907 .00311 L
.8791 .00311 L
.87913 .00311 L
.87915 .00311 L
.87918 .00311 L
.87921 .00311 L
Mistroke
.87924 .00311 L
.87936 .00311 L
.87963 .00311 L
.88016 .00311 L
.8804 .00311 L
.88043 .00311 L
.88046 .00311 L
.88048 .00311 L
.8805 .00311 L
.88053 .00311 L
.88056 .00311 L
.88058 .00311 L
.8806 .00311 L
.88063 .00311 L
.88066 .00311 L
.88077 .00311 L
.8808 .00311 L
.88084 .00311 L
.88087 .00311 L
.8809 .00311 L
.88093 .00311 L
.88095 .00311 L
.88098 .00311 L
.88101 .00311 L
.88104 .00311 L
.88106 .00311 L
.88109 .00311 L
.88112 .00311 L
.88115 .00311 L
.88117 .00311 L
.88118 .00311 L
.88122 .00311 L
.88125 .00311 L
.88138 .00311 L
.88165 .00311 L
.88216 .00311 L
.8832 .00311 L
.88333 .00311 L
.88345 .00311 L
.88348 .00311 L
.8835 .00311 L
.88352 .00311 L
.88354 .00311 L
.88356 .00311 L
.88359 .00311 L
.88362 .00311 L
.88364 .00311 L
.88366 .00311 L
.88369 .00311 L
.88372 .00311 L
Mistroke
.88375 .00311 L
.88378 .00311 L
.88384 .00311 L
.88395 .00311 L
.88407 .00311 L
.8842 .00311 L
.88431 .00311 L
.88435 .00311 L
.88438 .00311 L
.88441 .00311 L
.88444 .00311 L
.88447 .00311 L
.88449 .00311 L
.88452 .00311 L
.88455 .00311 L
.88458 .00311 L
.8846 .00311 L
.88463 .00311 L
.88466 .00311 L
.88516 .00311 L
.8854 .00311 L
.88543 .00311 L
.88545 .00311 L
.88547 .00311 L
.8855 .00311 L
.88552 .00311 L
.88554 .00311 L
.88557 .00311 L
.8856 .00311 L
.88566 .00311 L
.88567 .00311 L
.88569 .00311 L
.88571 .00311 L
.88573 .00311 L
.88575 .00311 L
.88577 .00311 L
.8858 .00311 L
.88582 .00311 L
.88584 .00311 L
.88587 .00311 L
.8859 .00311 L
.88594 .00311 L
.8862 .00311 L
.88645 .00311 L
.88672 .00311 L
.88675 .00311 L
.88678 .00311 L
.8868 .00311 L
.88682 .00311 L
.88685 .00311 L
Mistroke
.88688 .00311 L
.88691 .00311 L
.88697 .00311 L
.887 .00311 L
.88703 .00311 L
.88706 .00311 L
.88709 .00311 L
.88712 .00311 L
.88714 .00311 L
.8872 .00311 L
.88723 .00311 L
.88726 .00311 L
.88728 .00311 L
.8873 .00311 L
.88733 .00311 L
.88736 .00311 L
.8874 .00311 L
.88743 .00311 L
.88746 .00311 L
.88759 .00311 L
.88773 .00311 L
.88776 .00311 L
.88779 .00311 L
.88782 .00311 L
.88785 .00311 L
.88788 .00311 L
.8879 .00311 L
.88792 .00311 L
.88798 .00311 L
.88801 .00311 L
.88803 .00311 L
.88807 .00311 L
.8881 .00311 L
.88815 .00311 L
.88818 .00311 L
.88821 .00311 L
.88824 .00311 L
.88827 .00311 L
.8883 .00311 L
.88832 .00311 L
.88834 .00311 L
.88837 .00311 L
.8884 .00311 L
.88843 .00311 L
.88846 .00311 L
.88868 .00311 L
.88918 .00311 L
.89018 .00311 L
.89114 .00311 L
.89164 .00311 L
Mistroke
.89178 .00311 L
.89191 .00311 L
.89203 .00311 L
.89207 .00311 L
.89208 .00311 L
.8921 .00311 L
.89213 .00311 L
.89216 .00311 L
.89314 .00311 L
.89364 .00311 L
.89418 .00311 L
.89443 .00311 L
.8947 .00311 L
.89483 .00311 L
.89495 .00311 L
.89501 .00311 L
.89506 .00311 L
.89509 .00311 L
.89512 .00311 L
.89515 .00311 L
.89518 .00311 L
.89521 .00311 L
.89524 .00311 L
.89527 .00311 L
.89529 .00311 L
.89531 .00311 L
.89535 .00311 L
.89538 .00311 L
.89541 .00311 L
.89543 .00311 L
.89545 .00311 L
.89548 .00311 L
.89551 .00311 L
.89552 .00311 L
.89554 .00311 L
.89557 .00311 L
.8957 .00311 L
.89616 .00311 L
.89629 .00311 L
.89632 .00311 L
.89634 .00311 L
.89636 .00311 L
.89639 .00311 L
.8964 .00311 L
.89642 .00311 L
.89645 .00311 L
.89647 .00311 L
.89649 .00311 L
.89652 .00311 L
.89655 .00311 L
Mistroke
.89658 .00311 L
.8966 .00311 L
.89663 .00311 L
.89666 .00311 L
.8967 .00311 L
.89672 .00311 L
.89673 .00311 L
.89676 .00311 L
.8968 .00311 L
.89683 .00311 L
.89685 .00311 L
.89688 .00311 L
.89692 .00311 L
.8972 .00311 L
.89769 .00311 L
.89795 .00311 L
.89823 .00311 L
.89837 .00311 L
.89851 .00311 L
.89862 .00311 L
.89866 .00311 L
.89867 .00311 L
.89869 .00311 L
.89872 .00311 L
.89875 .00311 L
.89923 .00311 L
.90021 .00311 L
.90126 .00311 L
.90226 .00311 L
.90323 .00311 L
.90326 .00311 L
.90329 .00311 L
.90332 .00311 L
.90335 .00311 L
.90337 .00311 L
.90338 .00311 L
.9034 .00311 L
.90342 .00311 L
.90345 .00311 L
.90348 .00311 L
.90351 .00311 L
.90354 .00311 L
.90358 .00311 L
.90361 .00311 L
.90364 .00311 L
.90367 .00311 L
.9037 .00311 L
.90372 .00311 L
.90376 .00311 L
.90379 .00311 L
Mistroke
.90382 .00311 L
.90385 .00311 L
.90398 .00311 L
.90425 .00311 L
.90474 .00311 L
.90487 .00311 L
.90501 .00311 L
.90513 .00311 L
.90517 .00311 L
.9052 .00311 L
.90523 .00311 L
.90527 .00311 L
.90529 .00311 L
.90532 .00311 L
.90539 .00311 L
.90552 .00311 L
.90575 .00311 L
.906 .00311 L
.90607 .00311 L
.90614 .00311 L
.9062 .00311 L
.90622 .00311 L
.90624 .00311 L
.90627 .00311 L
.9063 .00311 L
.90632 .00311 L
.90634 .00311 L
.9064 .00311 L
.90653 .00311 L
.90666 .00311 L
.9067 .00311 L
.90672 .00311 L
.90674 .00311 L
.90677 .00311 L
.90679 .00311 L
.90681 .00311 L
.90732 .00311 L
.90837 .00311 L
.90938 .00311 L
.91035 .00311 L
.91085 .00311 L
.91139 .00311 L
.91164 .00311 L
.91178 .00311 L
.91191 .00311 L
.91203 .00311 L
.91206 .00311 L
.91208 .00311 L
.91209 .00311 L
.91212 .00311 L
Mistroke
.91216 .00311 L
.91239 .00311 L
.91242 .00311 L
.91245 .00311 L
.91248 .00311 L
.91251 .00311 L
.91258 .00311 L
.91265 .00311 L
.91277 .00311 L
.9128 .00311 L
.91284 .00311 L
.91287 .00311 L
.9129 .00311 L
.91293 .00311 L
.91296 .00311 L
.91299 .00311 L
.91301 .00311 L
.91314 .00311 L
.91336 .00311 L
.91385 .00311 L
.91439 .00311 L
.91464 .00311 L
.91467 .00311 L
.91469 .00311 L
.91471 .00311 L
.91474 .00311 L
.91477 .00311 L
.9148 .00311 L
.91482 .00311 L
.91483 .00311 L
.91487 .00311 L
.91489 .00311 L
.9149 .00311 L
.91493 .00311 L
.91496 .00311 L
.91502 .00311 L
.91515 .00311 L
.91538 .00311 L
.91541 .00311 L
.91544 .00311 L
.91548 .00311 L
.9155 .00311 L
.91554 .00311 L
.91555 .00311 L
.91557 .00311 L
.9156 .00311 L
.91563 .00311 L
.91566 .00311 L
.91569 .00311 L
.91572 .00311 L
Mistroke
.91575 .00311 L
.91586 .00311 L
.91638 .00311 L
.91741 .00311 L
.91841 .00311 L
.91936 .00311 L
.92037 .00311 L
.92135 .00311 L
.92161 .00311 L
.92186 .00311 L
.92192 .00311 L
.92198 .00311 L
.92201 .00311 L
.92203 .00311 L
.92205 .00311 L
.92211 .00311 L
.92239 .00311 L
.92338 .00311 L
.92388 .00311 L
.92434 .00311 L
.92437 .00311 L
.9244 .00311 L
.92443 .00311 L
.92446 .00311 L
.92449 .00311 L
.92453 .00311 L
.92456 .00311 L
.92459 .00311 L
.92462 .00311 L
.92465 .00311 L
.92471 .00311 L
.92474 .00311 L
.92477 .00311 L
.9248 .00311 L
.92483 .00311 L
.92509 .00311 L
.92536 .00311 L
.9256 .00311 L
.92566 .00311 L
.92573 .00311 L
.92577 .00311 L
.9258 .00311 L
.92583 .00311 L
.92586 .00311 L
.92589 .00311 L
.92592 .00311 L
.92598 .00311 L
.92601 .00311 L
.92604 .00311 L
.92605 .00311 L
Mistroke
.92607 .00311 L
.9261 .00311 L
.92633 .00311 L
.92735 .00311 L
.92833 .00311 L
.92836 .00311 L
.92839 .00311 L
.92845 .00311 L
.92851 .00311 L
.92858 .00311 L
.92866 .00311 L
.92873 .00311 L
.92876 .00311 L
.92879 .00311 L
.92883 .00311 L
.92884 .00311 L
.92886 .00311 L
.92889 .00311 L
.92893 .00311 L
.92895 .00311 L
.92897 .00311 L
.92898 .00311 L
.929 .00311 L
.92913 .00311 L
.92919 .00311 L
.92922 .00311 L
.92925 .00311 L
.92928 .00311 L
.92929 .00311 L
.92931 .00311 L
.92937 .00311 L
.92962 .00311 L
.92968 .00311 L
.92971 .00311 L
.92974 .00311 L
.92976 .00311 L
.92978 .00311 L
.92981 .00311 L
.92988 .00311 L
.92991 .00311 L
.92993 .00311 L
.92995 .00311 L
.92996 .00311 L
.92998 .00311 L
.93002 .00311 L
.93016 .00311 L
.93042 .00311 L
.93053 .00311 L
.9306 .00311 L
.93063 .00311 L
Mistroke
.93066 .00311 L
.93067 .00311 L
.93069 .00311 L
.93071 .00311 L
.93073 .00311 L
.93079 .00311 L
.93091 .00311 L
.93119 .00311 L
.93143 .00311 L
.93155 .00311 L
.93168 .00311 L
.93174 .00311 L
.93178 .00311 L
.93181 .00311 L
.93184 .00311 L
.93186 .00311 L
.93192 .00311 L
.93245 .00311 L
.93271 .00311 L
.93284 .00311 L
.9329 .00311 L
.93293 .00311 L
.93296 .00311 L
.93299 .00311 L
.93302 .00311 L
.93308 .00311 L
.93321 .00311 L
.93349 .00311 L
.93361 .00311 L
.93367 .00311 L
.93371 .00311 L
.93374 .00311 L
.93378 .00311 L
.93379 .00311 L
.93381 .00311 L
.93384 .00311 L
.93387 .00311 L
.93399 .00311 L
.93404 .00311 L
.93407 .00311 L
.9341 .00311 L
.93413 .00311 L
.93415 .00311 L
.93418 .00311 L
.9342 .00311 L
.93432 .00311 L
.93444 .00311 L
.9345 .00311 L
.93457 .00311 L
.93459 .00311 L
Mistroke
.93463 .00311 L
.93465 .00311 L
.93468 .00311 L
.93493 .00311 L
.93546 .00311 L
.93549 .00311 L
.93552 .00311 L
.93555 .00311 L
.93558 .00311 L
.93565 .00311 L
.93571 .00311 L
.93577 .00311 L
.93583 .00311 L
.93586 .00311 L
.93588 .00311 L
.9359 .00311 L
.93592 .00311 L
.93595 .00311 L
.93597 .00311 L
.93599 .00311 L
.93602 .00311 L
.93609 .00311 L
.93623 .00311 L
.93648 .00311 L
.9366 .00311 L
.93673 .00311 L
.93679 .00311 L
.93682 .00311 L
.93685 .00311 L
.93688 .00311 L
.9369 .00311 L
.93693 .00311 L
.93696 .00311 L
.93748 .00311 L
.93797 .00311 L
.93811 .00311 L
.93818 .00311 L
.93824 .00311 L
.9383 .00311 L
.93834 .00311 L
.93837 .00311 L
.9384 .00311 L
.93843 .00311 L
.9385 .00311 L
.939 .00311 L
.93912 .00311 L
.93925 .00311 L
.93929 .00311 L
.93933 .00311 L
.93936 .00311 L
Mistroke
.93938 .00311 L
.9394 .00311 L
.93943 .00311 L
.93946 .00311 L
.93953 .00311 L
.93966 .00311 L
.93973 .00311 L
.93976 .00311 L
.93979 .00311 L
.93982 .00311 L
.93985 .00311 L
.93992 .00311 L
.94006 .00311 L
.94018 .00311 L
.94031 .00311 L
.94036 .00311 L
.94042 .00311 L
.94046 .00311 L
.94049 .00311 L
.94052 .00311 L
.94054 .00311 L
.94077 .00311 L
.94089 .00311 L
.94095 .00311 L
.94098 .00311 L
.94101 .00311 L
.94104 .00311 L
.94106 .00311 L
.94108 .00311 L
.94115 .00311 L
.94127 .00311 L
.94152 .00311 L
.9425 .00311 L
.94276 .00311 L
.94304 .00311 L
.94317 .00311 L
.9433 .00311 L
.94336 .00311 L
.94339 .00311 L
.94342 .00311 L
.94343 .00311 L
.94345 .00311 L
.94348 .00311 L
.94355 .00311 L
.9438 .00311 L
.94393 .00311 L
.94398 .00311 L
.94404 .00311 L
.94406 .00311 L
.94407 .00311 L
Mistroke
.94411 .00311 L
.94412 .00311 L
.94414 .00311 L
.94417 .00311 L
.94432 .00311 L
.94457 .00311 L
.94554 .00311 L
.94602 .00311 L
.94628 .00311 L
.94656 .00311 L
.94669 .00311 L
.94676 .00311 L
.94683 .00311 L
.94686 .00311 L
.94689 .00311 L
.94692 .00311 L
.94695 .00311 L
.94707 .00311 L
.94755 .00311 L
.94852 .00311 L
.94902 .00311 L
.94914 .00311 L
.94921 .00311 L
.94924 .00311 L
.94927 .00311 L
.94929 .00311 L
.94931 .00311 L
.94933 .00311 L
.94935 .00311 L
.94942 .00311 L
.94955 .00311 L
.95008 .00311 L
.95056 .00311 L
.95081 .00311 L
.95093 .00311 L
.95104 .00311 L
.95106 .00311 L
.9511 .00311 L
.95112 .00311 L
.95115 .00311 L
.95127 .00311 L
.95154 .00311 L
.95176 .00311 L
.95188 .00311 L
.95195 .00311 L
.95201 .00311 L
.95204 .00311 L
.95206 .00311 L
.95207 .00311 L
.95209 .00311 L
Mistroke
.95211 .00311 L
.95215 .00311 L
.95227 .00311 L
.95253 .00311 L
.95279 .00311 L
.95291 .00311 L
.95303 .00311 L
.95306 .00311 L
.95309 .00311 L
.95312 .00311 L
.95315 .00311 L
.95328 .00311 L
.95356 .00311 L
.95383 .00311 L
.95396 .00311 L
.95401 .00311 L
.95408 .00311 L
.9541 .00311 L
.95413 .00311 L
.95416 .00311 L
.95419 .00311 L
.95422 .00311 L
.95425 .00311 L
.9543 .00311 L
.95455 .00311 L
.95558 .00311 L
.95609 .00311 L
.95634 .00311 L
.95645 .00311 L
.95651 .00311 L
.95654 .00311 L
.95657 .00311 L
.9566 .00311 L
.95663 .00311 L
.95669 .00311 L
.95679 .00311 L
.95703 .00311 L
.95752 .00311 L
.95778 .00311 L
.95791 .00311 L
.95796 .00311 L
.95799 .00311 L
.95802 .00311 L
.95806 .00311 L
.95809 .00311 L
.95815 .00311 L
.95828 .00311 L
.95856 .00311 L
.95879 .00311 L
.95905 .00311 L
Mistroke
.95916 .00311 L
.95929 .00311 L
.95934 .00311 L
.95937 .00311 L
.95939 .00311 L
.95942 .00311 L
.95945 .00311 L
.95951 .00311 L
.96048 .00311 L
.96074 .00311 L
.96086 .00311 L
.96092 .00311 L
.96095 .00311 L
.96098 .00311 L
.96101 .00311 L
.96104 .00311 L
.9611 .00311 L
.96123 .00311 L
.96151 .00311 L
.96256 .00311 L
.96357 .00311 L
.96403 .00311 L
.9643 .00311 L
.96443 .00311 L
.96454 .00311 L
.9646 .00311 L
.96467 .00311 L
.9647 .00311 L
.96473 .00311 L
.96476 .00311 L
.96479 .00311 L
.9648 .00311 L
.96482 .00311 L
.96485 .00311 L
.96492 .00311 L
.96505 .00311 L
.96558 .00311 L
.96654 .00311 L
.96756 .00311 L
.96855 .00311 L
.96881 .00311 L
.96909 .00311 L
.96922 .00311 L
.96935 .00311 L
.96947 .00311 L
.9695 .00311 L
.96952 .00311 L
.96953 .00311 L
.96957 .00311 L
.9696 .00311 L
Mistroke
.97056 .00311 L
.9711 .00311 L
.97159 .00311 L
.97183 .00311 L
.9721 .00311 L
.97222 .00311 L
.97229 .00311 L
.97235 .00311 L
.97237 .00311 L
.9724 .00311 L
.97243 .00311 L
.97246 .00311 L
.97258 .00311 L
.97355 .00311 L
.97458 .00311 L
.97557 .00311 L
.97652 .00311 L
.97754 .00311 L
.97801 .00311 L
.97825 .00311 L
.97852 .00311 L
.97859 .00311 L
.97863 .00311 L
.97866 .00311 L
.97869 .00311 L
.97872 .00311 L
.97876 .00311 L
.97879 .00311 L
.97905 .00311 L
.97956 .00311 L
.98058 .00311 L
.98156 .00311 L
.98181 .00311 L
.98209 .00311 L
.98222 .00311 L
.98236 .00311 L
.98241 .00311 L
.98247 .00311 L
.98249 .00311 L
.98251 .00311 L
.98254 .00311 L
.98257 .00311 L
.9826 .00311 L
.98314 .00311 L
.98362 .00311 L
.98387 .00311 L
.98413 .00311 L
.98425 .00311 L
.98438 .00311 L
.98443 .00311 L
Mistroke
.98446 .00311 L
.98449 .00311 L
.98452 .00311 L
.98455 .00311 L
.98461 .00311 L
.98557 .00311 L
.98611 .00311 L
.9866 .00311 L
.98672 .00311 L
.98684 .00311 L
.98691 .00311 L
.98693 .00311 L
.98695 .00311 L
.98696 .00311 L
.98698 .00311 L
.98701 .00311 L
.98705 .00311 L
.98711 .00311 L
.98759 .00311 L
.98862 .00311 L
.98961 .00311 L
.99056 .00311 L
.9908 .00311 L
.99093 .00311 L
.99099 .00311 L
.99102 .00311 L
.99105 .00311 L
.99108 .00311 L
.99111 .00311 L
.99118 .00311 L
.99132 .00311 L
.99158 .00311 L
.99261 .00311 L
.99312 .00311 L
.9936 .00311 L
.99407 .00311 L
.9942 .00311 L
.99426 .00311 L
.99429 .00311 L
.99433 .00311 L
.99435 .00311 L
.99438 .00311 L
.99444 .00311 L
.99456 .00311 L
.99554 .00311 L
.99657 .00311 L
.9967 .00311 L
.99682 .00311 L
.99686 .00311 L
.99689 .00311 L
Mistroke
.99691 .00311 L
.99693 .00311 L
.99695 .00311 L
.99696 .00311 L
.99703 .00311 L
.99706 .00311 L
.99709 .00311 L
.99712 .00311 L
.99715 .00311 L
.99721 .00311 L
.99732 .00311 L
.99757 .00311 L
.99783 .00311 L
.99808 .00311 L
.99818 .00311 L
.99824 .00311 L
.99827 .00311 L
.99829 .00311 L
.99832 .00311 L
.99835 .00311 L
.99842 .00311 L
.99853 .00311 L
.99954 .00311 L
1 .00311 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 0.0148268 0.000217563 [
[.21429 .00233 -9 -9 ]
[.21429 .00233 9 0 ]
[.40476 .00233 -9 -9 ]
[.40476 .00233 9 0 ]
[.59524 .00233 -9 -9 ]
[.59524 .00233 9 0 ]
[.78571 .00233 -9 -9 ]
[.78571 .00233 9 0 ]
[.97619 .00233 -9 -9 ]
[.97619 .00233 9 0 ]
[1.025 .01483 0 -6.4375 ]
[1.025 .01483 28 6.4375 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .23239 -24 -4.5 ]
[.01131 .23239 0 4.5 ]
[.01131 .34117 -24 -4.5 ]
[.01131 .34117 0 4.5 ]
[.01131 .44995 -24 -4.5 ]
[.01131 .44995 0 4.5 ]
[.01131 .55873 -24 -4.5 ]
[.01131 .55873 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.875 ]
[.5 .63053 -92 0 ]
[.5 .63053 92 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01483 m
.21429 .02108 L
s
[(100)] .21429 .00233 0 1 Mshowa
.40476 .01483 m
.40476 .02108 L
s
[(200)] .40476 .00233 0 1 Mshowa
.59524 .01483 m
.59524 .02108 L
s
[(300)] .59524 .00233 0 1 Mshowa
.78571 .01483 m
.78571 .02108 L
s
[(400)] .78571 .00233 0 1 Mshowa
.97619 .01483 m
.97619 .02108 L
s
[(500)] .97619 .00233 0 1 Mshowa
.125 Mabswid
.0619 .01483 m
.0619 .01858 L
s
.1 .01483 m
.1 .01858 L
s
.1381 .01483 m
.1381 .01858 L
s
.17619 .01483 m
.17619 .01858 L
s
.25238 .01483 m
.25238 .01858 L
s
.29048 .01483 m
.29048 .01858 L
s
.32857 .01483 m
.32857 .01858 L
s
.36667 .01483 m
.36667 .01858 L
s
.44286 .01483 m
.44286 .01858 L
s
.48095 .01483 m
.48095 .01858 L
s
.51905 .01483 m
.51905 .01858 L
s
.55714 .01483 m
.55714 .01858 L
s
.63333 .01483 m
.63333 .01858 L
s
.67143 .01483 m
.67143 .01858 L
s
.70952 .01483 m
.70952 .01858 L
s
.74762 .01483 m
.74762 .01858 L
s
.82381 .01483 m
.82381 .01858 L
s
.8619 .01483 m
.8619 .01858 L
s
.9 .01483 m
.9 .01858 L
s
.9381 .01483 m
.9381 .01858 L
s
.25 Mabswid
0 .01483 m
1 .01483 L
s
gsave
1.025 .01483 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(time) show
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(500)] .01131 .12361 1 0 Mshowa
.02381 .23239 m
.03006 .23239 L
s
[(1000)] .01131 .23239 1 0 Mshowa
.02381 .34117 m
.03006 .34117 L
s
[(1500)] .01131 .34117 1 0 Mshowa
.02381 .44995 m
.03006 .44995 L
s
[(2000)] .01131 .44995 1 0 Mshowa
.02381 .55873 m
.03006 .55873 L
s
[(2500)] .01131 .55873 1 0 Mshowa
.125 Mabswid
.02381 .03658 m
.02756 .03658 L
s
.02381 .05834 m
.02756 .05834 L
s
.02381 .0801 m
.02756 .0801 L
s
.02381 .10185 m
.02756 .10185 L
s
.02381 .14536 m
.02756 .14536 L
s
.02381 .16712 m
.02756 .16712 L
s
.02381 .18888 m
.02756 .18888 L
s
.02381 .21063 m
.02756 .21063 L
s
.02381 .25415 m
.02756 .25415 L
s
.02381 .2759 m
.02756 .2759 L
s
.02381 .29766 m
.02756 .29766 L
s
.02381 .31942 m
.02756 .31942 L
s
.02381 .36293 m
.02756 .36293 L
s
.02381 .38468 m
.02756 .38468 L
s
.02381 .40644 m
.02756 .40644 L
s
.02381 .4282 m
.02756 .4282 L
s
.02381 .47171 m
.02756 .47171 L
s
.02381 .49347 m
.02756 .49347 L
s
.02381 .51522 m
.02756 .51522 L
s
.02381 .53698 m
.02756 .53698 L
s
.02381 .58049 m
.02756 .58049 L
s
.02381 .60225 m
.02756 .60225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -153 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Steady) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(state) show
141.000 13.000 moveto
(fluctuations) show
219.000 13.000 moveto
(in) show
237.000 13.000 moveto
(C) show
243.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.5 Mabswid
.02381 .01483 m
.02403 .01483 L
.02426 .01483 L
.02432 .01483 L
.02435 .01483 L
.02438 .01483 L
.0244 .01483 L
.02441 .01492 L
.02445 .01515 L
.02448 .01534 L
.02451 .01548 L
.02454 .01548 L
.02456 .01548 L
.02462 .01548 L
.02465 .01548 L
.02466 .01548 L
.02468 .01548 L
.02471 .01553 L
.02474 .01559 L
.02477 .01567 L
.02479 .01572 L
.02481 .0158 L
.02487 .01609 L
.02494 .0164 L
.02501 .01681 L
.02505 .01705 L
.02506 .01717 L
.02508 .01732 L
.02511 .01766 L
.02514 .01804 L
.02527 .01919 L
.02552 .02118 L
.02575 .02363 L
.0262 .0301 L
.02644 .03474 L
.02669 .04088 L
.02768 .06634 L
.02863 .09924 L
.02955 .13501 L
.03052 .17342 L
.03146 .21137 L
.03246 .25711 L
.03342 .30565 L
.03434 .34521 L
.03533 .38954 L
.03627 .43576 L
.03718 .47865 L
.03742 .49013 L
.03754 .49489 L
.0376 .49729 L
Mistroke
.03765 .50037 L
.03768 .50217 L
.03771 .5021 L
.03774 .50203 L
.03776 .50199 L
.03778 .50195 L
.03779 .50152 L
.03781 .50103 L
.03784 .50016 L
.03786 .49967 L
.03788 .49874 L
.03789 .49607 L
.03791 .49354 L
.03815 .46331 L
.03859 .39725 L
.03884 .3592 L
.03896 .33957 L
.03907 .32249 L
.03919 .30854 L
.03921 .30531 L
.03924 .30345 L
.03927 .30143 L
.0393 .29956 L
.03937 .29356 L
.03943 .28774 L
.03955 .276 L
.04006 .23368 L
.0405 .19681 L
.04075 .1805 L
.04087 .17416 L
.04098 .16732 L
.04101 .16602 L
.04104 .16462 L
.04105 .16412 L
.04107 .16378 L
.0411 .16317 L
.04113 .1626 L
.04116 .16149 L
.04121 .15876 L
.04146 .14993 L
.04196 .1331 L
.04221 .12596 L
.04228 .12342 L
.04234 .12145 L
.04239 .12017 L
.04242 .11958 L
.04245 .11927 L
.04256 .11795 L
.04259 .1176 L
.04262 .117 L
Mistroke
.04265 .11631 L
.04267 .11591 L
.04269 .11554 L
.0427 .1155 L
.04272 .11586 L
.04275 .11651 L
.04278 .1171 L
.04282 .11687 L
.04285 .11619 L
.04287 .11586 L
.04288 .11555 L
.0429 .11535 L
.04292 .11539 L
.04295 .11548 L
.04298 .11555 L
.043 .11529 L
.04302 .11494 L
.04305 .11431 L
.04306 .11397 L
.04308 .11361 L
.04311 .11216 L
.04314 .1104 L
.04317 .10839 L
.0432 .10715 L
.04322 .10697 L
.04323 .10678 L
.04325 .10659 L
.04327 .10638 L
.04329 .10602 L
.04331 .10516 L
.04334 .10355 L
.04336 .10276 L
.04337 .10203 L
.04339 .10172 L
.04341 .10192 L
.04344 .10228 L
.04347 .10261 L
.0435 .10249 L
.04351 .10231 L
.04353 .10212 L
.04359 .10133 L
.04362 .10079 L
.04365 .10027 L
.04367 .09975 L
.0437 .09883 L
.04373 .09773 L
.04376 .09671 L
.04378 .09651 L
.0438 .09636 L
.04383 .09604 L
Mistroke
.04385 .0959 L
.04386 .09574 L
.04389 .095 L
.04395 .09362 L
.04401 .09175 L
.04404 .09077 L
.04406 .08987 L
.04409 .08937 L
.04412 .08882 L
.04415 .08835 L
.04418 .08837 L
.0442 .0886 L
.04421 .08885 L
.04423 .08906 L
.04425 .08929 L
.04426 .08947 L
.04428 .08958 L
.04431 .08978 L
.04434 .08998 L
.04435 .09009 L
.04437 .0901 L
.0444 .0901 L
.04443 .0901 L
.04446 .09003 L
.04447 .08967 L
.04449 .08932 L
.04452 .08856 L
.04455 .08791 L
.04458 .08773 L
.04461 .08755 L
.04467 .08711 L
.0447 .08682 L
.04472 .08666 L
.04474 .08652 L
.04477 .08667 L
.0448 .08706 L
.04481 .08729 L
.04483 .08753 L
.04486 .08738 L
.04488 .08707 L
.0449 .08677 L
.04493 .0861 L
.04499 .08488 L
.04502 .0842 L
.04505 .08364 L
.04509 .08316 L
.04511 .08293 L
.04512 .08272 L
.04515 .08249 L
.04517 .08249 L
Mistroke
.04518 .08249 L
.04521 .08249 L
.04524 .08252 L
.04527 .08264 L
.0453 .08276 L
.04533 .08289 L
.04534 .08279 L
.04536 .08254 L
.04539 .08207 L
.04542 .08157 L
.04545 .08155 L
.04547 .08178 L
.0455 .08201 L
.04552 .08223 L
.04555 .08203 L
.04558 .08171 L
.04561 .08139 L
.04564 .08134 L
.04566 .08171 L
.04569 .08211 L
.04572 .08249 L
.04575 .08231 L
.04577 .08213 L
.0458 .08193 L
.04584 .08151 L
.04587 .08098 L
.0459 .08041 L
.04592 .0801 L
.04593 .07998 L
.04596 .07978 L
.04598 .07968 L
.04599 .07956 L
.04602 .07902 L
.04605 .07807 L
.04608 .07693 L
.04611 .07597 L
.04613 .07608 L
.04614 .07619 L
.04618 .07642 L
.04621 .07664 L
.04622 .07708 L
.04624 .07749 L
.04638 .08073 L
.04643 .08219 L
.04646 .08314 L
.04649 .08404 L
.04651 .08414 L
.04652 .08398 L
.04655 .08371 L
.04659 .08344 L
Mistroke
.04661 .08363 L
.04664 .08404 L
.04666 .08425 L
.04668 .08448 L
.04671 .08463 L
.04674 .08456 L
.04677 .08449 L
.04679 .08445 L
.0468 .08428 L
.04686 .0836 L
.04689 .08336 L
.04692 .08336 L
.04695 .08336 L
.04697 .08336 L
.04698 .08336 L
.047 .08311 L
.04702 .08284 L
.04705 .08223 L
.04708 .0817 L
.0471 .08165 L
.04711 .08168 L
.04715 .08175 L
.04718 .08181 L
.0472 .08154 L
.04723 .08103 L
.04729 .07996 L
.04732 .07925 L
.04735 .07849 L
.04738 .07788 L
.04741 .0777 L
.04744 .07751 L
.04747 .07733 L
.04749 .07731 L
.04751 .07735 L
.04753 .07738 L
.04756 .07745 L
.04758 .07758 L
.04763 .0779 L
.04766 .07807 L
.04769 .07832 L
.04772 .07866 L
.04774 .07898 L
.04777 .07917 L
.0478 .07879 L
.04786 .07801 L
.04788 .07772 L
.04792 .07743 L
.04793 .07729 L
.04795 .07713 L
.04798 .07715 L
Mistroke
.04801 .07729 L
.04804 .07742 L
.04807 .0774 L
.04809 .07722 L
.04813 .077 L
.04815 .07679 L
.04818 .07642 L
.04821 .07608 L
.04823 .07571 L
.04826 .07563 L
.04829 .07585 L
.04832 .07604 L
.04839 .0766 L
.04846 .07724 L
.04849 .07751 L
.04851 .07766 L
.04852 .07781 L
.04855 .07767 L
.04858 .07729 L
.04861 .07693 L
.04864 .07673 L
.04867 .0774 L
.0487 .07803 L
.04871 .0784 L
.04873 .07879 L
.04876 .0783 L
.04882 .07733 L
.04885 .07675 L
.04888 .07619 L
.04891 .07568 L
.04893 .0755 L
.04896 .07614 L
.04899 .07685 L
.04901 .07723 L
.04902 .0776 L
.04905 .07742 L
.04908 .07706 L
.0491 .07686 L
.04912 .07667 L
.04915 .07673 L
.04918 .07687 L
.04921 .077 L
.04924 .07709 L
.04926 .07714 L
.04929 .0772 L
.04935 .07731 L
.0494 .07744 L
.04942 .07748 L
.04943 .07754 L
.04946 .07767 L
Mistroke
.04949 .07779 L
.04952 .07791 L
.04955 .07849 L
.04957 .07904 L
.04968 .08057 L
.04971 .08091 L
.04973 .08152 L
.04976 .08224 L
.0498 .08302 L
.04982 .08315 L
.04985 .08278 L
.0499 .08195 L
.04996 .08029 L
.04999 .07932 L
.05002 .0786 L
.05005 .0781 L
.05007 .07782 L
.05009 .07756 L
.05011 .07741 L
.05015 .07782 L
.05017 .07817 L
.0502 .07854 L
.05023 .07844 L
.05026 .07832 L
.05029 .07818 L
.05032 .07841 L
.05034 .0788 L
.05037 .07922 L
.0504 .07962 L
.05043 .0796 L
.05046 .07953 L
.05048 .07947 L
.05051 .07973 L
.05053 .08026 L
.05056 .08082 L
.05059 .08143 L
.05061 .08171 L
.05064 .08183 L
.05067 .08197 L
.0507 .08196 L
.05073 .08164 L
.05076 .0813 L
.0508 .08097 L
.05082 .0804 L
.05085 .07982 L
.05088 .07928 L
.0509 .07906 L
.05093 .07918 L
.05096 .07931 L
.05099 .07943 L
Mistroke
.05102 .07898 L
.05104 .07848 L
.05106 .0782 L
.05108 .07789 L
.05111 .07799 L
.05114 .07841 L
.05117 .0788 L
.0512 .07978 L
.05122 .08066 L
.05123 .08148 L
.05127 .08316 L
.05129 .08405 L
.0513 .08447 L
.05133 .08519 L
.05136 .08597 L
.05139 .08653 L
.05142 .0869 L
.05145 .08734 L
.05147 .08755 L
.05148 .08783 L
.05151 .08893 L
.05154 .09012 L
.05157 .09128 L
.0516 .09181 L
.05166 .09266 L
.05169 .09312 L
.05172 .09356 L
.05175 .09398 L
.05178 .09411 L
.0518 .09373 L
.05183 .09331 L
.05185 .09295 L
.05188 .09262 L
.05191 .09236 L
.05194 .09209 L
.05197 .09185 L
.05199 .09215 L
.05212 .09389 L
.05215 .0944 L
.05218 .09478 L
.05221 .09496 L
.05223 .09516 L
.05225 .09527 L
.05227 .09526 L
.0523 .09505 L
.05232 .09492 L
.05234 .0948 L
.05235 .09469 L
.05237 .09431 L
.05249 .09162 L
Mistroke
.05252 .09108 L
.05255 .09055 L
.05257 .09066 L
.05259 .09078 L
.05262 .09099 L
.05265 .09119 L
.05266 .09046 L
.05268 .08978 L
.05271 .08846 L
.05274 .08724 L
.05276 .08696 L
.05279 .08715 L
.05282 .08735 L
.05285 .08728 L
.05288 .08673 L
.05291 .08614 L
.05296 .08512 L
.05309 .08281 L
.05316 .08173 L
.05319 .08135 L
.05323 .081 L
.05325 .08097 L
.05328 .08097 L
.05331 .08097 L
.05334 .08077 L
.05336 .08057 L
.05337 .08034 L
.05341 .07988 L
.05347 .07879 L
.0535 .07822 L
.05353 .07771 L
.05354 .07775 L
.05356 .07779 L
.05359 .07786 L
.05362 .07801 L
.05365 .07881 L
.05371 .08025 L
.05382 .0836 L
.05393 .08742 L
.05396 .08875 L
.05398 .08948 L
.054 .09017 L
.05401 .09003 L
.05403 .08961 L
.05406 .08889 L
.05408 .08845 L
.05409 .08805 L
.05411 .08821 L
.05413 .08864 L
.05416 .08935 L
Mistroke
.05418 .08974 L
.05419 .0901 L
.05422 .09036 L
.05425 .09063 L
.05428 .09086 L
.05431 .09084 L
.05433 .09069 L
.05434 .09054 L
.05438 .09026 L
.05441 .0899 L
.05443 .08945 L
.05538 .07607 L
.0555 .07249 L
.05553 .07144 L
.05556 .07049 L
.05558 .07024 L
.05559 .06997 L
.05563 .06949 L
.05566 .06903 L
.05567 .06894 L
.05569 .06887 L
.05572 .06873 L
.05575 .06861 L
.05577 .06873 L
.0558 .069 L
.05583 .06923 L
.05586 .06941 L
.05588 .0693 L
.05591 .06918 L
.05594 .06907 L
.05596 .06904 L
.05599 .06917 L
.05602 .06929 L
.05605 .06943 L
.05608 .06904 L
.05618 .06768 L
.05621 .0673 L
.05624 .06694 L
.05627 .06686 L
.05629 .06692 L
.05632 .06698 L
.05635 .06703 L
.05638 .06691 L
.05641 .06679 L
.05643 .06667 L
.05646 .06684 L
.05649 .06728 L
.05652 .06767 L
.05676 .07178 L
.05679 .07206 L
Mistroke
.05681 .07221 L
.05682 .07236 L
.05684 .07252 L
.05686 .07282 L
.05689 .07336 L
.05692 .07392 L
.05693 .07424 L
.05695 .07481 L
.05699 .07613 L
.057 .07673 L
.05702 .07736 L
.05705 .078 L
.05708 .07839 L
.05714 .07919 L
.05717 .07943 L
.0572 .0797 L
.05723 .07983 L
.05726 .07969 L
.05732 .07942 L
.05735 .07922 L
.05738 .07901 L
.05742 .07881 L
.05744 .07896 L
.05747 .07916 L
.0575 .07934 L
.05753 .07927 L
.05756 .07879 L
.05759 .07828 L
.05761 .0778 L
.05764 .07787 L
.05766 .07811 L
.05769 .07836 L
.05772 .07864 L
.05775 .0791 L
.05778 .07952 L
.0578 .07975 L
.05782 .07975 L
.05783 .07944 L
.05785 .0791 L
.05789 .07853 L
.0579 .07824 L
.05792 .07824 L
.05795 .07852 L
.05798 .07878 L
.05801 .07902 L
.05804 .07909 L
.05807 .07915 L
.0581 .07921 L
.05813 .07917 L
.05815 .07911 L
Mistroke
.05822 .07896 L
.05834 .07832 L
.05836 .078 L
.05839 .0777 L
.05842 .07764 L
.05845 .07758 L
.05848 .07751 L
.05851 .07767 L
.05852 .07782 L
.05854 .07796 L
.05856 .07812 L
.05857 .07827 L
.0586 .07836 L
.05863 .07836 L
.05866 .07836 L
.05869 .07819 L
.05872 .07758 L
.05875 .07702 L
.05878 .07641 L
.05881 .07633 L
.05887 .07619 L
.05892 .07607 L
.05894 .07602 L
.05897 .07596 L
.05899 .07639 L
.05902 .07678 L
.05905 .07718 L
.05907 .07752 L
.0591 .07766 L
.05913 .07778 L
.05916 .07792 L
.05918 .07764 L
.05919 .07736 L
.05923 .07676 L
.05926 .07621 L
.05929 .07606 L
.05932 .07593 L
.05934 .0758 L
.05936 .07559 L
.05938 .0751 L
.05941 .07416 L
.05942 .07367 L
.05944 .07315 L
.05946 .07276 L
.05947 .07303 L
.05951 .07355 L
.05952 .07381 L
.05954 .07409 L
.05957 .07412 L
.05959 .07404 L
Mistroke
.05961 .07397 L
.05963 .07389 L
.05964 .07383 L
.05967 .07349 L
.0597 .073 L
.05976 .07201 L
.05988 .07024 L
.05991 .06972 L
.05994 .06923 L
.05997 .06946 L
.06 .06972 L
.06001 .06987 L
.06003 .07001 L
.06005 .07 L
.06007 .06985 L
.0601 .06957 L
.06011 .06942 L
.06013 .06927 L
.06016 .06922 L
.06019 .06922 L
.06021 .06922 L
.06024 .06942 L
.06027 .07004 L
.0603 .07071 L
.06036 .0719 L
.06039 .0725 L
.06042 .07313 L
.06045 .0724 L
.06048 .07173 L
.06051 .07098 L
.06053 .07086 L
.06055 .07111 L
.06061 .07216 L
.06064 .0727 L
.06067 .07331 L
.0607 .07389 L
.06072 .07398 L
.06075 .07341 L
.06077 .07279 L
.06083 .07152 L
.06088 .07009 L
.0609 .06968 L
.06092 .06929 L
.06095 .06922 L
.06097 .06922 L
.061 .06922 L
.06103 .06916 L
.06106 .06903 L
.06117 .06841 L
.06122 .06796 L
Mistroke
.06128 .06727 L
.06135 .06643 L
.06136 .06621 L
.06138 .066 L
.06141 .0658 L
.06143 .06599 L
.06146 .06618 L
.06149 .06641 L
.06152 .06707 L
.06157 .06818 L
.0616 .06863 L
.06162 .0688 L
.06168 .06919 L
.06174 .06968 L
.06176 .06992 L
.06179 .07025 L
.06182 .07075 L
.06185 .0712 L
.06188 .07158 L
.06191 .07133 L
.06196 .07086 L
.0624 .06867 L
.06243 .0684 L
.06245 .06826 L
.06247 .06814 L
.0625 .06828 L
.06253 .0684 L
.06254 .06847 L
.06256 .06854 L
.06258 .06838 L
.06259 .06815 L
.06265 .06731 L
.06289 .06442 L
.06301 .06334 L
.06304 .06302 L
.06307 .06296 L
.06309 .063 L
.06311 .06303 L
.06312 .06307 L
.06314 .0631 L
.06317 .06308 L
.0632 .06302 L
.06322 .06295 L
.06324 .06292 L
.06326 .06299 L
.06329 .06318 L
.06331 .06335 L
.06334 .06355 L
.06337 .06397 L
.06349 .06558 L
Mistroke
.0635 .06576 L
.06352 .06595 L
.06355 .06654 L
.06358 .06749 L
.06361 .06837 L
.06363 .06884 L
.06364 .06921 L
.06366 .06917 L
.06368 .06913 L
.0637 .06909 L
.06371 .06904 L
.06373 .06901 L
.06375 .06867 L
.06378 .0679 L
.0638 .06747 L
.06381 .06708 L
.06384 .06684 L
.06386 .06722 L
.06387 .06763 L
.06391 .0684 L
.06394 .06933 L
.06395 .07037 L
.06397 .0715 L
.064 .07347 L
.06403 .07517 L
.06406 .07578 L
.06409 .07635 L
.06412 .07688 L
.06415 .07664 L
.06417 .07633 L
.06418 .07603 L
.06421 .07551 L
.06424 .07535 L
.06426 .07539 L
.06428 .07543 L
.0643 .07547 L
.06432 .07551 L
.06433 .07567 L
.06435 .07588 L
.06438 .07629 L
.06486 .08385 L
.06492 .08586 L
.06495 .08722 L
.06498 .08866 L
.065 .0899 L
.06503 .09028 L
.06506 .09063 L
.06508 .09095 L
.06512 .09116 L
.06513 .09113 L
Mistroke
.06515 .09109 L
.06518 .09103 L
.06521 .091 L
.06524 .09113 L
.06527 .09126 L
.06529 .09139 L
.06532 .09062 L
.06558 .08378 L
.06569 .08041 L
.06576 .07853 L
.06582 .07685 L
.06585 .07606 L
.06587 .07533 L
.0659 .07499 L
.06593 .07486 L
.06596 .07473 L
.06599 .07451 L
.06601 .07433 L
.06603 .07413 L
.06606 .07379 L
.06609 .07364 L
.06611 .07387 L
.06617 .07437 L
.06622 .07492 L
.06625 .07523 L
.06628 .07553 L
.06631 .07531 L
.06634 .07512 L
.0664 .07479 L
.06643 .07466 L
.06646 .07453 L
.06647 .07446 L
.06649 .07463 L
.06652 .07506 L
.06654 .0753 L
.06656 .07552 L
.06659 .07565 L
.0666 .07553 L
.06662 .07543 L
.06664 .0753 L
.06666 .07518 L
.06668 .07516 L
.06672 .0753 L
.06675 .07544 L
.06676 .07552 L
.06678 .07543 L
.06681 .07522 L
.06684 .07502 L
.06687 .07479 L
.06689 .07421 L
Mistroke
.06702 .07238 L
.06723 .06926 L
.06726 .06892 L
.06729 .06879 L
.06732 .06867 L
.06735 .06861 L
.06737 .0688 L
.06738 .06898 L
.06741 .06932 L
.06744 .06965 L
.06747 .06906 L
.0676 .06681 L
.06764 .06645 L
.06767 .06581 L
.0677 .06505 L
.06771 .06463 L
.06773 .06423 L
.06776 .06383 L
.06779 .0636 L
.06785 .06309 L
.0679 .06263 L
.06793 .06239 L
.06796 .06238 L
.06798 .06252 L
.06799 .06267 L
.06802 .06295 L
.06805 .06308 L
.06808 .06296 L
.06811 .06281 L
.06814 .06265 L
.06817 .06236 L
.06821 .06205 L
.06845 .06041 L
.06849 .05995 L
.0685 .05971 L
.06852 .05945 L
.06854 .05939 L
.06856 .05935 L
.06859 .05928 L
.06862 .05921 L
.06864 .05932 L
.06865 .05943 L
.06868 .05961 L
.06871 .05982 L
.06874 .05986 L
.06877 .05986 L
.0688 .05986 L
.06883 .05992 L
.06886 .06004 L
.06889 .06018 L
Mistroke
.0689 .06025 L
.06892 .06036 L
.06895 .0607 L
.06898 .06101 L
.06901 .06136 L
.06904 .06133 L
.06907 .06127 L
.06909 .06121 L
.06912 .06109 L
.06914 .06083 L
.06917 .06057 L
.06929 .05854 L
.06936 .05744 L
.06939 .05696 L
.06941 .05674 L
.06943 .05662 L
.06946 .05676 L
.06949 .05691 L
.06952 .05703 L
.06955 .05653 L
.06958 .0561 L
.06961 .05565 L
.06964 .05572 L
.06967 .05599 L
.06968 .05614 L
.0697 .05629 L
.06973 .0562 L
.06975 .05605 L
.06976 .05591 L
.06978 .05576 L
.0698 .05559 L
.06983 .05512 L
.06986 .05462 L
.06989 .05408 L
.06991 .05377 L
.06992 .05395 L
.06995 .05429 L
.06998 .0546 L
.07001 .05484 L
.07003 .05459 L
.07006 .05431 L
.07008 .05416 L
.0701 .05402 L
.07012 .05404 L
.07015 .05411 L
.07018 .05417 L
.07021 .05407 L
.07024 .05376 L
.07027 .05347 L
.07032 .05298 L
Mistroke
.07037 .05264 L
.0704 .05248 L
.07043 .05267 L
.07048 .05299 L
.07051 .05323 L
.07053 .0534 L
.07054 .05359 L
.0706 .05425 L
.07066 .05535 L
.07068 .05565 L
.07069 .05593 L
.07073 .0555 L
.07084 .054 L
.07095 .05219 L
.07098 .0516 L
.07101 .05132 L
.07104 .05108 L
.07107 .05083 L
.0711 .0509 L
.07113 .05116 L
.07114 .05131 L
.07116 .05146 L
.07119 .05152 L
.07122 .05139 L
.07125 .05127 L
.07128 .05122 L
.07131 .05156 L
.07157 .05406 L
.07163 .05579 L
.07166 .05674 L
.07169 .05729 L
.0717 .05752 L
.07172 .05776 L
.07175 .05818 L
.07177 .05827 L
.07179 .05793 L
.07182 .05734 L
.07184 .05678 L
.07187 .05631 L
.0719 .05598 L
.07193 .05567 L
.07196 .05534 L
.07197 .05544 L
.07199 .05562 L
.07205 .05629 L
.07207 .05631 L
.0721 .05619 L
.07212 .05608 L
.07215 .05597 L
.07218 .05622 L
Mistroke
.0722 .05653 L
.07223 .05681 L
.07225 .05716 L
.07229 .05774 L
.07232 .05827 L
.07237 .05935 L
.0724 .05987 L
.07242 .06042 L
.07245 .06082 L
.07248 .06098 L
.07251 .06115 L
.07254 .06131 L
.07257 .0611 L
.0726 .06066 L
.07263 .06027 L
.07265 .05986 L
.07268 .05967 L
.07271 .05949 L
.07274 .0593 L
.07277 .05921 L
.0728 .05921 L
.07282 .05921 L
.07285 .05925 L
.07287 .05936 L
.07289 .05946 L
.07292 .05968 L
.07293 .0598 L
.07295 .05975 L
.07298 .05918 L
.07301 .05859 L
.07304 .05812 L
.07307 .05805 L
.07311 .05797 L
.07313 .05793 L
.07314 .0579 L
.07316 .0579 L
.07318 .0579 L
.07321 .0579 L
.07322 .0579 L
.07324 .0579 L
.07327 .05767 L
.0733 .05727 L
.07332 .05707 L
.07333 .05685 L
.07336 .05669 L
.0734 .05695 L
.07342 .05719 L
.07345 .05744 L
.07348 .05741 L
.07351 .05734 L
Mistroke
.07354 .05727 L
.07356 .05727 L
.07358 .05731 L
.07361 .05737 L
.07364 .05744 L
.07365 .05748 L
.07367 .05759 L
.0737 .05779 L
.07392 .05969 L
.07395 .05977 L
.07397 .06001 L
.07399 .06023 L
.07402 .06062 L
.07403 .06083 L
.07405 .06113 L
.07407 .06154 L
.07408 .06194 L
.07412 .06279 L
.07414 .0632 L
.07415 .06339 L
.07418 .06353 L
.07421 .06366 L
.07424 .06373 L
.07427 .06349 L
.0743 .06324 L
.07433 .06296 L
.07435 .06288 L
.07436 .06284 L
.07439 .06277 L
.07442 .0627 L
.07445 .0626 L
.07448 .06248 L
.07451 .06238 L
.07454 .06227 L
.07457 .06245 L
.0746 .06267 L
.07463 .06287 L
.07466 .0628 L
.07469 .06268 L
.07471 .06255 L
.07474 .0626 L
.07476 .06313 L
.07488 .06544 L
.07494 .06667 L
.075 .06762 L
.07502 .06787 L
.07504 .06801 L
.07506 .06814 L
.07507 .06826 L
.07514 .06873 L
Mistroke
.07519 .06922 L
.07522 .06942 L
.07525 .06935 L
.07527 .06932 L
.07528 .06928 L
.07532 .06914 L
.07535 .06857 L
.07538 .06806 L
.0754 .06755 L
.07543 .06759 L
.07546 .0677 L
.07549 .06782 L
.07552 .06786 L
.07553 .06775 L
.07555 .06765 L
.07558 .06745 L
.07561 .06727 L
.07563 .06786 L
.07566 .06855 L
.07572 .0699 L
.07582 .07198 L
.07585 .07273 L
.07588 .07344 L
.0759 .07379 L
.07592 .07387 L
.07595 .07401 L
.07606 .07453 L
.07608 .0746 L
.07609 .07467 L
.07613 .07474 L
.07614 .07478 L
.07616 .07482 L
.07618 .07486 L
.07619 .07486 L
.07623 .07479 L
.07625 .07472 L
.07629 .07465 L
.0763 .07453 L
.07632 .07442 L
.07682 .07066 L
.07728 .06752 L
.07731 .06659 L
.07734 .06557 L
.07736 .06464 L
.07739 .06428 L
.07742 .06387 L
.07744 .06364 L
.07745 .06343 L
.07748 .06345 L
.07751 .06358 L
Mistroke
.07754 .06369 L
.07756 .06361 L
.07759 .06319 L
.07761 .06273 L
.07764 .06223 L
.07767 .0626 L
.0777 .06343 L
.07773 .06418 L
.07775 .06493 L
.07778 .06523 L
.07781 .06556 L
.07784 .06592 L
.07787 .06601 L
.0779 .06607 L
.07792 .06613 L
.07795 .06625 L
.07798 .06645 L
.07801 .06667 L
.07807 .06698 L
.0781 .06713 L
.07812 .06721 L
.07814 .06737 L
.07815 .06765 L
.07817 .06795 L
.0782 .06849 L
.07823 .06897 L
.07826 .06918 L
.07829 .06939 L
.07832 .06959 L
.07835 .07049 L
.07837 .07164 L
.07843 .07384 L
.07849 .07717 L
.07855 .08042 L
.07858 .08175 L
.07861 .08314 L
.07864 .08357 L
.07867 .08403 L
.07869 .08431 L
.0787 .08458 L
.07874 .08442 L
.07875 .08426 L
.07877 .08411 L
.07879 .08394 L
.07881 .08381 L
.07884 .08401 L
.07887 .08423 L
.07888 .08433 L
.0789 .08444 L
.07892 .08397 L
Mistroke
.07893 .08352 L
.07896 .0827 L
.07898 .08226 L
.079 .08184 L
.07903 .08238 L
.07905 .08287 L
.07907 .08316 L
.07909 .08346 L
.07912 .08352 L
.07913 .08349 L
.07915 .08345 L
.07917 .08341 L
.07918 .08337 L
.07921 .08364 L
.07924 .08397 L
.07931 .08492 L
.07933 .08556 L
.07937 .08624 L
.0794 .08651 L
.07942 .08627 L
.07945 .08603 L
.07947 .08581 L
.0795 .08529 L
.07953 .0846 L
.07958 .08322 L
.07964 .08162 L
.07966 .08119 L
.07967 .08076 L
.0797 .0813 L
.07973 .08186 L
.07976 .08238 L
.07979 .08218 L
.07982 .08175 L
.07988 .08081 L
.07991 .08022 L
.07993 .07991 L
.07994 .07958 L
.07996 .07927 L
.07998 .0792 L
.08001 .07913 L
.08004 .07906 L
.08006 .07902 L
.08007 .07891 L
.0801 .07859 L
.08013 .07824 L
.08016 .07793 L
.08019 .07667 L
.08022 .07525 L
.08025 .07394 L
.08027 .07324 L
Mistroke
.0803 .07279 L
.08036 .07177 L
.08042 .07069 L
.08044 .07039 L
.08045 .07009 L
.08049 .07044 L
.08051 .07074 L
.08054 .07106 L
.08057 .07122 L
.0806 .07129 L
.08063 .07136 L
.08066 .07137 L
.08069 .07131 L
.08072 .07124 L
.08075 .07118 L
.08077 .07101 L
.0808 .07081 L
.08083 .07062 L
.08086 .07066 L
.08089 .07103 L
.08093 .07168 L
.08099 .07252 L
.08101 .07289 L
.08104 .07331 L
.08107 .07323 L
.0811 .07309 L
.08112 .07302 L
.08114 .07294 L
.08115 .07265 L
.08117 .07227 L
.0812 .07157 L
.08123 .07083 L
.08124 .07049 L
.08126 .07034 L
.08129 .07008 L
.08135 .0695 L
.08138 .0691 L
.08141 .06874 L
.08143 .06839 L
.08146 .06862 L
.08149 .06895 L
.08152 .06926 L
.08155 .06998 L
.08158 .07096 L
.08159 .07152 L
.08161 .0721 L
.08164 .07276 L
.08167 .07288 L
.0817 .07301 L
.08173 .07322 L
Mistroke
.08176 .07375 L
.08179 .07432 L
.08182 .07486 L
.08185 .07501 L
.08188 .07516 L
.0819 .07523 L
.08192 .07532 L
.08194 .07595 L
.08195 .07653 L
.08199 .07757 L
.082 .07814 L
.08202 .07852 L
.08204 .07829 L
.08205 .07804 L
.08208 .0776 L
.08211 .07719 L
.08214 .07695 L
.08216 .07688 L
.08217 .0768 L
.08221 .07664 L
.08224 .07651 L
.08227 .07639 L
.0823 .07627 L
.08233 .07624 L
.08236 .07643 L
.08239 .07661 L
.08244 .07712 L
.08251 .07784 L
.08262 .08062 L
.08268 .08244 L
.08274 .08391 L
.08277 .08449 L
.08279 .08504 L
.08282 .08493 L
.08284 .0843 L
.08287 .08365 L
.0829 .08296 L
.08293 .08279 L
.08295 .08266 L
.08298 .08253 L
.08301 .08209 L
.08307 .08106 L
.0832 .07835 L
.08324 .0778 L
.08327 .07728 L
.08329 .07706 L
.0833 .07718 L
.08334 .07744 L
.08336 .07755 L
.08338 .07767 L
Mistroke
.08339 .0776 L
.08341 .07746 L
.08344 .07722 L
.08347 .07695 L
.0835 .0772 L
.08353 .07783 L
.08356 .07846 L
.08358 .07902 L
.08361 .07915 L
.08364 .0793 L
.08367 .07943 L
.0837 .07932 L
.08374 .07917 L
.08375 .07909 L
.08377 .07901 L
.08379 .0791 L
.0838 .07921 L
.08384 .0794 L
.08386 .07958 L
.0839 .07993 L
.08393 .08032 L
.08395 .0807 L
.08398 .08064 L
.084 .08012 L
.08402 .07956 L
.08405 .07844 L
.08407 .07789 L
.08408 .0775 L
.08411 .07763 L
.08414 .07777 L
.08417 .0779 L
.0842 .07776 L
.08422 .07764 L
.08423 .07753 L
.08425 .0774 L
.08427 .07727 L
.08429 .07741 L
.0843 .07755 L
.08434 .07786 L
.08436 .078 L
.08437 .07813 L
.0844 .07723 L
.08443 .07626 L
.08445 .07574 L
.08447 .07519 L
.0845 .07545 L
.08452 .07584 L
.08459 .07658 L
.0847 .07758 L
.08473 .07788 L
Mistroke
.08476 .0781 L
.08478 .07785 L
.08479 .07759 L
.08483 .07703 L
.08495 .07535 L
.08507 .07383 L
.0851 .07319 L
.08512 .07285 L
.08513 .07252 L
.08515 .07227 L
.08517 .07231 L
.0852 .07237 L
.08521 .07241 L
.08523 .07245 L
.08525 .07253 L
.08526 .0727 L
.08533 .07353 L
.08537 .07408 L
.0854 .07468 L
.08543 .0752 L
.08545 .07525 L
.08546 .07515 L
.08549 .07497 L
.08552 .0748 L
.08554 .0747 L
.08555 .0747 L
.08558 .07483 L
.08564 .07512 L
.08568 .07527 L
.0857 .07535 L
.08571 .07542 L
.08574 .07542 L
.08577 .07473 L
.0858 .07403 L
.08582 .07366 L
.08583 .0733 L
.08586 .07292 L
.08589 .07256 L
.08595 .07158 L
.08601 .0701 L
.08604 .06941 L
.08607 .06891 L
.0861 .06845 L
.08613 .06823 L
.08616 .06869 L
.08619 .06919 L
.08646 .07241 L
.08649 .07221 L
.08651 .0721 L
.08652 .07222 L
Mistroke
.08655 .07287 L
.08658 .07356 L
.08664 .07486 L
.08671 .07622 L
.08676 .07745 L
.08679 .07814 L
.08682 .07807 L
.08684 .07782 L
.08685 .07756 L
.08689 .07707 L
.08692 .07676 L
.08694 .07663 L
.08697 .07651 L
.087 .07628 L
.08703 .07524 L
.08705 .0743 L
.08708 .07319 L
.08711 .07257 L
.08714 .07238 L
.08717 .07219 L
.0872 .07191 L
.08723 .07147 L
.08728 .07063 L
.08734 .06972 L
.08735 .06946 L
.08737 .06919 L
.0874 .06887 L
.08743 .06866 L
.08746 .06846 L
.0875 .06816 L
.08753 .06781 L
.08758 .06719 L
.08764 .06666 L
.08767 .06639 L
.08769 .06651 L
.08771 .06662 L
.08773 .06681 L
.08777 .06701 L
.08778 .06725 L
.0878 .06757 L
.08783 .06814 L
.08785 .06846 L
.08787 .0688 L
.08788 .06889 L
.0879 .06864 L
.08793 .06821 L
.08796 .06776 L
.08799 .06748 L
.08802 .06748 L
.08803 .06748 L
Mistroke
.08805 .06748 L
.08808 .06738 L
.08811 .06711 L
.08814 .06685 L
.08836 .06441 L
.08842 .06332 L
.08845 .06267 L
.08847 .06234 L
.08849 .06223 L
.08852 .06215 L
.08855 .06209 L
.08857 .06204 L
.0886 .06204 L
.08862 .06204 L
.08864 .06204 L
.08866 .06204 L
.08867 .06213 L
.08871 .06247 L
.08874 .06284 L
.08877 .06308 L
.0888 .06271 L
.08886 .06188 L
.08892 .06051 L
.08894 .0601 L
.08895 .05972 L
.08898 .0597 L
.089 .05996 L
.08901 .0602 L
.08903 .06046 L
.08905 .06074 L
.08908 .06045 L
.08909 .05996 L
.08911 .05951 L
.08914 .05861 L
.08917 .05826 L
.0892 .05855 L
.08922 .05887 L
.08926 .05921 L
.08927 .05917 L
.08929 .05914 L
.08935 .059 L
.0894 .05877 L
.08943 .05863 L
.08946 .05858 L
.08949 .05864 L
.08952 .05871 L
.08955 .05877 L
.08958 .05855 L
.08963 .05802 L
.08969 .05763 L
Mistroke
.08971 .05747 L
.08974 .05731 L
.08977 .05734 L
.08979 .05745 L
.08982 .05757 L
.08985 .05774 L
.08988 .05822 L
.08991 .05866 L
.08994 .05912 L
.08997 .05902 L
.08999 .05881 L
.09002 .05858 L
.09015 .05769 L
.0902 .05744 L
.09023 .05731 L
.09026 .05708 L
.09029 .0568 L
.09032 .05655 L
.09035 .05656 L
.09037 .05707 L
.0904 .05765 L
.09043 .05826 L
.09046 .05849 L
.09049 .05869 L
.09054 .05901 L
.09059 .05936 L
.09062 .05956 L
.09065 .05941 L
.09067 .059 L
.0907 .05856 L
.09073 .05809 L
.09075 .05788 L
.09076 .05781 L
.09079 .05769 L
.09082 .05755 L
.09085 .05753 L
.09088 .0577 L
.09093 .05808 L
.09096 .05829 L
.09099 .05849 L
.09102 .05867 L
.09105 .05858 L
.09107 .05839 L
.09108 .05817 L
.09112 .05772 L
.09115 .05741 L
.09118 .05728 L
.0912 .05715 L
.09123 .05704 L
.09126 .05709 L
Mistroke
.09129 .05716 L
.09131 .05722 L
.09134 .05743 L
.09136 .05796 L
.09139 .05846 L
.09142 .05901 L
.09145 .05934 L
.09147 .05951 L
.0915 .0597 L
.09153 .05984 L
.09155 .05977 L
.09156 .05971 L
.09159 .05959 L
.09162 .05947 L
.09165 .05919 L
.09168 .05886 L
.09171 .05854 L
.09173 .05857 L
.09176 .05931 L
.09179 .06012 L
.09185 .06187 L
.09191 .0635 L
.09194 .06415 L
.09197 .06465 L
.09207 .06616 L
.09213 .06688 L
.09217 .06731 L
.0922 .06772 L
.09221 .06791 L
.09223 .06795 L
.09227 .06801 L
.0923 .06807 L
.09231 .0681 L
.09233 .06813 L
.09235 .06809 L
.09236 .06806 L
.09239 .068 L
.09246 .06786 L
.09248 .06779 L
.09252 .06772 L
.09255 .06759 L
.09257 .06741 L
.09281 .06681 L
.09294 .06642 L
.09297 .06649 L
.09299 .06653 L
.093 .06656 L
.09303 .06647 L
.09306 .06615 L
.09309 .06584 L
Mistroke
.09312 .06552 L
.09315 .06566 L
.09318 .06578 L
.09321 .06592 L
.09324 .06576 L
.09327 .06548 L
.0933 .06518 L
.09352 .06278 L
.09358 .06205 L
.0936 .06168 L
.09364 .0616 L
.09365 .0616 L
.09367 .0616 L
.09369 .0616 L
.0937 .0616 L
.09372 .06153 L
.09373 .06143 L
.09376 .06124 L
.09379 .06106 L
.09382 .06083 L
.09385 .06051 L
.09388 .06021 L
.09391 .05992 L
.09394 .06003 L
.09397 .06028 L
.094 .06053 L
.09402 .06073 L
.09405 .06073 L
.09407 .06073 L
.0941 .06073 L
.09413 .06043 L
.09415 .05993 L
.09418 .05945 L
.0942 .05894 L
.09423 .05869 L
.09425 .05857 L
.09428 .05844 L
.09431 .0585 L
.09434 .05922 L
.09437 .06002 L
.09443 .06146 L
.09446 .06205 L
.09449 .06269 L
.09451 .06289 L
.09452 .06282 L
.09456 .0627 L
.09459 .06259 L
.0946 .06253 L
.09462 .06247 L
.09465 .06247 L
Mistroke
.09468 .06247 L
.0947 .06247 L
.09473 .06244 L
.09476 .06238 L
.09478 .06232 L
.09481 .06226 L
.09484 .06299 L
.09487 .06365 L
.0949 .06436 L
.09493 .06474 L
.09496 .06487 L
.09498 .06495 L
.095 .06502 L
.09501 .06507 L
.09503 .06494 L
.09506 .06467 L
.09508 .06452 L
.0951 .06438 L
.09513 .064 L
.09514 .06366 L
.09516 .06329 L
.09519 .06262 L
.09522 .06203 L
.09525 .06189 L
.09529 .06174 L
.09532 .06161 L
.09534 .06197 L
.0954 .06277 L
.09553 .06456 L
.09565 .06688 L
.09568 .06757 L
.0957 .06806 L
.09572 .06782 L
.09574 .06756 L
.09577 .0671 L
.09584 .0661 L
.09587 .0657 L
.09589 .06548 L
.0959 .06531 L
.09593 .06538 L
.09596 .06545 L
.09602 .06563 L
.09605 .06576 L
.09608 .06589 L
.0961 .06605 L
.09611 .06641 L
.09614 .06712 L
.09617 .06773 L
.0962 .06858 L
.09623 .06992 L
Mistroke
.09626 .07115 L
.09631 .07389 L
.09636 .07678 L
.09639 .07794 L
.09642 .07861 L
.09645 .07922 L
.09647 .07978 L
.0965 .07955 L
.09653 .07913 L
.09659 .07825 L
.09664 .07709 L
.09667 .07643 L
.0967 .07622 L
.09673 .07605 L
.09675 .07588 L
.09678 .07587 L
.0968 .07655 L
.09683 .07728 L
.09685 .07767 L
.09687 .07808 L
.0969 .07859 L
.09693 .07905 L
.09695 .07945 L
.09698 .07966 L
.09701 .07966 L
.09704 .07966 L
.09707 .07969 L
.09709 .07976 L
.0971 .07983 L
.09714 .07998 L
.09715 .08004 L
.09717 .08009 L
.0972 .08003 L
.09723 .07997 L
.09729 .07984 L
.09732 .07977 L
.09735 .07971 L
.09738 .07954 L
.09741 .07923 L
.09752 .07779 L
.09755 .07733 L
.09756 .07706 L
.09758 .07715 L
.09761 .07735 L
.09764 .07754 L
.09765 .07764 L
.09767 .07755 L
.09768 .07721 L
.0977 .07685 L
.09773 .07624 L
Mistroke
.09775 .07592 L
.09777 .07564 L
.09778 .07542 L
.0978 .07521 L
.09783 .0748 L
.09786 .07444 L
.09789 .07473 L
.09793 .07504 L
.09794 .07521 L
.09796 .07609 L
.09798 .07805 L
.09799 .0802 L
.09803 .08452 L
.09809 .09037 L
.09812 .09283 L
.09815 .09483 L
.09818 .09556 L
.09822 .09635 L
.09824 .09706 L
.09827 .09657 L
.0983 .09603 L
.09833 .09551 L
.09836 .09554 L
.09838 .09591 L
.09841 .09632 L
.09843 .09654 L
.09845 .09667 L
.09847 .0968 L
.0985 .09693 L
.09853 .09705 L
.09856 .09763 L
.09858 .09818 L
.09861 .09877 L
.09864 .0991 L
.09866 .09858 L
.09869 .098 L
.09872 .0974 L
.09874 .09728 L
.09876 .09728 L
.09879 .09728 L
.0988 .09728 L
.09882 .09728 L
.09884 .09704 L
.09886 .0968 L
.09889 .09633 L
.0989 .09608 L
.09892 .09581 L
.09894 .09582 L
.09895 .09589 L
.09898 .09602 L
Mistroke
.09901 .09616 L
.09904 .09615 L
.09907 .09608 L
.09909 .09605 L
.0991 .09601 L
.09913 .09561 L
.09916 .09479 L
.09922 .09294 L
.09934 .08974 L
.09937 .08895 L
.0994 .0881 L
.09942 .08769 L
.09943 .08759 L
.09946 .08739 L
.0995 .08719 L
.09951 .08708 L
.09953 .08679 L
.0996 .08533 L
.09973 .08328 L
.10021 .07479 L
.10027 .07439 L
.1003 .07414 L
.10032 .07384 L
.10033 .07355 L
.1004 .07237 L
.10043 .07195 L
.10047 .07155 L
.10049 .07118 L
.10053 .07118 L
.10055 .07118 L
.10058 .07118 L
.10061 .07105 L
.10063 .07094 L
.10064 .07083 L
.10067 .07064 L
.1007 .07055 L
.10073 .07061 L
.10076 .07067 L
.10079 .07074 L
.10082 .07068 L
.10084 .07063 L
.10087 .07057 L
.10089 .07052 L
.10092 .0711 L
.10104 .07336 L
.1011 .07416 L
.10115 .07489 L
.10118 .07525 L
.10121 .07514 L
.10123 .07496 L
Mistroke
.10126 .07478 L
.10132 .07447 L
.10135 .07434 L
.10138 .0742 L
.10141 .07379 L
.10144 .07335 L
.1015 .07275 L
.10153 .07253 L
.10155 .07241 L
.10156 .0723 L
.10158 .0721 L
.1016 .07184 L
.10163 .07139 L
.10174 .06921 L
.10187 .06721 L
.10213 .06188 L
.10224 .05991 L
.10227 .05886 L
.1023 .05852 L
.10233 .05846 L
.10236 .05839 L
.10237 .05835 L
.10239 .05847 L
.10241 .05875 L
.10242 .05902 L
.10249 .06008 L
.10261 .06285 L
.10264 .06342 L
.10267 .06395 L
.1027 .06406 L
.10272 .0641 L
.10273 .06414 L
.10276 .06421 L
.10279 .06409 L
.10282 .06397 L
.10285 .06385 L
.10288 .06385 L
.1029 .06392 L
.10291 .06399 L
.10297 .06425 L
.10301 .06439 L
.10304 .06454 L
.10306 .06462 L
.10308 .06436 L
.10309 .06396 L
.10311 .06358 L
.10323 .06104 L
.1033 .05968 L
.10333 .05891 L
.10335 .05853 L
Mistroke
.10336 .05834 L
.10339 .05834 L
.10342 .05834 L
.10345 .05834 L
.10347 .0583 L
.10349 .05827 L
.10355 .05814 L
.1036 .05802 L
.10363 .05795 L
.10366 .05778 L
.10369 .05734 L
.10371 .05693 L
.10374 .0565 L
.10377 .05638 L
.1038 .05638 L
.10383 .05638 L
.10386 .05651 L
.10389 .05675 L
.10394 .0572 L
.10399 .05789 L
.10402 .05827 L
.10405 .05857 L
.10406 .05861 L
.10408 .05865 L
.10411 .05872 L
.10414 .05873 L
.10417 .05848 L
.10422 .05798 L
.10428 .0576 L
.10431 .0574 L
.10432 .05728 L
.10434 .0573 L
.10437 .05743 L
.1044 .05756 L
.10443 .05773 L
.10446 .05807 L
.10449 .05843 L
.10451 .05862 L
.10452 .05876 L
.10455 .0587 L
.10458 .05863 L
.10461 .05857 L
.10464 .05842 L
.10466 .05825 L
.10469 .05807 L
.10471 .0579 L
.10474 .05757 L
.10476 .05722 L
.10479 .05685 L
.10482 .05679 L
Mistroke
.10485 .05724 L
.10488 .05775 L
.10491 .05815 L
.10494 .05827 L
.10497 .05841 L
.105 .05854 L
.10502 .0584 L
.10505 .05821 L
.10508 .058 L
.10511 .05787 L
.10514 .05782 L
.10516 .05775 L
.10519 .05769 L
.10521 .05862 L
.10522 .0595 L
.10526 .06125 L
.10531 .06563 L
.10534 .06919 L
.10536 .07115 L
.10538 .07301 L
.10539 .07416 L
.10541 .07458 L
.10544 .0753 L
.10547 .07602 L
.1055 .07654 L
.10553 .07681 L
.10556 .07705 L
.10557 .07719 L
.10559 .0774 L
.10561 .07768 L
.10562 .07794 L
.10569 .07887 L
.10582 .08064 L
.10595 .08247 L
.106 .08339 L
.10603 .08395 L
.10606 .08455 L
.10609 .08457 L
.10612 .08444 L
.10615 .08431 L
.10617 .08407 L
.10624 .08265 L
.1063 .08152 L
.10633 .08115 L
.10636 .08076 L
.10639 .0816 L
.10642 .0824 L
.10645 .08315 L
.10648 .08276 L
.1065 .08199 L
Mistroke
.10653 .08129 L
.10655 .08086 L
.10658 .08162 L
.10663 .08315 L
.10686 .08904 L
.10698 .10097 L
.10705 .10936 L
.10709 .11378 L
.1071 .11595 L
.10712 .11794 L
.10715 .11941 L
.10718 .12048 L
.1072 .12106 L
.10721 .12159 L
.10723 .12191 L
.10725 .12199 L
.10728 .12212 L
.10731 .12225 L
.10732 .12225 L
.10734 .12199 L
.10737 .12153 L
.10748 .11992 L
.10755 .11916 L
.10758 .11881 L
.10761 .11848 L
.10763 .11847 L
.10766 .11858 L
.10768 .1187 L
.10771 .11884 L
.10774 .1191 L
.10777 .11934 L
.1078 .1196 L
.10781 .11979 L
.10783 .12007 L
.10786 .12061 L
.10788 .12092 L
.10789 .12119 L
.10792 .1211 L
.10795 .12042 L
.10801 .11895 L
.10805 .11804 L
.10808 .11708 L
.10811 .11642 L
.10815 .11591 L
.10818 .11543 L
.1082 .11505 L
.10823 .11479 L
.10826 .11451 L
.10829 .11427 L
.10832 .11438 L
Mistroke
.10835 .1145 L
.10837 .11462 L
.1084 .11441 L
.10843 .11386 L
.10853 .11242 L
.10856 .11223 L
.10859 .11164 L
.10861 .11026 L
.10864 .10873 L
.10867 .10709 L
.10869 .10671 L
.10871 .10654 L
.10876 .10588 L
.10879 .10577 L
.10882 .10577 L
.10885 .10577 L
.10888 .10577 L
.1089 .10559 L
.10893 .10543 L
.10896 .10524 L
.10899 .10501 L
.10902 .10465 L
.10904 .10433 L
.10911 .10353 L
.10913 .10318 L
.10916 .10281 L
.10919 .10215 L
.10922 .10147 L
.10934 .09844 L
.10948 .09418 L
.10959 .08995 L
.10966 .08689 L
.10972 .08454 L
.10978 .08263 L
.10981 .08183 L
.10984 .08112 L
.10987 .08045 L
.10989 .08031 L
.10991 .08031 L
.10994 .08031 L
.10996 .08031 L
.10999 .08004 L
.11001 .07943 L
.11007 .07814 L
.11013 .07641 L
.11016 .07564 L
.11019 .07505 L
.11022 .07458 L
.11025 .07408 L
.11027 .07382 L
Mistroke
.11029 .07375 L
.1103 .07371 L
.11032 .07367 L
.11035 .07361 L
.11037 .07357 L
.11038 .07312 L
.11045 .07105 L
.11051 .06962 L
.11054 .06903 L
.11056 .06854 L
.11059 .06834 L
.11063 .06812 L
.11066 .06792 L
.11069 .06745 L
.11091 .06481 L
.11116 .06255 L
.11118 .06267 L
.11121 .06279 L
.11123 .06286 L
.11124 .06285 L
.11127 .06252 L
.1113 .06223 L
.11133 .06192 L
.11136 .06138 L
.11139 .06082 L
.11141 .06032 L
.11144 .05985 L
.11147 .05979 L
.11149 .05972 L
.11152 .05966 L
.11155 .05969 L
.11157 .05974 L
.1116 .0598 L
.11163 .05986 L
.11165 .06052 L
.11168 .06124 L
.11171 .06202 L
.11174 .06221 L
.11177 .06216 L
.11179 .0621 L
.11182 .06209 L
.11184 .06234 L
.11185 .06258 L
.11189 .0631 L
.11195 .06386 L
.11198 .06414 L
.11201 .06439 L
.11204 .06399 L
.11207 .06342 L
.1121 .06287 L
Mistroke
.11212 .06285 L
.11214 .06319 L
.11217 .06379 L
.11218 .06411 L
.1122 .06446 L
.11223 .06435 L
.11226 .06393 L
.11229 .06346 L
.11232 .0631 L
.11235 .06296 L
.11237 .06288 L
.11238 .06281 L
.1124 .06273 L
.11242 .06279 L
.11243 .06307 L
.11245 .06336 L
.11248 .06387 L
.1125 .06414 L
.11252 .06429 L
.11255 .06449 L
.11258 .0647 L
.1127 .06572 L
.11276 .06672 L
.11278 .06701 L
.11279 .06723 L
.11281 .0669 L
.11283 .06653 L
.11289 .06513 L
.11292 .06469 L
.11295 .06421 L
.11298 .06378 L
.113 .06368 L
.11303 .06393 L
.11306 .0642 L
.11312 .06465 L
.11315 .06485 L
.11317 .06497 L
.11318 .06507 L
.11321 .06514 L
.11324 .06521 L
.11327 .06527 L
.1133 .06508 L
.11335 .06434 L
.11338 .06402 L
.11341 .06449 L
.11351 .06634 L
.11398 .07333 L
.11401 .07358 L
.11404 .07385 L
.11406 .074 L
Mistroke
.11408 .07456 L
.11412 .07559 L
.11415 .07656 L
.11417 .07705 L
.11418 .07705 L
.11421 .07705 L
.11424 .07705 L
.11427 .077 L
.1143 .07686 L
.11434 .07671 L
.11437 .07659 L
.1144 .07653 L
.11441 .07649 L
.11443 .07645 L
.11446 .07644 L
.11448 .07686 L
.11451 .07728 L
.11454 .07773 L
.11457 .07854 L
.1146 .07947 L
.11463 .08028 L
.11465 .08093 L
.11468 .08075 L
.11471 .08058 L
.11473 .08048 L
.11474 .08038 L
.11476 .08038 L
.11478 .08067 L
.11481 .08118 L
.11484 .08164 L
.11487 .08173 L
.1149 .08155 L
.11492 .08137 L
.11496 .08116 L
.11498 .08086 L
.11501 .08059 L
.11507 .07998 L
.11512 .0794 L
.11514 .07912 L
.11517 .07869 L
.1152 .07807 L
.11523 .07739 L
.11528 .0762 L
.11534 .0748 L
.1154 .07331 L
.11542 .07256 L
.11545 .07187 L
.11548 .07165 L
.11551 .07145 L
.11563 .07067 L
Mistroke
.11584 .06878 L
.1159 .06839 L
.11593 .06818 L
.11595 .06796 L
.11597 .06764 L
.11604 .06629 L
.11607 .0657 L
.1161 .06515 L
.11613 .06464 L
.11616 .06447 L
.11619 .06454 L
.11621 .0646 L
.11625 .06463 L
.11628 .06457 L
.11629 .06453 L
.11631 .06449 L
.11634 .06458 L
.11683 .06618 L
.11694 .06643 L
.11697 .0665 L
.117 .06656 L
.11703 .06671 L
.11706 .06711 L
.11709 .0675 L
.11712 .06786 L
.11714 .06786 L
.11717 .0678 L
.1172 .06775 L
.11722 .0677 L
.11725 .06758 L
.11728 .06747 L
.1173 .06736 L
.11733 .06727 L
.11736 .06734 L
.11739 .06739 L
.11742 .06746 L
.11743 .06746 L
.11745 .06743 L
.11748 .06737 L
.11751 .0673 L
.11754 .06708 L
.11756 .0665 L
.11763 .06516 L
.11766 .06431 L
.11769 .06341 L
.11771 .06297 L
.11773 .06263 L
.11776 .06231 L
.11782 .06159 L
.11786 .06125 L
Mistroke
.11789 .06094 L
.11792 .0607 L
.11794 .06064 L
.11795 .06058 L
.11799 .06043 L
.118 .06037 L
.11802 .0603 L
.11805 .06023 L
.11808 .06017 L
.1181 .06013 L
.11811 .06009 L
.11815 .06014 L
.11817 .0602 L
.1182 .06027 L
.11823 .06038 L
.11826 .06051 L
.11838 .0618 L
.11844 .06275 L
.11848 .06318 L
.1185 .06356 L
.11852 .06352 L
.11854 .06348 L
.11858 .0634 L
.11861 .06334 L
.11863 .06334 L
.11864 .06334 L
.11866 .06334 L
.11867 .06334 L
.1187 .06329 L
.11874 .06308 L
.11875 .06296 L
.11877 .06284 L
.1188 .0628 L
.11883 .06318 L
.11889 .06406 L
.11892 .06458 L
.11896 .06512 L
.11899 .06567 L
.119 .06624 L
.11902 .06677 L
.11905 .06781 L
.11908 .06878 L
.1191 .06844 L
.11913 .06806 L
.11916 .06765 L
.11918 .0675 L
.1192 .06769 L
.11925 .06833 L
.11928 .06861 L
.11931 .06874 L
Mistroke
.11934 .06888 L
.11936 .06896 L
.11938 .06886 L
.11941 .06829 L
.11944 .06767 L
.1195 .06647 L
.11955 .06521 L
.11958 .06472 L
.11961 .06437 L
.11964 .06406 L
.11967 .06379 L
.11969 .06385 L
.11972 .0639 L
.11975 .06397 L
.11977 .06396 L
.11978 .06384 L
.11984 .06344 L
.11991 .06288 L
.11993 .06272 L
.11994 .06256 L
.11996 .06253 L
.11998 .06269 L
.12001 .06297 L
.12003 .06312 L
.12004 .06327 L
.12006 .06337 L
.12007 .06345 L
.1201 .06358 L
.12013 .06371 L
.12016 .06368 L
.12019 .0635 L
.12022 .0633 L
.12025 .06313 L
.12028 .06313 L
.12031 .06313 L
.12033 .06313 L
.12035 .06311 L
.12038 .06298 L
.12041 .06284 L
.12044 .06271 L
.12047 .0628 L
.12049 .06292 L
.12052 .06306 L
.12055 .06313 L
.12057 .06313 L
.1206 .06313 L
.12063 .06313 L
.12066 .06355 L
.12069 .06401 L
.12072 .06449 L
Mistroke
.12075 .06461 L
.12077 .06457 L
.12078 .06453 L
.1208 .06449 L
.12082 .06445 L
.12083 .06443 L
.12085 .06443 L
.12089 .06443 L
.1209 .06443 L
.12092 .06443 L
.12095 .06437 L
.12098 .06431 L
.12101 .06424 L
.12104 .06399 L
.12107 .06359 L
.12119 .06154 L
.12125 .0608 L
.12132 .06014 L
.12138 .05922 L
.1214 .05878 L
.12142 .05881 L
.12144 .05884 L
.12146 .05889 L
.12149 .05895 L
.12152 .05921 L
.12155 .05985 L
.12158 .0604 L
.1216 .06098 L
.12163 .06131 L
.12166 .06149 L
.12168 .0616 L
.12169 .06172 L
.12173 .06249 L
.12174 .06318 L
.12176 .06382 L
.1218 .06528 L
.12192 .07043 L
.12205 .07629 L
.12211 .07942 L
.12216 .08152 L
.12219 .0826 L
.12222 .08311 L
.12225 .08357 L
.12228 .08401 L
.1223 .08422 L
.12232 .08411 L
.12235 .08387 L
.12241 .08346 L
.12247 .08307 L
.12254 .08274 L
Mistroke
.12257 .0826 L
.1226 .08248 L
.12262 .08242 L
.12265 .08237 L
.12268 .08231 L
.1227 .08262 L
.12273 .08387 L
.12276 .08523 L
.12278 .0859 L
.12279 .08663 L
.12283 .08683 L
.12286 .08703 L
.12288 .08721 L
.12291 .08675 L
.12294 .08598 L
.12299 .08431 L
.12304 .08307 L
.12307 .08238 L
.1231 .08214 L
.12313 .08233 L
.12315 .08252 L
.12318 .08269 L
.12321 .08214 L
.12333 .08008 L
.12336 .07982 L
.12338 .07967 L
.12339 .07923 L
.12345 .07743 L
.12348 .07663 L
.12351 .07677 L
.12354 .07691 L
.12356 .07699 L
.12358 .077 L
.12361 .07667 L
.12363 .07636 L
.12366 .07608 L
.12369 .07648 L
.12372 .07738 L
.12375 .07834 L
.12378 .07893 L
.12381 .07927 L
.12384 .07958 L
.12386 .07988 L
.12389 .07988 L
.12392 .07988 L
.12394 .07988 L
.12397 .0799 L
.12399 .07996 L
.12402 .08002 L
.12405 .08009 L
Mistroke
.12407 .0801 L
.12408 .0801 L
.12412 .0801 L
.12415 .0801 L
.12418 .0807 L
.12421 .08132 L
.12424 .08197 L
.12425 .08226 L
.12427 .08219 L
.1243 .08206 L
.12433 .08192 L
.12435 .08184 L
.12437 .08202 L
.1244 .08239 L
.12443 .08278 L
.12447 .08308 L
.1245 .08331 L
.12452 .08342 L
.12454 .08352 L
.12457 .08325 L
.1246 .08277 L
.12462 .08233 L
.12465 .08203 L
.12468 .08197 L
.12471 .0819 L
.12474 .0818 L
.12476 .08148 L
.12477 .0812 L
.1248 .08066 L
.12483 .0801 L
.12485 .08026 L
.12487 .08041 L
.1249 .0807 L
.12493 .08096 L
.12495 .08066 L
.12496 .08038 L
.12502 .07935 L
.12508 .07766 L
.12511 .07678 L
.12513 .07614 L
.12517 .07594 L
.1252 .07572 L
.12523 .07554 L
.12526 .07485 L
.12528 .07422 L
.12531 .07354 L
.12534 .07327 L
.12536 .07359 L
.12548 .07539 L
.12551 .07594 L
Mistroke
.12552 .07619 L
.12554 .07622 L
.12557 .07629 L
.1256 .07636 L
.12561 .07639 L
.12563 .07653 L
.12567 .07684 L
.1257 .07711 L
.12571 .07727 L
.12573 .07694 L
.12586 .07365 L
.12588 .07267 L
.12591 .07162 L
.12594 .07104 L
.12597 .0705 L
.126 .06995 L
.12603 .07035 L
.12606 .071 L
.12609 .07161 L
.12612 .07187 L
.12614 .07191 L
.12616 .07195 L
.12617 .07199 L
.12619 .07202 L
.12621 .07217 L
.12622 .07254 L
.12628 .07387 L
.12631 .07438 L
.12633 .07458 L
.12635 .07476 L
.12637 .07507 L
.12641 .07537 L
.12643 .07557 L
.12646 .07575 L
.12649 .07595 L
.12652 .07535 L
.12657 .07384 L
.12663 .07264 L
.12668 .07164 L
.1267 .07122 L
.12673 .07088 L
.12679 .07018 L
.12691 .06895 L
.12696 .06856 L
.12699 .06835 L
.12702 .0686 L
.12705 .06883 L
.12708 .06904 L
.12711 .0691 L
.12714 .06856 L
Mistroke
.12726 .06655 L
.12738 .06482 L
.12743 .06416 L
.12746 .06383 L
.12749 .06356 L
.12751 .06356 L
.12754 .06356 L
.12757 .06356 L
.12759 .0636 L
.12762 .06373 L
.12765 .06386 L
.12768 .06399 L
.12771 .06468 L
.12773 .06524 L
.12776 .06584 L
.12779 .0661 L
.12782 .06598 L
.12785 .06584 L
.12788 .06575 L
.12791 .06582 L
.12794 .06588 L
.12797 .06594 L
.128 .06612 L
.12803 .06634 L
.12805 .06645 L
.12806 .06654 L
.12808 .06652 L
.1281 .06631 L
.12813 .06586 L
.12815 .06561 L
.12817 .06536 L
.12818 .06522 L
.1282 .0651 L
.12826 .06469 L
.12833 .06425 L
.12839 .06373 L
.12842 .06339 L
.12845 .06308 L
.12848 .0635 L
.1285 .0641 L
.12852 .06475 L
.12853 .06533 L
.12855 .06594 L
.12858 .06643 L
.12861 .0665 L
.12863 .06654 L
.12864 .06657 L
.12867 .06644 L
.1287 .06603 L
.12873 .06567 L
Mistroke
.12876 .06532 L
.12879 .06518 L
.12881 .06506 L
.12892 .06443 L
.12899 .06394 L
.12901 .06368 L
.12905 .0634 L
.12908 .06329 L
.12911 .06322 L
.12914 .06315 L
.12916 .06376 L
.1292 .06512 L
.12921 .06584 L
.12923 .0666 L
.12925 .06726 L
.12926 .06715 L
.12929 .06695 L
.12932 .06677 L
.12935 .06653 L
.12938 .06617 L
.1294 .06583 L
.12943 .06551 L
.12946 .06538 L
.12948 .06555 L
.12951 .06571 L
.12954 .06592 L
.12956 .06565 L
.12959 .06531 L
.12962 .06496 L
.12965 .0647 L
.12967 .06495 L
.12973 .0655 L
.12996 .06792 L
.12999 .06812 L
.13002 .06833 L
.13004 .06889 L
.13006 .06962 L
.13009 .0709 L
.13012 .07211 L
.13013 .07215 L
.13015 .07201 L
.13018 .07175 L
.13021 .0715 L
.13023 .07156 L
.13026 .07189 L
.1303 .07225 L
.13033 .0725 L
.13035 .07256 L
.13038 .07263 L
.13041 .07269 L
Mistroke
.13044 .07213 L
.13055 .06936 L
.1306 .0681 L
.13062 .06744 L
.13065 .06699 L
.13068 .06658 L
.13071 .0662 L
.13073 .0659 L
.13076 .0657 L
.13079 .0655 L
.13081 .06538 L
.13082 .06535 L
.13085 .06573 L
.13088 .06613 L
.13091 .06648 L
.13094 .06731 L
.13099 .06924 L
.13102 .07035 L
.13105 .0708 L
.13107 .07123 L
.1311 .07164 L
.13113 .07139 L
.13116 .07057 L
.13118 .07012 L
.13119 .06969 L
.13122 .06919 L
.13125 .06913 L
.13128 .06907 L
.13131 .06898 L
.13134 .06866 L
.13146 .06713 L
.13153 .06598 L
.13157 .06533 L
.1316 .06471 L
.13163 .06471 L
.13166 .06477 L
.13169 .06484 L
.1317 .0649 L
.13172 .06497 L
.13176 .06513 L
.13177 .0652 L
.13179 .06528 L
.13182 .06569 L
.13185 .06617 L
.13188 .06661 L
.13191 .06686 L
.13193 .0669 L
.13194 .06694 L
.13197 .06701 L
.132 .0671 L
Mistroke
.13203 .06724 L
.13206 .06738 L
.13209 .0674 L
.13212 .06689 L
.13215 .06636 L
.13217 .06591 L
.1322 .06582 L
.13223 .06595 L
.13225 .06602 L
.13226 .06609 L
.13229 .06606 L
.13232 .06582 L
.13235 .06558 L
.13237 .06534 L
.1324 .0653 L
.13242 .0653 L
.13245 .0653 L
.13248 .06532 L
.13251 .06538 L
.13254 .06544 L
.13257 .06551 L
.1326 .06582 L
.13262 .06617 L
.13265 .06654 L
.13268 .06679 L
.13271 .06666 L
.13274 .06652 L
.13276 .06645 L
.13277 .06638 L
.1328 .06632 L
.13283 .06626 L
.13285 .06621 L
.13288 .0661 L
.13291 .06592 L
.13293 .06574 L
.13296 .06553 L
.13299 .06587 L
.13302 .06628 L
.13305 .06667 L
.13308 .06691 L
.1331 .06698 L
.13311 .06706 L
.13313 .06715 L
.13315 .06723 L
.13317 .06724 L
.13318 .0672 L
.13321 .06713 L
.13323 .0671 L
.13325 .06706 L
.13328 .06688 L
Mistroke
.13331 .06669 L
.13332 .06658 L
.13334 .06646 L
.13337 .06643 L
.1334 .0665 L
.13343 .06656 L
.13346 .06648 L
.13349 .06584 L
.13352 .06519 L
.13355 .0646 L
.13358 .06418 L
.13362 .06372 L
.13365 .06335 L
.13367 .06353 L
.1337 .06373 L
.13373 .06394 L
.13375 .06415 L
.13377 .0644 L
.1338 .06489 L
.13382 .06516 L
.13384 .06546 L
.13386 .06619 L
.13387 .06699 L
.134 .07471 L
.13411 .07963 L
.13418 .08181 L
.13421 .08279 L
.13424 .08339 L
.13425 .08343 L
.13427 .08346 L
.1343 .08353 L
.13433 .08363 L
.13436 .08389 L
.13439 .08416 L
.13442 .08444 L
.13444 .08445 L
.13445 .08445 L
.13449 .08445 L
.13452 .08445 L
.13455 .08451 L
.13457 .08457 L
.1346 .08464 L
.13463 .0849 L
.13466 .08528 L
.13472 .08625 L
.13477 .0874 L
.1348 .08805 L
.13483 .08781 L
.13486 .08734 L
.13489 .08689 L
Mistroke
.13494 .08585 L
.13518 .07978 L
.1353 .07756 L
.13544 .07524 L
.13547 .07446 L
.1355 .07378 L
.13553 .07365 L
.13556 .07351 L
.13557 .07343 L
.13559 .07336 L
.13561 .07338 L
.13562 .07342 L
.13569 .07354 L
.13574 .07365 L
.13577 .07372 L
.1358 .07378 L
.13583 .0731 L
.13586 .0722 L
.13589 .07144 L
.13592 .07085 L
.13595 .07059 L
.13597 .07036 L
.136 .07013 L
.13603 .07076 L
.13606 .07157 L
.13608 .07233 L
.1361 .07283 L
.13613 .07222 L
.13625 .06928 L
.13631 .06781 L
.13636 .06643 L
.13639 .06573 L
.13642 .0653 L
.13644 .0653 L
.13647 .0653 L
.1365 .0653 L
.13653 .06566 L
.13656 .06607 L
.13659 .0665 L
.1366 .06654 L
.13662 .06638 L
.13665 .06611 L
.13667 .06596 L
.13668 .0658 L
.1367 .06585 L
.13672 .06602 L
.13675 .06635 L
.13676 .06653 L
.13678 .06671 L
.13681 .06687 L
Mistroke
.13684 .06693 L
.1369 .06706 L
.13693 .06714 L
.13696 .06721 L
.13699 .06733 L
.13702 .06762 L
.13705 .06789 L
.13708 .06813 L
.1371 .06805 L
.13711 .06797 L
.13715 .06782 L
.13716 .06774 L
.13718 .06768 L
.1372 .06764 L
.13722 .0676 L
.13725 .06753 L
.13727 .06749 L
.13728 .06733 L
.13732 .06696 L
.13734 .06661 L
.13737 .0663 L
.1374 .06666 L
.13743 .06752 L
.13746 .06831 L
.13749 .06892 L
.13751 .06911 L
.13752 .06929 L
.13755 .06963 L
.13758 .06984 L
.13761 .06971 L
.13764 .06958 L
.13767 .06946 L
.13769 .06923 L
.13772 .06891 L
.13775 .06862 L
.13777 .06844 L
.1378 .06921 L
.13784 .06998 L
.13785 .07039 L
.13787 .07076 L
.13788 .07087 L
.1379 .07098 L
.13793 .07118 L
.13796 .07138 L
.13799 .07095 L
.13805 .07008 L
.13808 .06972 L
.13811 .06943 L
.13818 .06888 L
.13821 .06867 L
Mistroke
.13823 .06855 L
.13824 .06844 L
.13828 .06831 L
.1383 .06825 L
.13833 .06819 L
.13836 .06818 L
.13839 .06862 L
.13842 .06902 L
.13848 .07027 L
.13854 .07191 L
.13857 .07252 L
.1386 .07267 L
.13863 .07279 L
.13866 .07294 L
.13867 .07323 L
.13869 .07349 L
.13872 .07402 L
.13878 .07507 L
.13881 .07554 L
.13884 .07604 L
.13886 .07581 L
.13889 .07533 L
.139 .07363 L
.13903 .07336 L
.13906 .07303 L
.13909 .07253 L
.13912 .07206 L
.13914 .07163 L
.13917 .07161 L
.1392 .07161 L
.13923 .07161 L
.13926 .07158 L
.13929 .07152 L
.13932 .07145 L
.13933 .07141 L
.13935 .07136 L
.13938 .07123 L
.1394 .07111 L
.13943 .071 L
.13946 .07064 L
.13949 .07013 L
.13952 .06964 L
.13954 .06953 L
.13956 .06998 L
.13959 .07077 L
.13962 .07151 L
.13964 .07193 L
.13965 .07209 L
.13968 .07221 L
.13971 .07234 L
Mistroke
.13974 .07247 L
.13976 .07215 L
.13977 .07179 L
.13981 .07101 L
.13984 .0703 L
.13987 .07018 L
.13989 .07006 L
.13992 .06993 L
.13995 .06991 L
.13999 .06998 L
.14 .07002 L
.14002 .07006 L
.14004 .07008 L
.14006 .07004 L
.14009 .06996 L
.14012 .06989 L
.14014 .06983 L
.14016 .06975 L
.14022 .06947 L
.14067 .0663 L
.14116 .06355 L
.14129 .06268 L
.14132 .06254 L
.14134 .06244 L
.14136 .06228 L
.14139 .06199 L
.14141 .06184 L
.14143 .06168 L
.14146 .06234 L
.14149 .06327 L
.14154 .06496 L
.14157 .06562 L
.1416 .06633 L
.14162 .06674 L
.14164 .06671 L
.14166 .06656 L
.14167 .06641 L
.1417 .06613 L
.14173 .06634 L
.14175 .06703 L
.14176 .06778 L
.14179 .06914 L
.1419 .07459 L
.14197 .07703 L
.142 .07829 L
.14204 .07918 L
.14209 .08036 L
.14216 .08164 L
.14222 .08281 L
.14228 .0845 L
Mistroke
.1423 .085 L
.14231 .08529 L
.14233 .08522 L
.14234 .08515 L
.14236 .08507 L
.14238 .085 L
.14241 .08474 L
.14264 .08271 L
.14267 .08259 L
.1427 .08242 L
.14272 .08228 L
.14273 .08213 L
.14276 .08186 L
.14279 .08159 L
.14282 .0809 L
.14285 .08025 L
.14288 .07965 L
.14291 .07965 L
.14293 .07998 L
.14296 .0803 L
.14299 .08046 L
.14301 .08012 L
.14304 .0798 L
.14306 .07946 L
.14309 .07936 L
.14312 .07974 L
.14315 .08015 L
.14321 .0809 L
.14324 .0812 L
.14327 .08152 L
.14329 .08235 L
.14332 .08332 L
.14356 .09572 L
.14367 .10738 L
.14373 .11193 L
.14375 .11392 L
.14378 .1153 L
.1438 .11651 L
.14383 .11779 L
.14386 .11884 L
.14388 .1189 L
.14391 .11897 L
.14394 .11903 L
.14396 .11925 L
.14397 .11956 L
.144 .12009 L
.14404 .12066 L
.14406 .12088 L
.14409 .12102 L
.14411 .1211 L
Mistroke
.14413 .12117 L
.14416 .12126 L
.14418 .12132 L
.14424 .12149 L
.14446 .12217 L
.1447 .1231 L
.14496 .12453 L
.14499 .12466 L
.14502 .12474 L
.14505 .12481 L
.14508 .12488 L
.14509 .12492 L
.14511 .12506 L
.14514 .12537 L
.1452 .12592 L
.14543 .1282 L
.1457 .13158 L
.14594 .13474 L
.14644 .14239 L
.14665 .14668 L
.14677 .14827 L
.14683 .14924 L
.14687 .14992 L
.1469 .15055 L
.14692 .15141 L
.14695 .15256 L
.14699 .15382 L
.14702 .15482 L
.14707 .15628 L
.14713 .15734 L
.14734 .1626 L
.14782 .17822 L
.14874 .21256 L
.14973 .25363 L
.15067 .29302 L
.15159 .33367 L
.15256 .37494 L
.15349 .42505 L
.15396 .4475 L
.15421 .4616 L
.15448 .476 L
.15472 .48711 L
.15478 .49067 L
.15485 .49395 L
.15488 .49519 L
.1549 .49587 L
.15492 .4965 L
.15495 .49583 L
.15498 .49381 L
.15504 .48977 L
Mistroke
.15507 .48743 L
.15509 .48527 L
.15512 .48331 L
.15514 .4792 L
.1552 .4704 L
.15544 .43037 L
.15635 .29671 L
.15681 .24698 L
.15707 .21853 L
.15731 .19866 L
.15744 .19119 L
.1575 .18671 L
.15756 .18288 L
.15759 .18116 L
.15762 .17971 L
.15765 .17943 L
.15769 .17914 L
.1577 .17899 L
.15772 .17856 L
.15775 .17606 L
.15779 .1731 L
.1578 .17181 L
.15782 .17083 L
.15785 .16966 L
.15788 .16843 L
.15795 .16625 L
.15801 .16449 L
.15804 .16331 L
.15807 .16207 L
.1581 .16102 L
.15812 .16099 L
.15814 .16096 L
.15817 .16089 L
.15819 .16083 L
.15822 .16032 L
.15825 .15961 L
.1583 .15788 L
.15874 .13506 L
.15899 .12594 L
.15923 .11903 L
.15971 .10617 L
.16021 .09507 L
.16114 .08056 L
.16214 .0693 L
.16226 .0673 L
.16232 .06596 L
.16238 .06465 L
.16241 .06396 L
.16242 .06382 L
.16244 .06366 L
Mistroke
.16247 .06335 L
.16249 .06318 L
.16251 .06313 L
.16253 .06313 L
.16254 .06313 L
.16257 .06313 L
.1626 .06313 L
.16263 .06248 L
.16269 .06119 L
.16275 .06002 L
.16277 .05954 L
.1628 .05902 L
.16283 .05878 L
.16286 .05854 L
.16288 .05829 L
.16291 .05815 L
.16294 .05821 L
.16297 .05827 L
.163 .05834 L
.16302 .05834 L
.16303 .05834 L
.16306 .05834 L
.16309 .05834 L
.16312 .05841 L
.16314 .05852 L
.16317 .05865 L
.1632 .05877 L
.16323 .05828 L
.16325 .05772 L
.1633 .05652 L
.16342 .05391 L
.16345 .05338 L
.16346 .0531 L
.16348 .0528 L
.16351 .05265 L
.16354 .05309 L
.16357 .05353 L
.16359 .05396 L
.16363 .05372 L
.16365 .05347 L
.16368 .05323 L
.16371 .05335 L
.16373 .05385 L
.16376 .05439 L
.16379 .05479 L
.16382 .05415 L
.16385 .0536 L
.16388 .053 L
.1639 .0529 L
.16392 .0529 L
Mistroke
.16395 .0529 L
.16398 .0529 L
.164 .05255 L
.16401 .05215 L
.16404 .05145 L
.16407 .0507 L
.1641 .05025 L
.16413 .05019 L
.16414 .05015 L
.16416 .05011 L
.16419 .05059 L
.16422 .05162 L
.16425 .05259 L
.16428 .05338 L
.1643 .05366 L
.16433 .05398 L
.16436 .05428 L
.16439 .05475 L
.16441 .05543 L
.16447 .05684 L
.16497 .06544 L
.16522 .07175 L
.16528 .07345 L
.16531 .0746 L
.16534 .07568 L
.16537 .07633 L
.1654 .07668 L
.16545 .07743 L
.16548 .07769 L
.16551 .07796 L
.16554 .07821 L
.16556 .07827 L
.16559 .07804 L
.16561 .07783 L
.16564 .07759 L
.16566 .07769 L
.16569 .07812 L
.16572 .07857 L
.16574 .07896 L
.16577 .07895 L
.1658 .07889 L
.16583 .07882 L
.16586 .07848 L
.16589 .07793 L
.16592 .07734 L
.16595 .07682 L
.16598 .07676 L
.16601 .07669 L
.16604 .07662 L
.16605 .07711 L
Mistroke
.16607 .07767 L
.1661 .07875 L
.16613 .07975 L
.16616 .08004 L
.16619 .08024 L
.16622 .08045 L
.16625 .08076 L
.16628 .08112 L
.16631 .0815 L
.16634 .08181 L
.16636 .08119 L
.16649 .07827 L
.16656 .0763 L
.16659 .07498 L
.16662 .07376 L
.16665 .07307 L
.16668 .07259 L
.1667 .07234 L
.16671 .07207 L
.16675 .07183 L
.16678 .07183 L
.1668 .07183 L
.16683 .07179 L
.16685 .07169 L
.16686 .07158 L
.1669 .07137 L
.16692 .07117 L
.16695 .07112 L
.16698 .07105 L
.16701 .07098 L
.16702 .071 L
.16704 .07123 L
.16707 .07163 L
.1671 .07199 L
.16713 .07226 L
.16715 .07226 L
.16718 .07226 L
.16721 .07226 L
.16724 .07222 L
.16726 .07217 L
.16729 .0721 L
.16732 .072 L
.16733 .07171 L
.16735 .07139 L
.16738 .07083 L
.16745 .0695 L
.16751 .06828 L
.16755 .06739 L
.16758 .06655 L
.16761 .06574 L
Mistroke
.16762 .06559 L
.16764 .06544 L
.16767 .0652 L
.1677 .06493 L
.16773 .06491 L
.16775 .06497 L
.16781 .06512 L
.16805 .06562 L
.16807 .06587 L
.16808 .06613 L
.16811 .06639 L
.16813 .06639 L
.16815 .06639 L
.16818 .06639 L
.16821 .06636 L
.16824 .06629 L
.1683 .06615 L
.16835 .06591 L
.16838 .0658 L
.1684 .06574 L
.16843 .06574 L
.16846 .06574 L
.16848 .06574 L
.16851 .06559 L
.16854 .06523 L
.16857 .06488 L
.16863 .06419 L
.16866 .06395 L
.16869 .0637 L
.16872 .06353 L
.16874 .06346 L
.16877 .06339 L
.16879 .06336 L
.16881 .06317 L
.16883 .06266 L
.16886 .06212 L
.16897 .05965 L
.1691 .05719 L
.16916 .05583 L
.16922 .05486 L
.16924 .05453 L
.16927 .05417 L
.16929 .05426 L
.16932 .05481 L
.16943 .05702 L
.16946 .05748 L
.16949 .0579 L
.16951 .0579 L
.16954 .0579 L
.16957 .0579 L
Mistroke
.16958 .05796 L
.1696 .05828 L
.16966 .05936 L
.16972 .06032 L
.16975 .06074 L
.16977 .06098 L
.16978 .06118 L
.16981 .06138 L
.16985 .0616 L
.1699 .06193 L
.17013 .06355 L
.17016 .06391 L
.17019 .06449 L
.17022 .06527 L
.17025 .06597 L
.17028 .06645 L
.17031 .06682 L
.17034 .06722 L
.17036 .06744 L
.17037 .06745 L
.1704 .06738 L
.17043 .06731 L
.17045 .06728 L
.17046 .06726 L
.17049 .06726 L
.17051 .06726 L
.17053 .06726 L
.17056 .06732 L
.17058 .0675 L
.1706 .06766 L
.17061 .06782 L
.17063 .06796 L
.17066 .06809 L
.17069 .06795 L
.17072 .06781 L
.17075 .06767 L
.17078 .06737 L
.1708 .06709 L
.17086 .06645 L
.17111 .06342 L
.17156 .05856 L
.17179 .05644 L
.17182 .0556 L
.17185 .05485 L
.17187 .05478 L
.17189 .05469 L
.17192 .05455 L
.17195 .05441 L
.17197 .05426 L
.17198 .05412 L
Mistroke
.17201 .05385 L
.17204 .05361 L
.17206 .05402 L
.17209 .05467 L
.17215 .05605 L
.1722 .0575 L
.17222 .0583 L
.17225 .05886 L
.17228 .05913 L
.17231 .05938 L
.17236 .05986 L
.17239 .06011 L
.17242 .06038 L
.17243 .06052 L
.17245 .06055 L
.17248 .06062 L
.17271 .06235 L
.17274 .06233 L
.17276 .06267 L
.17279 .06305 L
.17282 .0634 L
.17285 .06328 L
.17287 .063 L
.17289 .06274 L
.17295 .06186 L
.17307 .06037 L
.1731 .05997 L
.17312 .05974 L
.17314 .05974 L
.17316 .05994 L
.17317 .06014 L
.17321 .06051 L
.17324 .06091 L
.17327 .06152 L
.17332 .06263 L
.17345 .065 L
.17348 .06574 L
.17351 .06643 L
.17354 .06599 L
.17356 .06556 L
.17358 .0651 L
.17359 .0647 L
.17361 .06427 L
.17364 .06452 L
.17367 .0653 L
.17369 .06602 L
.17371 .06643 L
.17373 .06638 L
.17376 .0657 L
.17379 .06496 L
Mistroke
.17381 .06454 L
.17382 .06457 L
.17384 .06476 L
.17386 .06497 L
.17388 .06518 L
.1739 .06539 L
.17391 .06554 L
.17393 .06562 L
.17396 .06576 L
.17399 .06589 L
.17402 .0659 L
.17405 .06576 L
.17408 .0656 L
.1741 .06553 L
.17412 .06577 L
.17415 .0663 L
.17421 .06747 L
.17427 .06909 L
.17429 .06955 L
.1743 .06988 L
.17433 .06995 L
.17436 .07001 L
.17439 .07007 L
.17442 .07029 L
.17445 .07054 L
.17448 .07081 L
.17449 .07096 L
.17451 .07092 L
.17454 .07086 L
.17457 .07079 L
.17459 .07067 L
.17462 .07016 L
.17467 .06903 L
.17474 .06811 L
.17477 .06772 L
.17479 .06746 L
.17482 .06739 L
.17486 .06731 L
.17489 .06723 L
.1749 .06716 L
.17492 .06709 L
.17497 .06685 L
.17503 .0666 L
.17506 .06647 L
.17507 .0664 L
.17509 .06616 L
.17515 .06526 L
.1752 .06455 L
.17525 .06398 L
.17531 .06351 L
Mistroke
.17536 .06316 L
.17541 .06281 L
.17544 .06265 L
.17546 .06249 L
.17549 .06207 L
.17551 .06159 L
.17554 .06106 L
.17557 .06071 L
.1756 .06066 L
.17563 .06059 L
.17566 .06054 L
.17569 .06031 L
.1758 .05917 L
.17583 .05891 L
.17586 .05863 L
.17589 .05846 L
.17592 .05834 L
.17595 .0582 L
.17597 .05812 L
.17598 .05846 L
.17602 .05913 L
.17605 .05975 L
.17608 .0599 L
.17611 .05945 L
.17616 .05865 L
.17622 .05787 L
.17623 .05765 L
.17625 .05743 L
.17628 .05729 L
.1763 .05733 L
.17631 .05737 L
.17634 .05744 L
.17637 .05757 L
.1764 .05774 L
.17643 .05795 L
.17646 .0581 L
.17649 .0579 L
.17653 .05768 L
.17656 .05749 L
.17659 .05808 L
.17664 .05934 L
.17676 .06194 L
.177 .06571 L
.17726 .06944 L
.17732 .07046 L
.17735 .07101 L
.17738 .07227 L
.17744 .07491 L
.17748 .0765 L
.1775 .07795 L
Mistroke
.17753 .07942 L
.17756 .07895 L
.17759 .07805 L
.17761 .07758 L
.17762 .07707 L
.17765 .0767 L
.17768 .07691 L
.17771 .07708 L
.17773 .07727 L
.17775 .07745 L
.17777 .07765 L
.1778 .078 L
.17782 .0782 L
.17784 .07819 L
.17785 .07762 L
.17787 .0771 L
.1779 .0761 L
.17792 .07557 L
.17793 .07533 L
.17795 .07537 L
.17797 .0754 L
.178 .07547 L
.17803 .07548 L
.17806 .07529 L
.17809 .07508 L
.1781 .07497 L
.17812 .07487 L
.17815 .07487 L
.17818 .07487 L
.17821 .07487 L
.17824 .07446 L
.17827 .07393 L
.1783 .07336 L
.17833 .07313 L
.17835 .07313 L
.17838 .07313 L
.17841 .07303 L
.17844 .07263 L
.17848 .07219 L
.1787 .06986 L
.17873 .06933 L
.17876 .06875 L
.17878 .06849 L
.1788 .06821 L
.17883 .0684 L
.17886 .06874 L
.17887 .06894 L
.17889 .06911 L
.17891 .06918 L
.17893 .06909 L
Mistroke
.17896 .06894 L
.17899 .0688 L
.17902 .06895 L
.17905 .06915 L
.17907 .06926 L
.17908 .06937 L
.17911 .06926 L
.17914 .06902 L
.17917 .06875 L
.1792 .06858 L
.17922 .06862 L
.17923 .06866 L
.17926 .06872 L
.17928 .06876 L
.17929 .06872 L
.17933 .06844 L
.17935 .06819 L
.17938 .06793 L
.17941 .06898 L
.17944 .07005 L
.17946 .07065 L
.17948 .0713 L
.1795 .07153 L
.17951 .07168 L
.17958 .07225 L
.17964 .07265 L
.17966 .07276 L
.17968 .07288 L
.17969 .07281 L
.17971 .07268 L
.17977 .07217 L
.17983 .07173 L
.17985 .0716 L
.17986 .07149 L
.17988 .07142 L
.17989 .07164 L
.17992 .07205 L
.17994 .07226 L
.17996 .07249 L
.17999 .07238 L
.18002 .0718 L
.18003 .07149 L
.18005 .07115 L
.18008 .07087 L
.18011 .07128 L
.18014 .07165 L
.18016 .07199 L
.18019 .0715 L
.1803 .06944 L
.18033 .06911 L
Mistroke
.18036 .06873 L
.18039 .06807 L
.18042 .06747 L
.18045 .06676 L
.18048 .06716 L
.18051 .06793 L
.18054 .06876 L
.1806 .0707 L
.18063 .07179 L
.18066 .07274 L
.18069 .07294 L
.18072 .07312 L
.18074 .0733 L
.18077 .07331 L
.1808 .07324 L
.18083 .07318 L
.18086 .07295 L
.18089 .07219 L
.18091 .07154 L
.18094 .07084 L
.18097 .07079 L
.181 .07085 L
.18102 .07091 L
.18105 .07096 L
.18107 .07107 L
.1811 .07119 L
.18116 .07145 L
.18119 .0716 L
.18122 .07173 L
.18123 .0718 L
.18125 .07216 L
.18129 .07322 L
.18135 .07498 L
.18138 .0757 L
.18141 .07636 L
.18144 .07677 L
.18146 .07666 L
.18147 .07655 L
.1815 .07635 L
.18153 .07621 L
.18156 .07645 L
.18159 .0767 L
.18203 .08054 L
.18215 .08419 L
.18222 .08581 L
.18225 .08646 L
.18228 .08707 L
.18231 .08734 L
.18234 .08674 L
.18237 .08609 L
Mistroke
.1824 .08554 L
.18243 .0856 L
.18245 .08566 L
.18248 .08573 L
.18251 .08555 L
.18254 .08523 L
.18257 .08493 L
.1826 .08453 L
.18263 .08375 L
.18266 .08303 L
.18269 .08228 L
.1827 .08202 L
.18272 .08175 L
.18275 .08126 L
.18277 .08097 L
.18279 .08077 L
.18281 .08085 L
.18282 .08092 L
.18286 .08106 L
.18287 .08114 L
.18289 .08115 L
.18292 .08101 L
.18294 .08093 L
.18296 .08086 L
.18297 .08078 L
.18299 .08063 L
.18302 .08025 L
.18305 .07987 L
.18307 .07951 L
.18309 .07949 L
.18311 .07956 L
.18314 .0797 L
.18316 .07982 L
.18319 .07972 L
.18322 .0795 L
.18325 .07925 L
.18326 .07911 L
.18328 .07909 L
.18331 .07956 L
.18334 .08012 L
.18336 .08039 L
.18338 .08057 L
.1834 .08076 L
.18343 .08095 L
.18345 .08105 L
.18347 .08117 L
.1835 .08081 L
.18356 .07993 L
.18362 .07896 L
.18366 .07847 L
Mistroke
.18367 .07869 L
.18369 .07919 L
.18373 .08036 L
.18374 .08093 L
.18376 .08141 L
.18379 .08168 L
.18382 .08196 L
.18384 .0821 L
.18385 .08226 L
.18388 .08213 L
.18391 .082 L
.18395 .08185 L
.18397 .08152 L
.184 .08111 L
.18447 .07615 L
.1845 .07551 L
.18452 .07517 L
.18454 .07487 L
.18455 .0748 L
.18457 .07472 L
.18461 .07458 L
.18467 .07426 L
.1847 .07404 L
.18472 .07393 L
.18474 .07381 L
.18477 .07499 L
.1848 .07623 L
.18481 .07697 L
.18483 .07766 L
.18486 .07792 L
.18489 .07792 L
.18492 .07792 L
.18494 .07764 L
.18498 .07694 L
.1852 .07302 L
.18523 .07246 L
.18527 .07184 L
.18528 .07156 L
.1853 .07126 L
.18533 .07114 L
.18536 .07153 L
.18539 .0719 L
.18545 .07265 L
.18547 .07297 L
.1855 .07327 L
.18553 .07335 L
.18556 .07335 L
.18558 .07335 L
.18561 .07333 L
.18563 .07296 L
Mistroke
.18566 .07261 L
.18572 .07188 L
.18575 .07153 L
.18578 .0712 L
.1858 .0708 L
.18583 .06998 L
.18586 .06922 L
.18589 .06853 L
.18591 .06811 L
.18594 .06778 L
.18597 .06746 L
.186 .06721 L
.18603 .06702 L
.18606 .06681 L
.18609 .06663 L
.18612 .06673 L
.18615 .06686 L
.18618 .067 L
.18621 .06718 L
.18624 .06737 L
.18627 .06758 L
.18629 .06768 L
.1863 .06749 L
.18637 .06677 L
.18642 .0654 L
.18645 .06452 L
.18648 .06361 L
.1865 .06372 L
.18653 .06391 L
.18656 .06409 L
.18658 .06428 L
.18661 .06464 L
.18664 .06503 L
.18669 .0658 L
.18672 .06633 L
.18674 .06661 L
.18675 .06691 L
.18678 .06708 L
.18681 .06664 L
.18684 .06618 L
.18687 .06574 L
.1869 .06574 L
.18693 .06574 L
.18696 .06574 L
.18698 .06541 L
.18701 .06491 L
.18704 .06439 L
.18707 .06422 L
.1871 .06487 L
.18711 .06524 L
Mistroke
.18713 .06563 L
.18716 .066 L
.18719 .0653 L
.18722 .06466 L
.18725 .06391 L
.18728 .06395 L
.18731 .06412 L
.18733 .06431 L
.18739 .06478 L
.18742 .06501 L
.18744 .06525 L
.18747 .0658 L
.18749 .06638 L
.18752 .06706 L
.18755 .06773 L
.18757 .06787 L
.18758 .06801 L
.18761 .06826 L
.18764 .0685 L
.18767 .06842 L
.1877 .06823 L
.18772 .06806 L
.18775 .06783 L
.18778 .06751 L
.18781 .06721 L
.18783 .06689 L
.18786 .06699 L
.18789 .06718 L
.18792 .06738 L
.18794 .06746 L
.18796 .06739 L
.18806 .06673 L
.18809 .06642 L
.18812 .06608 L
.18815 .06607 L
.18817 .06624 L
.1882 .06643 L
.18823 .06666 L
.18825 .06686 L
.18827 .06704 L
.1883 .0674 L
.18832 .06769 L
.18835 .06749 L
.18838 .06729 L
.18841 .0671 L
.18843 .06726 L
.18845 .06774 L
.18848 .06857 L
.18849 .06905 L
.18851 .06955 L
Mistroke
.18853 .06956 L
.18855 .06945 L
.18867 .0686 L
.18891 .0641 L
.18897 .06299 L
.18899 .0627 L
.18901 .06239 L
.18904 .06204 L
.18906 .06204 L
.18907 .06204 L
.18909 .06204 L
.18911 .06204 L
.18914 .062 L
.18916 .06196 L
.18917 .06192 L
.1892 .06186 L
.18923 .06167 L
.18926 .06126 L
.18929 .06087 L
.18931 .06052 L
.18934 .06123 L
.18937 .06201 L
.18939 .06283 L
.18942 .06325 L
.18945 .06306 L
.18952 .06265 L
.18955 .06251 L
.18958 .06237 L
.1896 .06225 L
.18963 .06185 L
.18974 .06056 L
.18977 .0603 L
.1898 .05992 L
.18983 .05925 L
.18986 .05851 L
.18989 .05783 L
.18991 .05777 L
.18994 .05789 L
.18997 .05802 L
.19 .05819 L
.19002 .05878 L
.19005 .05948 L
.19008 .06012 L
.19011 .06045 L
.19012 .06039 L
.19014 .06032 L
.19017 .0602 L
.1902 .06021 L
.19023 .06121 L
.19026 .06229 L
Mistroke
.19028 .06331 L
.19031 .0634 L
.19033 .06327 L
.19034 .06313 L
.19037 .06288 L
.19039 .06272 L
.19041 .06269 L
.19042 .06269 L
.19044 .06269 L
.19047 .06269 L
.19048 .06269 L
.1905 .06274 L
.19053 .06301 L
.19056 .06327 L
.19059 .06354 L
.19061 .06325 L
.19062 .06284 L
.19065 .06212 L
.19068 .06145 L
.1907 .0612 L
.19071 .06136 L
.19075 .06168 L
.19078 .06195 L
.1908 .06202 L
.19081 .06199 L
.19084 .06192 L
.19087 .06186 L
.1909 .06175 L
.19093 .06149 L
.19096 .06122 L
.19098 .06107 L
.19099 .06096 L
.19102 .06109 L
.19105 .06123 L
.19108 .06135 L
.19111 .06189 L
.19113 .06248 L
.19116 .06312 L
.19119 .06332 L
.19122 .06258 L
.19124 .06187 L
.19126 .06112 L
.19129 .06088 L
.19132 .06113 L
.19135 .0614 L
.19137 .06155 L
.19138 .06152 L
.19141 .06127 L
.19144 .06104 L
.1915 .06069 L
Mistroke
.19152 .06063 L
.19156 .06056 L
.19158 .06054 L
.19161 .06066 L
.19164 .06078 L
.19167 .06092 L
.19169 .0607 L
.1917 .0603 L
.19173 .05951 L
.19176 .05879 L
.19179 .05848 L
.19182 .05837 L
.19184 .05825 L
.19187 .05813 L
.1919 .05867 L
.19193 .05917 L
.19196 .05964 L
.19199 .05982 L
.19201 .05976 L
.19203 .05972 L
.19205 .05968 L
.19208 .05959 L
.1921 .05947 L
.19213 .05934 L
.19216 .05924 L
.19219 .05957 L
.19223 .05992 L
.19224 .06012 L
.19226 .0603 L
.19229 .06017 L
.19232 .06003 L
.19234 .05996 L
.19235 .05988 L
.19238 .05986 L
.1924 .05986 L
.19242 .05986 L
.19244 .05986 L
.19245 .05986 L
.19248 .05993 L
.19252 .06 L
.19255 .06007 L
.19257 .06022 L
.19268 .06088 L
.19292 .0624 L
.19303 .06308 L
.19309 .06342 L
.19311 .06358 L
.19314 .06375 L
.19317 .0633 L
.19319 .06271 L
Mistroke
.19321 .0624 L
.19323 .06207 L
.19326 .0619 L
.19329 .06203 L
.19331 .06215 L
.19336 .06238 L
.19339 .0625 L
.19342 .06264 L
.19345 .06228 L
.19347 .06164 L
.19351 .06087 L
.19353 .06026 L
.19356 .06006 L
.19358 .05995 L
.1936 .05984 L
.19361 .05972 L
.19363 .05972 L
.19366 .06027 L
.19369 .06081 L
.19372 .06131 L
.19375 .06127 L
.19376 .0612 L
.19378 .06113 L
.1938 .06105 L
.19381 .06097 L
.19384 .06101 L
.19387 .06107 L
.1939 .06113 L
.19393 .06147 L
.19395 .06215 L
.19406 .0651 L
.19408 .06606 L
.19411 .06681 L
.19414 .06675 L
.19417 .06669 L
.1942 .06662 L
.19421 .06632 L
.19423 .06585 L
.19426 .06492 L
.19429 .06405 L
.19431 .06369 L
.19434 .06401 L
.19437 .06435 L
.1944 .06459 L
.19442 .0644 L
.19443 .06423 L
.19447 .06388 L
.19453 .06336 L
.19455 .06317 L
.19458 .06298 L
Mistroke
.19461 .0626 L
.19463 .06213 L
.19469 .06101 L
.19475 .05991 L
.19477 .05932 L
.19481 .05937 L
.19483 .0601 L
.19486 .06077 L
.19493 .06242 L
.19496 .06315 L
.19497 .06356 L
.19499 .06387 L
.19502 .06428 L
.19505 .06472 L
.19507 .06494 L
.19508 .0651 L
.1951 .06513 L
.19512 .06517 L
.19525 .06544 L
.19536 .06739 L
.19543 .06855 L
.19544 .06881 L
.19546 .06909 L
.19548 .06936 L
.19549 .06941 L
.19552 .06934 L
.19555 .06928 L
.19558 .06927 L
.1956 .06966 L
.19561 .07002 L
.19564 .07064 L
.19567 .07123 L
.1957 .07129 L
.19572 .07116 L
.19583 .06954 L
.19585 .06893 L
.19588 .06878 L
.19591 .06931 L
.19593 .06981 L
.19597 .0702 L
.196 .06952 L
.19603 .06886 L
.19605 .06824 L
.19608 .06795 L
.1961 .0677 L
.19616 .06718 L
.19627 .06599 L
.1963 .06566 L
.19633 .06531 L
.19636 .06519 L
Mistroke
.19638 .06565 L
.19642 .06615 L
.19643 .06643 L
.19645 .06657 L
.19647 .06647 L
.19648 .06636 L
.19651 .06617 L
.19654 .06597 L
.19656 .0661 L
.19657 .06629 L
.1966 .0666 L
.19663 .06694 L
.19665 .06689 L
.19667 .06661 L
.1967 .06605 L
.19673 .06552 L
.19676 .06519 L
.19679 .06498 L
.19681 .06486 L
.19682 .06475 L
.19684 .06465 L
.19686 .06473 L
.19689 .06488 L
.19692 .06501 L
.19695 .06497 L
.19698 .06471 L
.19701 .06447 L
.19704 .06415 L
.19706 .06359 L
.19707 .06309 L
.19714 .06116 L
.19719 .05959 L
.19722 .05882 L
.19725 .05824 L
.19728 .05791 L
.19731 .05754 L
.19737 .05698 L
.19739 .05675 L
.19742 .0565 L
.19745 .05632 L
.19747 .05621 L
.1975 .05608 L
.19753 .05595 L
.19756 .05607 L
.19759 .05619 L
.1976 .05627 L
.19762 .05635 L
.19765 .05627 L
.19768 .05614 L
.19771 .05601 L
Mistroke
.19774 .05572 L
.19777 .05527 L
.19784 .05428 L
.1979 .05323 L
.19792 .05294 L
.19793 .05267 L
.19797 .05246 L
.19799 .05227 L
.19802 .05208 L
.19805 .05251 L
.19808 .0531 L
.19811 .0537 L
.19813 .05397 L
.19814 .05387 L
.19821 .05346 L
.19827 .05306 L
.1983 .05286 L
.19833 .05268 L
.19834 .05268 L
.19836 .05268 L
.19838 .05268 L
.19839 .05268 L
.19841 .05268 L
.19843 .05268 L
.19846 .05262 L
.19849 .05254 L
.19851 .0525 L
.19853 .05241 L
.19854 .0522 L
.19856 .05197 L
.19859 .05156 L
.19866 .0506 L
.19869 .05005 L
.19872 .04956 L
.19875 .04922 L
.19878 .04893 L
.19885 .04821 L
.19887 .04784 L
.1989 .04746 L
.19892 .04724 L
.19894 .04721 L
.19897 .04715 L
.19899 .0471 L
.19902 .04704 L
.19905 .04703 L
.19908 .04703 L
.19911 .04703 L
.19914 .04709 L
.19917 .04742 L
.1992 .04777 L
Mistroke
.19932 .04896 L
.19939 .05042 L
.19941 .05082 L
.19943 .05114 L
.19944 .05107 L
.19946 .05099 L
.19949 .05084 L
.19951 .05076 L
.19953 .05074 L
.19956 .05081 L
.19957 .05085 L
.19959 .05089 L
.19962 .05117 L
.19964 .05178 L
.19965 .05235 L
.19971 .05446 L
.19978 .05672 L
.19981 .0577 L
.19983 .05797 L
.19984 .05823 L
.19987 .05867 L
.1999 .05908 L
.19992 .05938 L
.19995 .05964 L
.20007 .0604 L
.20013 .06072 L
.20016 .06092 L
.20019 .06112 L
.20021 .06158 L
.20024 .06218 L
.20027 .06273 L
.2003 .06314 L
.20033 .06321 L
.20034 .06324 L
.20036 .06328 L
.20039 .0633 L
.20042 .06297 L
.20045 .06265 L
.20048 .06232 L
.2005 .06285 L
.20053 .06368 L
.20056 .0646 L
.20058 .06511 L
.20059 .06583 L
.20061 .06681 L
.20063 .06788 L
.20065 .06885 L
.20066 .06976 L
.2007 .07084 L
.20072 .07104 L
Mistroke
.20079 .07164 L
.20084 .07276 L
.20087 .07336 L
.2009 .07362 L
.20094 .07393 L
.20097 .07421 L
.201 .07409 L
.20103 .07395 L
.20106 .07382 L
.20109 .07325 L
.20112 .07256 L
.20113 .07219 L
.20115 .07181 L
.20118 .07139 L
.20121 .07139 L
.20124 .07139 L
.20126 .07139 L
.20129 .07144 L
.20132 .07152 L
.20135 .07158 L
.20138 .07144 L
.2014 .07126 L
.20141 .07107 L
.20144 .07073 L
.20147 .07022 L
.20151 .06942 L
.20154 .06875 L
.20157 .06832 L
.20159 .06827 L
.20162 .06821 L
.20165 .06815 L
.20168 .06813 L
.20171 .06813 L
.20174 .06813 L
.20177 .06828 L
.20179 .06857 L
.20182 .06888 L
.20185 .06922 L
.20188 .06922 L
.2019 .06922 L
.20193 .06922 L
.20195 .06906 L
.20198 .06854 L
.20202 .06796 L
.20208 .06689 L
.2022 .065 L
.20223 .06446 L
.20226 .06404 L
.2023 .06372 L
.20232 .06357 L
Mistroke
.20234 .06342 L
.20235 .06334 L
.20237 .06334 L
.2024 .06334 L
.20241 .06334 L
.20243 .06334 L
.20245 .06336 L
.20246 .0635 L
.20258 .06449 L
.2026 .0646 L
.20262 .06472 L
.20264 .06483 L
.20265 .06519 L
.20268 .06618 L
.20271 .0671 L
.20274 .06792 L
.20277 .06806 L
.20283 .0683 L
.20286 .06848 L
.20289 .0687 L
.20292 .06888 L
.20295 .06925 L
.20298 .06983 L
.20301 .07047 L
.20303 .07107 L
.20306 .07103 L
.20309 .07083 L
.20312 .07062 L
.20318 .07032 L
.20321 .07021 L
.20323 .0701 L
.20326 .07038 L
.20328 .07064 L
.20331 .07093 L
.20334 .07109 L
.20337 .07076 L
.2034 .07046 L
.20343 .07011 L
.20345 .07005 L
.20346 .07002 L
.20349 .06995 L
.20351 .06992 L
.20352 .06988 L
.20355 .06965 L
.20358 .06941 L
.20364 .06892 L
.20367 .06872 L
.20369 .06861 L
.20371 .0685 L
.20372 .0684 L
Mistroke
.20374 .06842 L
.20377 .06869 L
.2038 .06895 L
.20382 .06908 L
.20384 .06921 L
.20387 .06874 L
.20389 .06831 L
.20396 .06737 L
.20399 .06689 L
.20401 .06644 L
.20404 .06626 L
.20407 .06655 L
.2041 .06688 L
.20412 .06717 L
.20415 .06718 L
.20418 .06706 L
.20421 .06695 L
.20424 .06685 L
.20427 .06617 L
.20431 .06528 L
.20434 .0645 L
.20435 .06438 L
.20437 .06483 L
.2044 .06565 L
.20443 .06651 L
.20445 .06695 L
.20448 .06658 L
.2046 .06508 L
.20462 .06476 L
.20465 .06445 L
.20468 .06424 L
.20471 .06405 L
.20473 .06388 L
.20476 .06382 L
.20478 .06393 L
.20481 .06405 L
.20484 .06417 L
.20487 .06408 L
.2049 .06388 L
.20493 .06369 L
.20498 .06321 L
.20503 .06261 L
.2051 .062 L
.20513 .06171 L
.20516 .06152 L
.20522 .06127 L
.20528 .06091 L
.20531 .06072 L
.20533 .06054 L
.20536 .06046 L
Mistroke
.20539 .06039 L
.20541 .06034 L
.20544 .06022 L
.20546 .05992 L
.20549 .05961 L
.20552 .05928 L
.20555 .05867 L
.2056 .0574 L
.20566 .05614 L
.20569 .0556 L
.20572 .05511 L
.20574 .05497 L
.20577 .05485 L
.2058 .05473 L
.20583 .05466 L
.20586 .05473 L
.20589 .0548 L
.20592 .05484 L
.20594 .05472 L
.20595 .05462 L
.20598 .0544 L
.20601 .05423 L
.20604 .05466 L
.20607 .05513 L
.20609 .05539 L
.2061 .05564 L
.20612 .05635 L
.20614 .05718 L
.20617 .05867 L
.20618 .05947 L
.2062 .06032 L
.20623 .06082 L
.20625 .06094 L
.20631 .06118 L
.20636 .06129 L
.20639 .06136 L
.20641 .06174 L
.20644 .06262 L
.20648 .06356 L
.2065 .06424 L
.20653 .06438 L
.20656 .0645 L
.20659 .06464 L
.20662 .06533 L
.20665 .066 L
.20677 .07274 L
.20688 .07791 L
.20695 .07993 L
.20702 .08179 L
.20705 .08248 L
Mistroke
.20706 .08286 L
.20708 .08316 L
.20711 .08328 L
.20714 .08341 L
.2072 .08373 L
.20723 .08392 L
.20725 .0841 L
.20728 .08431 L
.2073 .08466 L
.20736 .08541 L
.20742 .08704 L
.20745 .08794 L
.20747 .08834 L
.20748 .08819 L
.20751 .08794 L
.20754 .0877 L
.20757 .0876 L
.2076 .08798 L
.20762 .08836 L
.20765 .08876 L
.20767 .08853 L
.20769 .08817 L
.20772 .08754 L
.20775 .08686 L
.20777 .08658 L
.20778 .08649 L
.20781 .08629 L
.20784 .08612 L
.20787 .08593 L
.2079 .08515 L
.20796 .08349 L
.20802 .08213 L
.20805 .08145 L
.20806 .0811 L
.20808 .08094 L
.20811 .08087 L
.20814 .0808 L
.20817 .08081 L
.20819 .0814 L
.20831 .08413 L
.20833 .08494 L
.20836 .08578 L
.20839 .08609 L
.20841 .08637 L
.20844 .08664 L
.20846 .08679 L
.20849 .08658 L
.20851 .08634 L
.20854 .08612 L
.20857 .08597 L
Mistroke
.20859 .08597 L
.20862 .08597 L
.20865 .08597 L
.20867 .08549 L
.20873 .08413 L
.20878 .08222 L
.20882 .081 L
.20885 .07987 L
.20887 .07975 L
.2089 .07961 L
.20896 .07944 L
.20899 .07944 L
.20902 .07944 L
.20904 .07944 L
.20905 .07941 L
.20909 .07934 L
.20912 .07927 L
.20913 .07924 L
.20915 .07914 L
.20921 .07875 L
.20927 .07823 L
.2093 .07795 L
.20933 .0777 L
.20936 .07764 L
.20938 .07758 L
.20941 .07751 L
.20944 .07748 L
.20947 .07748 L
.2095 .07748 L
.20951 .07748 L
.20953 .07743 L
.20956 .07715 L
.20959 .07688 L
.20962 .07662 L
.20964 .07666 L
.20966 .0767 L
.20967 .07673 L
.20969 .07677 L
.20972 .0768 L
.20975 .07649 L
.20978 .07612 L
.20981 .07578 L
.20983 .0761 L
.20986 .07653 L
.20989 .07702 L
.20992 .07713 L
.20995 .07678 L
.20997 .07658 L
.20999 .0764 L
.21002 .07631 L
Mistroke
.21005 .07663 L
.21018 .0778 L
.21024 .0781 L
.21027 .07824 L
.2103 .0784 L
.21032 .07859 L
.21033 .07879 L
.21037 .07915 L
.21038 .07932 L
.2104 .07965 L
.21043 .08064 L
.21046 .08157 L
.21049 .08256 L
.21051 .08222 L
.21054 .0817 L
.2106 .08021 L
.21066 .07826 L
.21069 .07754 L
.21072 .07782 L
.21074 .07799 L
.21076 .07814 L
.21079 .07821 L
.21082 .07768 L
.21085 .07719 L
.21091 .07628 L
.21102 .07505 L
.21113 .07411 L
.21115 .07392 L
.21118 .07352 L
.2112 .07306 L
.21122 .07256 L
.21125 .07167 L
.21127 .07095 L
.2113 .07088 L
.21133 .07082 L
.21136 .07076 L
.21138 .07046 L
.21142 .06998 L
.21145 .06951 L
.21146 .06925 L
.21148 .06951 L
.21159 .07196 L
.21164 .07319 L
.21167 .07396 L
.2117 .07509 L
.21173 .07605 L
.21176 .07708 L
.21178 .07717 L
.21181 .07706 L
.21184 .07692 L
Mistroke
.21186 .07685 L
.21187 .07662 L
.21193 .0756 L
.21195 .0753 L
.21196 .0751 L
.21199 .07517 L
.21206 .07533 L
.21209 .07539 L
.21212 .07546 L
.21215 .07552 L
.21218 .07511 L
.2123 .07343 L
.21233 .07309 L
.21236 .07253 L
.2124 .07169 L
.21243 .07091 L
.21246 .07037 L
.21249 .07007 L
.21252 .06973 L
.21253 .06955 L
.21255 .06942 L
.21258 .06936 L
.21261 .0693 L
.21263 .06924 L
.21266 .0694 L
.21269 .06978 L
.21272 .07014 L
.21275 .07047 L
.21277 .07052 L
.21281 .07052 L
.21282 .07052 L
.21284 .07052 L
.21285 .07051 L
.21287 .07047 L
.2129 .0704 L
.21292 .07037 L
.21293 .07033 L
.21296 .0705 L
.21298 .07065 L
.213 .0708 L
.21304 .07113 L
.21328 .07294 L
.21339 .07321 L
.21341 .07345 L
.21344 .07357 L
.21346 .07357 L
.21349 .07357 L
.21352 .07357 L
.21355 .07427 L
.21358 .07517 L
Mistroke
.21361 .07599 L
.21364 .07642 L
.21366 .07648 L
.21369 .07655 L
.21372 .07661 L
.21375 .07642 L
.21378 .0762 L
.21381 .076 L
.21384 .07651 L
.21387 .07728 L
.21389 .0777 L
.2139 .07809 L
.21392 .07826 L
.21394 .07797 L
.21397 .07747 L
.214 .07701 L
.21403 .07703 L
.21406 .07732 L
.21408 .07764 L
.2142 .07901 L
.21426 .07887 L
.21428 .07884 L
.2143 .0788 L
.21432 .07885 L
.21435 .07891 L
.21438 .07897 L
.21441 .07914 L
.21444 .07939 L
.21447 .07968 L
.2145 .0801 L
.21453 .08087 L
.21456 .08169 L
.21469 .08464 L
.21475 .08614 L
.21477 .08651 L
.21479 .08684 L
.2148 .08684 L
.21482 .08684 L
.21484 .08684 L
.21486 .08684 L
.21487 .08684 L
.21489 .08683 L
.21492 .08677 L
.21495 .0867 L
.21498 .08662 L
.215 .08662 L
.21501 .08662 L
.21504 .08662 L
.21506 .08662 L
.21508 .08662 L
Mistroke
.21511 .08703 L
.21513 .08744 L
.21519 .08831 L
.21522 .08875 L
.21525 .08915 L
.21528 .08911 L
.2153 .08849 L
.21532 .08782 L
.21544 .08411 L
.2157 .07745 L
.21596 .0728 L
.21619 .06959 L
.2163 .06847 L
.21633 .0678 L
.21635 .06745 L
.21636 .06708 L
.21639 .06695 L
.21642 .06714 L
.21645 .06731 L
.21648 .06748 L
.21651 .06748 L
.21654 .06748 L
.21657 .06748 L
.21659 .0676 L
.21662 .06776 L
.21664 .06793 L
.21667 .06813 L
.2167 .06813 L
.21674 .06813 L
.21677 .06813 L
.2168 .06772 L
.21683 .06722 L
.21685 .06698 L
.21686 .06672 L
.21688 .06661 L
.2169 .06661 L
.21693 .06661 L
.21695 .06661 L
.21697 .06661 L
.217 .06667 L
.21703 .06673 L
.21705 .0668 L
.21708 .06662 L
.21711 .06617 L
.21714 .06569 L
.21716 .06543 L
.21717 .06527 L
.2172 .06514 L
.21723 .06499 L
.21727 .0648 L
Mistroke
.21729 .06438 L
.21732 .06393 L
.21735 .06349 L
.21737 .06339 L
.21738 .06349 L
.21742 .06372 L
.21743 .06383 L
.21745 .06393 L
.21748 .06429 L
.21751 .06478 L
.21758 .06579 L
.21762 .06619 L
.21765 .06656 L
.21767 .0668 L
.2177 .06662 L
.21773 .06643 L
.21776 .06623 L
.21779 .06612 L
.21782 .06606 L
.21784 .06602 L
.21785 .06598 L
.21788 .0658 L
.21791 .06554 L
.21793 .0654 L
.21794 .06527 L
.21797 .06517 L
.218 .06572 L
.21803 .0663 L
.21806 .06688 L
.21808 .06757 L
.2181 .06832 L
.21813 .06963 L
.21816 .07078 L
.21819 .07115 L
.21822 .07154 L
.21825 .07197 L
.21827 .07251 L
.21828 .07314 L
.21831 .07454 L
.21838 .07749 L
.21849 .08377 L
.21852 .0854 L
.21854 .08689 L
.21857 .08788 L
.2186 .08898 L
.21868 .09084 L
.21871 .09151 L
.21874 .09221 L
.21877 .09363 L
.2188 .09497 L
Mistroke
.21882 .09566 L
.21883 .09639 L
.21885 .09629 L
.21887 .09618 L
.2189 .09597 L
.21892 .09585 L
.21893 .09574 L
.21897 .0956 L
.219 .09547 L
.21902 .09534 L
.21905 .09469 L
.21908 .09392 L
.21911 .09308 L
.21914 .09282 L
.21916 .09293 L
.21917 .09302 L
.2192 .0932 L
.21923 .09328 L
.21925 .09292 L
.21926 .09253 L
.2193 .09173 L
.21936 .0905 L
.2196 .08647 L
.21966 .08576 L
.21968 .08544 L
.21971 .08515 L
.21974 .08435 L
.21977 .08339 L
.2198 .08258 L
.21983 .08235 L
.21985 .08246 L
.21988 .08258 L
.21991 .08269 L
.21993 .08312 L
.21996 .08369 L
.21999 .0843 L
.22002 .08457 L
.22004 .08434 L
.22007 .08407 L
.22009 .08392 L
.22011 .08381 L
.22014 .08407 L
.22017 .08434 L
.22018 .0845 L
.2202 .08465 L
.22023 .08414 L
.22026 .08354 L
.22028 .08321 L
.2203 .08292 L
.22033 .08286 L
Mistroke
.22036 .08279 L
.22038 .08273 L
.22041 .08329 L
.22044 .08412 L
.22047 .08501 L
.22049 .08552 L
.22051 .08537 L
.22054 .08503 L
.22056 .08474 L
.22059 .08444 L
.22062 .08424 L
.22065 .08405 L
.22068 .08385 L
.2207 .08357 L
.22071 .08316 L
.22077 .08166 L
.22083 .08062 L
.22085 .08021 L
.22087 .07984 L
.2209 .07966 L
.22093 .07966 L
.22096 .07966 L
.22098 .07972 L
.22101 .08015 L
.22104 .08061 L
.2211 .08177 L
.22113 .08245 L
.22116 .08317 L
.22118 .08341 L
.22121 .08304 L
.22124 .08259 L
.22127 .08212 L
.22129 .08198 L
.2213 .08186 L
.22133 .08165 L
.22136 .08145 L
.22139 .08151 L
.22142 .08164 L
.22145 .08177 L
.22148 .08168 L
.22151 .08129 L
.22153 .08096 L
.22156 .08059 L
.22159 .08036 L
.22162 .08017 L
.22168 .07977 L
.22178 .07873 L
.22181 .07855 L
.22184 .07835 L
.22186 .07816 L
Mistroke
.22189 .07779 L
.22192 .07731 L
.22194 .07705 L
.22195 .0768 L
.22198 .07605 L
.22201 .07492 L
.22203 .07394 L
.22206 .07291 L
.22209 .07245 L
.22212 .07203 L
.22215 .07156 L
.22217 .07137 L
.22218 .0713 L
.22224 .07104 L
.22227 .07084 L
.22231 .07056 L
.22234 .07029 L
.22237 .06997 L
.2224 .06935 L
.22243 .06867 L
.2225 .06694 L
.22263 .06394 L
.2227 .06276 L
.22273 .06207 L
.22276 .06142 L
.22279 .06156 L
.22282 .06175 L
.22285 .06196 L
.22288 .06174 L
.22291 .06125 L
.22293 .0608 L
.22296 .0603 L
.22298 .0601 L
.22299 .06021 L
.22302 .06041 L
.22304 .06052 L
.22306 .06063 L
.22309 .06062 L
.22312 .06043 L
.22317 .0601 L
.2232 .05997 L
.22322 .05985 L
.22325 .05971 L
.22328 .05981 L
.22331 .06011 L
.22334 .06044 L
.22336 .06063 L
.22337 .06073 L
.22339 .06073 L
.22341 .06073 L
Mistroke
.22343 .06073 L
.22347 .06074 L
.22348 .06099 L
.2235 .06126 L
.22353 .06175 L
.22355 .06204 L
.22357 .06227 L
.22358 .0623 L
.2236 .06234 L
.22363 .06241 L
.22366 .06252 L
.22369 .06301 L
.22372 .06355 L
.22375 .064 L
.22378 .06406 L
.22384 .06419 L
.2239 .06575 L
.22393 .06673 L
.22395 .06723 L
.22396 .06726 L
.22399 .06726 L
.22402 .06726 L
.22405 .06713 L
.22408 .06643 L
.22411 .06556 L
.22413 .06513 L
.22415 .06473 L
.22418 .06483 L
.22419 .06493 L
.22421 .06505 L
.22423 .06515 L
.22424 .06526 L
.22428 .06508 L
.22431 .06481 L
.22433 .06456 L
.22436 .0644 L
.22439 .06434 L
.22441 .06429 L
.22444 .06423 L
.22447 .06443 L
.2245 .06468 L
.22456 .06513 L
.22462 .06553 L
.22468 .06588 L
.2247 .066 L
.22473 .06613 L
.22476 .06617 L
.22479 .06617 L
.22482 .06617 L
.22485 .06607 L
Mistroke
.22488 .06581 L
.2249 .06558 L
.22502 .06408 L
.22508 .06351 L
.2251 .06337 L
.22512 .06321 L
.22515 .06317 L
.22518 .06324 L
.22521 .0633 L
.22527 .06344 L
.2253 .0635 L
.22533 .06357 L
.22535 .06394 L
.22538 .06429 L
.2254 .06462 L
.22543 .06489 L
.22546 .06501 L
.22548 .06512 L
.22553 .06539 L
.22556 .06559 L
.22559 .06577 L
.22562 .0659 L
.22563 .06548 L
.22565 .06504 L
.22568 .06426 L
.22571 .06352 L
.22574 .06329 L
.22575 .06326 L
.22577 .06322 L
.22579 .06318 L
.2258 .06314 L
.22583 .06381 L
.22586 .0646 L
.22589 .06535 L
.22591 .06576 L
.22592 .06591 L
.22595 .06578 L
.22597 .0657 L
.22599 .06562 L
.22602 .06559 L
.22605 .06586 L
.22608 .06615 L
.2261 .06632 L
.22611 .06627 L
.22613 .06601 L
.22615 .06577 L
.22618 .06534 L
.2262 .06509 L
.22622 .06552 L
.22647 .07093 L
Mistroke
.22659 .07366 L
.22664 .07535 L
.22667 .07625 L
.2267 .0767 L
.22673 .07683 L
.22676 .07695 L
.22678 .07711 L
.22681 .0776 L
.22683 .07813 L
.22686 .07868 L
.22689 .07889 L
.22692 .07864 L
.22703 .0774 L
.22709 .07647 L
.22712 .07591 L
.22715 .07539 L
.22718 .07544 L
.2272 .07584 L
.22721 .07627 L
.22725 .07704 L
.22728 .07751 L
.2273 .07758 L
.22734 .07765 L
.22736 .07781 L
.22739 .07882 L
.22742 .07993 L
.22745 .08112 L
.22747 .08128 L
.22748 .0811 L
.22751 .08074 L
.22755 .08037 L
.22756 .08017 L
.22758 .07982 L
.22761 .079 L
.22765 .07824 L
.22767 .07778 L
.2277 .07819 L
.22773 .07858 L
.22776 .07901 L
.22779 .07843 L
.22782 .0779 L
.22784 .0774 L
.22787 .07695 L
.2279 .07661 L
.22793 .07629 L
.22796 .07596 L
.22798 .07592 L
.228 .07589 L
.22803 .07582 L
.22805 .07576 L
Mistroke
.22807 .07561 L
.22809 .07529 L
.22811 .07472 L
.22834 .06831 L
.22845 .06615 L
.2285 .06491 L
.22853 .06415 L
.22855 .06344 L
.22858 .06287 L
.22861 .06272 L
.22866 .06241 L
.22869 .06218 L
.22872 .06171 L
.22878 .06081 L
.22884 .06011 L
.22891 .05943 L
.22897 .05866 L
.22903 .05755 L
.22906 .05693 L
.22909 .05637 L
.2291 .05627 L
.22912 .05616 L
.22915 .05597 L
.22918 .05579 L
.22921 .05588 L
.22924 .05608 L
.22927 .05626 L
.22929 .05637 L
.2293 .05664 L
.22934 .05714 L
.22935 .05742 L
.22937 .05772 L
.22939 .05794 L
.22941 .05805 L
.22947 .05845 L
.2295 .05867 L
.22953 .05889 L
.22956 .05907 L
.22959 .05911 L
.22962 .05864 L
.22965 .05821 L
.22968 .05779 L
.22971 .05769 L
.22972 .05769 L
.22974 .05769 L
.22977 .05769 L
.2298 .05768 L
.22983 .05748 L
.22989 .0571 L
.22994 .05684 L
Mistroke
.22997 .05672 L
.22999 .05661 L
.23002 .0566 L
.23005 .0566 L
.23008 .0566 L
.23011 .05662 L
.23014 .05669 L
.23016 .05673 L
.23017 .05676 L
.23019 .0568 L
.2302 .0568 L
.23023 .05674 L
.23027 .05667 L
.23028 .05663 L
.2303 .05665 L
.23033 .05718 L
.23036 .05766 L
.23037 .05796 L
.23039 .05824 L
.23042 .0584 L
.23044 .05843 L
.23045 .05847 L
.23049 .05855 L
.23144 .06032 L
.23146 .06141 L
.23149 .06225 L
.23152 .06218 L
.23155 .06212 L
.23158 .06206 L
.2316 .06209 L
.23162 .0622 L
.23165 .06242 L
.23168 .06262 L
.2317 .06256 L
.23173 .06231 L
.23179 .06177 L
.23185 .06114 L
.23186 .06096 L
.23188 .06078 L
.23191 .06067 L
.23194 .06061 L
.23197 .06055 L
.232 .06048 L
.23203 .06041 L
.23205 .06035 L
.23208 .06035 L
.23211 .06084 L
.23214 .06137 L
.23216 .06185 L
.23219 .06204 L
Mistroke
.23222 .06204 L
.23224 .06204 L
.23229 .06204 L
.23232 .06204 L
.23234 .06204 L
.23237 .06206 L
.2324 .06212 L
.23243 .06219 L
.23246 .06225 L
.23249 .06278 L
.23252 .06338 L
.23257 .06426 L
.23269 .06579 L
.23272 .06656 L
.23275 .06738 L
.23278 .06756 L
.23281 .06737 L
.23284 .06717 L
.23286 .06705 L
.23287 .06708 L
.23291 .06715 L
.23294 .06722 L
.23295 .06725 L
.23297 .06742 L
.233 .06778 L
.23307 .06852 L
.23313 .06906 L
.23316 .06932 L
.2332 .06953 L
.23322 .06973 L
.23325 .06981 L
.23328 .06948 L
.23331 .06913 L
.23337 .06841 L
.23342 .06749 L
.23348 .06647 L
.23351 .06586 L
.23353 .06529 L
.23356 .06485 L
.2336 .06447 L
.23366 .0638 L
.23371 .06322 L
.23374 .06294 L
.23377 .06357 L
.2338 .06427 L
.23381 .06465 L
.23383 .06501 L
.23385 .06521 L
.23387 .06537 L
.2339 .06567 L
Mistroke
.23393 .06595 L
.23396 .06584 L
.23399 .06571 L
.23402 .06558 L
.23405 .0656 L
.23408 .0658 L
.23411 .06599 L
.23414 .06612 L
.23416 .06597 L
.23417 .06584 L
.23421 .06557 L
.23423 .06532 L
.23426 .06536 L
.23429 .06543 L
.23433 .0655 L
.23435 .06595 L
.23438 .06652 L
.23449 .06901 L
.23462 .07172 L
.23467 .07331 L
.2347 .07418 L
.23473 .07456 L
.23476 .07437 L
.23479 .07417 L
.23482 .07403 L
.23484 .0742 L
.23487 .07437 L
.23489 .07453 L
.23492 .07436 L
.23495 .07358 L
.23497 .07275 L
.235 .07197 L
.23503 .07142 L
.23506 .07103 L
.23508 .07064 L
.2351 .07043 L
.23512 .07029 L
.23515 .07023 L
.23517 .07017 L
.2352 .07011 L
.23522 .07013 L
.23524 .07027 L
.23526 .07052 L
.23529 .0708 L
.23532 .07148 L
.23535 .07282 L
.2354 .07577 L
.23565 .09307 L
.23576 .099 L
.23581 .10149 L
Mistroke
.23586 .10369 L
.23589 .10491 L
.23592 .10534 L
.23593 .10549 L
.23595 .10564 L
.23598 .10591 L
.23601 .10586 L
.23603 .10569 L
.23606 .1055 L
.23609 .10516 L
.23612 .10409 L
.23615 .10308 L
.2362 .10123 L
.23632 .0974 L
.23654 .0922 L
.23657 .09227 L
.23659 .09186 L
.23661 .09139 L
.23664 .09055 L
.23667 .08962 L
.23668 .08938 L
.2367 .08927 L
.23673 .08906 L
.23675 .08894 L
.23676 .08883 L
.23678 .08837 L
.2368 .08784 L
.23686 .08613 L
.23688 .08547 L
.23692 .08492 L
.23693 .08463 L
.23695 .08432 L
.23698 .08432 L
.23701 .08503 L
.23704 .08568 L
.2371 .08674 L
.23713 .08717 L
.23715 .08757 L
.23718 .08841 L
.23721 .08956 L
.23724 .09074 L
.23726 .09134 L
.23728 .09106 L
.2375 .08767 L
.23776 .08485 L
.23788 .08319 L
.238 .08204 L
.23802 .08172 L
.23805 .08158 L
.23808 .08152 L
Mistroke
.23811 .08145 L
.23814 .08143 L
.23817 .08149 L
.23819 .08153 L
.23821 .08157 L
.23824 .08162 L
.23827 .08162 L
.23829 .08162 L
.23833 .08163 L
.23836 .08196 L
.23838 .08226 L
.23841 .08257 L
.23844 .08258 L
.23847 .0824 L
.23871 .079 L
.23874 .07824 L
.23876 .07784 L
.23878 .07741 L
.2388 .07704 L
.23881 .07687 L
.23883 .07695 L
.23885 .07702 L
.23887 .07715 L
.23891 .07736 L
.23892 .07764 L
.23894 .07796 L
.23897 .07851 L
.23899 .07879 L
.239 .07904 L
.23903 .07924 L
.23906 .07942 L
.23909 .07962 L
.2391 .0795 L
.23912 .07925 L
.23915 .07871 L
.23921 .07781 L
.23924 .07745 L
.23927 .07707 L
.2393 .07656 L
.23932 .07586 L
.23939 .07418 L
.23944 .07277 L
.23949 .07146 L
.23955 .07007 L
.23961 .06905 L
.23966 .06835 L
.23971 .06761 L
.23975 .06725 L
.23977 .06691 L
.2398 .06701 L
Mistroke
.23983 .06731 L
.23986 .06764 L
.23988 .06788 L
.23991 .06762 L
.23994 .06733 L
.24001 .06674 L
.24013 .06593 L
.24014 .06585 L
.24016 .06577 L
.24018 .06561 L
.24019 .06541 L
.24023 .065 L
.24026 .06461 L
.24027 .06451 L
.24029 .06504 L
.24032 .06597 L
.24034 .06648 L
.24036 .06704 L
.24038 .06733 L
.24039 .06744 L
.24042 .06763 L
.24045 .06784 L
.24047 .06793 L
.24049 .06796 L
.24052 .06803 L
.24055 .0681 L
.24056 .06816 L
.24058 .06827 L
.24065 .06872 L
.2407 .06799 L
.24072 .06773 L
.24074 .06747 L
.24077 .06759 L
.24079 .06816 L
.24082 .06869 L
.24088 .07 L
.24091 .07068 L
.24093 .07132 L
.24096 .07116 L
.24099 .07026 L
.24102 .06937 L
.24105 .06884 L
.24107 .06895 L
.24108 .06907 L
.24111 .06928 L
.24136 .07081 L
.24139 .07088 L
.24142 .07094 L
.24145 .07106 L
.24147 .07117 L
Mistroke
.2415 .07131 L
.24152 .07138 L
.24154 .07162 L
.24157 .07208 L
.24159 .07251 L
.24162 .07292 L
.24165 .07292 L
.24168 .07292 L
.2417 .07292 L
.24173 .07282 L
.24175 .0726 L
.24181 .07213 L
.24186 .07059 L
.24189 .06973 L
.24192 .06897 L
.24194 .06857 L
.24197 .06815 L
.242 .06768 L
.24203 .06751 L
.24206 .06758 L
.24208 .06762 L
.2421 .06766 L
.24213 .06763 L
.24216 .06749 L
.24219 .06736 L
.24222 .06719 L
.24225 .06694 L
.24228 .06671 L
.2423 .06648 L
.24233 .06655 L
.24236 .06677 L
.24238 .06702 L
.2425 .06828 L
.24255 .06867 L
.24258 .06887 L
.24261 .06927 L
.24264 .07002 L
.24266 .07084 L
.24269 .0717 L
.24272 .07195 L
.24321 .07549 L
.24323 .07567 L
.24326 .07585 L
.24329 .07578 L
.24332 .07541 L
.24334 .07508 L
.24337 .07474 L
.2434 .07515 L
.24342 .07574 L
.24345 .0764 L
Mistroke
.24348 .07685 L
.24351 .07691 L
.24353 .07697 L
.24356 .07704 L
.24358 .07717 L
.24359 .07736 L
.24362 .0777 L
.24365 .07801 L
.24368 .07818 L
.24371 .07824 L
.24374 .07831 L
.24376 .07834 L
.24378 .07815 L
.2438 .07767 L
.24383 .07713 L
.24389 .07593 L
.24401 .07354 L
.24411 .07133 L
.24414 .07062 L
.24417 .07024 L
.2442 .0701 L
.24424 .06995 L
.2443 .06955 L
.24432 .06943 L
.24434 .06931 L
.24435 .06916 L
.24437 .06881 L
.24461 .06499 L
.24486 .06156 L
.24489 .0611 L
.24492 .0606 L
.24495 .06013 L
.24498 .05996 L
.24509 .05928 L
.24512 .059 L
.24515 .05876 L
.24518 .0587 L
.24521 .05864 L
.24524 .05857 L
.24527 .05861 L
.2453 .05867 L
.24531 .0587 L
.24533 .05873 L
.24536 .05861 L
.24538 .05829 L
.2454 .058 L
.24543 .05746 L
.24546 .057 L
.24547 .05693 L
.24549 .05684 L
Mistroke
.24552 .0567 L
.2456 .05637 L
.24566 .05608 L
.24569 .05589 L
.2457 .05578 L
.24572 .05568 L
.24574 .05559 L
.24575 .05555 L
.24578 .0558 L
.24581 .05603 L
.24584 .05628 L
.24587 .05677 L
.2459 .05736 L
.24593 .05805 L
.24595 .05859 L
.24598 .05877 L
.24601 .05894 L
.24606 .05939 L
.24619 .06099 L
.24622 .06146 L
.24625 .06188 L
.24628 .06206 L
.2463 .06226 L
.24634 .06247 L
.24636 .06241 L
.2464 .06234 L
.24643 .06227 L
.24644 .06231 L
.24646 .06242 L
.24649 .06263 L
.24651 .06274 L
.24653 .06287 L
.24655 .06287 L
.24656 .06279 L
.24659 .06266 L
.24663 .06253 L
.24665 .06228 L
.24668 .06189 L
.24671 .06146 L
.24673 .06122 L
.24675 .06111 L
.24676 .06104 L
.24678 .06097 L
.24681 .06083 L
.24684 .06072 L
.24687 .06065 L
.2469 .06058 L
.24691 .06055 L
.24693 .0605 L
.24696 .0601 L
Mistroke
.24699 .05974 L
.24701 .0594 L
.24704 .05933 L
.24707 .05958 L
.24709 .05981 L
.24712 .06007 L
.24715 .06068 L
.24721 .06186 L
.24727 .06298 L
.2473 .06345 L
.24732 .06372 L
.24735 .06353 L
.24738 .06335 L
.24741 .06317 L
.24743 .0627 L
.24748 .06163 L
.24751 .06101 L
.24754 .06173 L
.24759 .06327 L
.24761 .06372 L
.24763 .06405 L
.24766 .06425 L
.24769 .06445 L
.24772 .06464 L
.24775 .06471 L
.24778 .06478 L
.2478 .06482 L
.24781 .06485 L
.24783 .06471 L
.24785 .0645 L
.24787 .06416 L
.2479 .06379 L
.24792 .06358 L
.24793 .06353 L
.24796 .06347 L
.24799 .06341 L
.24802 .06334 L
.24805 .06334 L
.24807 .06334 L
.2481 .06334 L
.24814 .06338 L
.24817 .06345 L
.24819 .06351 L
.24822 .06349 L
.24825 .06315 L
.2483 .06237 L
.24841 .06094 L
.24853 .05925 L
.24859 .05827 L
.24863 .05791 L
Mistroke
.24866 .05759 L
.24869 .05731 L
.24871 .05701 L
.24873 .05665 L
.24876 .05599 L
.24879 .05528 L
.24882 .05562 L
.24885 .05633 L
.2489 .05767 L
.24912 .06334 L
.24924 .06729 L
.24935 .07015 L
.24941 .07146 L
.24944 .07216 L
.24946 .07279 L
.24949 .07316 L
.24952 .07322 L
.24953 .07326 L
.24955 .07329 L
.24958 .07332 L
.24961 .07298 L
.24963 .07261 L
.24969 .07191 L
.24972 .07168 L
.24975 .07143 L
.24977 .0712 L
.2498 .07068 L
.24983 .06997 L
.24985 .06958 L
.24986 .06921 L
.24989 .0693 L
.24992 .06968 L
.24994 .0699 L
.24995 .07013 L
.24998 .07023 L
.25 .07016 L
.25002 .07009 L
.25003 .07001 L
.25005 .06993 L
.25008 .06998 L
.25011 .07018 L
.25014 .07036 L
.25017 .07048 L
.2502 .0702 L
.25023 .0699 L
.25026 .06968 L
.25029 .06987 L
.25032 .07006 L
.25035 .07026 L
.25038 .07061 L
Mistroke
.2504 .07096 L
.25047 .0718 L
.25053 .07244 L
.25056 .07268 L
.25059 .07261 L
.25062 .07254 L
.25064 .0725 L
.25066 .07238 L
.25069 .07191 L
.25072 .07148 L
.25078 .07037 L
.25081 .06981 L
.25083 .06921 L
.25086 .06926 L
.25089 .06974 L
.25101 .07159 L
.25106 .07231 L
.25109 .07268 L
.25112 .07306 L
.25114 .07326 L
.25117 .07254 L
.2512 .07193 L
.25122 .07128 L
.25125 .07112 L
.25128 .07138 L
.2513 .07153 L
.25132 .07169 L
.25133 .07183 L
.25135 .07183 L
.25141 .07183 L
.25147 .07183 L
.2515 .07183 L
.25152 .07183 L
.25155 .07123 L
.25158 .07064 L
.25164 .06939 L
.25169 .06808 L
.25172 .06748 L
.25174 .06748 L
.25176 .06748 L
.25183 .06748 L
.25186 .06748 L
.25188 .06748 L
.2519 .06748 L
.25191 .06748 L
.25193 .06767 L
.25196 .06827 L
.25199 .0689 L
.25202 .06945 L
.25205 .06966 L
Mistroke
.25208 .06988 L
.25211 .07008 L
.25214 .06981 L
.25217 .06948 L
.2522 .06913 L
.25223 .06926 L
.25226 .06965 L
.25228 .07 L
.25231 .07034 L
.25234 .07055 L
.25237 .07077 L
.2524 .07099 L
.25243 .07143 L
.25246 .07187 L
.25249 .07228 L
.25251 .07234 L
.25254 .07201 L
.25257 .07165 L
.2526 .07127 L
.25262 .07104 L
.25265 .07086 L
.25268 .07065 L
.2527 .07055 L
.25272 .07056 L
.25275 .07063 L
.25278 .07069 L
.25279 .07073 L
.25281 .07093 L
.25284 .0714 L
.25287 .07192 L
.25289 .07221 L
.25291 .07209 L
.25294 .07171 L
.25297 .07131 L
.253 .07098 L
.25303 .07116 L
.25305 .07135 L
.25308 .07156 L
.2531 .0715 L
.25312 .07132 L
.25315 .07097 L
.25318 .07062 L
.25319 .07054 L
.25321 .07058 L
.25324 .07065 L
.25327 .07071 L
.25329 .07079 L
.2533 .07101 L
.25334 .07149 L
.25337 .07191 L
Mistroke
.25339 .07206 L
.2534 .0721 L
.25343 .07216 L
.25346 .07222 L
.25349 .07226 L
.25352 .07226 L
.25355 .07226 L
.25356 .07226 L
.25358 .0723 L
.25361 .07249 L
.25364 .07269 L
.25367 .07287 L
.2537 .07286 L
.25373 .0728 L
.25375 .07274 L
.25378 .07245 L
.25381 .07152 L
.25383 .07055 L
.25386 .06963 L
.25389 .06913 L
.25392 .06901 L
.25398 .0687 L
.25403 .06835 L
.25406 .06815 L
.25409 .06846 L
.25412 .06887 L
.25414 .06909 L
.25415 .0693 L
.25418 .06908 L
.25421 .06845 L
.25423 .0681 L
.25424 .06777 L
.25427 .06762 L
.25429 .06778 L
.25431 .06792 L
.25432 .06807 L
.25434 .06824 L
.25437 .06824 L
.2544 .06806 L
.25443 .06787 L
.25444 .06776 L
.25446 .06773 L
.25449 .06794 L
.25452 .06816 L
.25455 .06836 L
.25458 .06876 L
.25461 .06912 L
.25464 .0695 L
.25466 .06962 L
.25467 .06946 L
Mistroke
.2547 .06919 L
.25482 .06815 L
.25493 .06678 L
.25503 .06521 L
.25506 .06484 L
.25509 .06448 L
.25512 .06416 L
.25515 .064 L
.25517 .064 L
.25518 .064 L
.25521 .064 L
.25523 .064 L
.25524 .06393 L
.25526 .0638 L
.25528 .06369 L
.25531 .06348 L
.25534 .06338 L
.25537 .0635 L
.25539 .06363 L
.25543 .06377 L
.25544 .06375 L
.25546 .06371 L
.25549 .06364 L
.25552 .06358 L
.25555 .064 L
.25558 .06467 L
.2556 .06529 L
.25563 .06577 L
.25566 .06598 L
.25569 .06619 L
.25572 .0664 L
.25575 .06682 L
.25586 .06818 L
.25596 .06953 L
.25599 .0701 L
.25602 .07041 L
.25605 .0698 L
.25607 .06925 L
.25611 .06864 L
.25613 .06901 L
.25617 .0696 L
.2562 .07016 L
.25623 .07035 L
.25625 .07041 L
.25627 .07044 L
.25629 .07048 L
.25632 .07046 L
.25635 .07024 L
.25638 .07004 L
.2564 .06993 L
Mistroke
.25641 .06975 L
.25643 .06946 L
.25645 .0692 L
.25666 .06567 L
.25671 .06447 L
.25677 .06311 L
.2568 .06243 L
.25682 .06228 L
.25683 .06214 L
.25686 .06188 L
.25689 .06163 L
.25692 .06172 L
.25695 .06183 L
.25701 .0621 L
.25706 .06235 L
.2571 .06245 L
.25712 .06221 L
.25715 .06197 L
.25718 .06172 L
.2572 .06162 L
.25721 .06169 L
.25724 .06182 L
.25727 .06195 L
.25729 .06203 L
.25731 .06235 L
.25734 .06301 L
.25737 .06372 L
.2574 .06421 L
.25742 .06421 L
.25745 .06421 L
.25747 .06421 L
.2575 .06447 L
.25753 .06513 L
.25756 .06572 L
.25759 .06635 L
.25762 .06658 L
.25764 .06677 L
.2577 .06716 L
.25773 .06742 L
.25776 .06771 L
.25778 .068 L
.25781 .06864 L
.25878 .09125 L
.259 .10852 L
.25903 .11116 L
.25905 .11316 L
.25908 .11424 L
.25911 .11524 L
.25914 .11624 L
.25916 .11639 L
Mistroke
.25917 .11654 L
.25923 .11707 L
.2593 .11751 L
.25935 .11785 L
.25948 .11858 L
.25972 .1204 L
.25984 .1216 L
.25988 .12215 L
.2599 .12241 L
.25991 .12258 L
.25993 .12269 L
.25994 .12281 L
.25996 .12294 L
.25998 .12306 L
.26001 .12348 L
.26003 .12382 L
.26005 .12418 L
.26011 .12532 L
.26023 .12685 L
.26071 .13216 L
.26123 .13939 L
.26171 .14847 L
.26264 .17177 L
.26311 .1839 L
.26362 .19995 L
.26412 .22142 L
.26457 .24196 L
.26551 .28559 L
.2665 .33715 L
.26746 .3943 L
.26838 .44998 L
.26886 .47707 L
.2691 .48703 L
.26913 .48915 L
.26915 .4903 L
.26916 .49137 L
.26918 .49198 L
.2692 .49237 L
.26922 .49273 L
.26923 .49307 L
.26925 .49339 L
.26927 .49339 L
.2693 .49003 L
.26936 .48249 L
.27035 .33644 L
.27084 .28089 L
.27108 .25346 L
.27113 .24679 L
.27116 .24297 L
.27119 .23977 L
Mistroke
.27122 .23768 L
.27124 .23541 L
.27129 .23185 L
.2714 .22576 L
.27152 .21874 L
.27173 .20639 L
.2722 .17832 L
.27243 .16594 L
.27256 .15817 L
.27268 .15252 L
.27282 .14776 L
.27294 .14247 L
.27319 .13347 L
.27322 .1326 L
.27325 .13225 L
.27328 .13193 L
.27331 .13151 L
.27334 .13014 L
.27337 .12888 L
.2734 .12748 L
.27341 .12696 L
.27343 .12671 L
.27348 .12587 L
.27353 .12493 L
.27365 .1226 L
.27414 .1105 L
.27439 .1048 L
.27452 .10073 L
.27458 .09895 L
.27461 .09825 L
.27464 .09749 L
.27467 .09694 L
.2747 .09664 L
.27475 .09606 L
.27478 .09564 L
.27481 .09512 L
.27486 .09395 L
.27492 .09204 L
.27494 .09152 L
.27496 .09118 L
.27499 .09111 L
.27502 .09105 L
.27504 .09098 L
.27508 .09116 L
.27511 .09136 L
.27514 .09156 L
.27515 .09162 L
.27517 .09158 L
.2752 .09152 L
.27522 .09146 L
Mistroke
.27524 .09143 L
.27526 .09145 L
.27527 .09156 L
.27529 .09169 L
.27531 .09179 L
.27532 .09191 L
.27535 .09186 L
.27539 .09106 L
.27542 .0902 L
.27548 .0891 L
.27553 .08849 L
.27556 .08809 L
.27559 .08761 L
.27562 .08712 L
.27565 .08715 L
.27568 .08803 L
.2757 .08887 L
.27582 .09276 L
.27587 .09405 L
.2759 .09469 L
.27592 .09529 L
.27595 .09521 L
.27598 .09462 L
.27601 .09407 L
.27603 .09358 L
.27606 .09358 L
.27609 .09358 L
.27612 .09358 L
.27614 .09322 L
.27618 .09259 L
.27619 .09225 L
.27621 .09193 L
.27624 .09163 L
.27627 .09163 L
.2763 .09163 L
.27633 .0917 L
.27636 .09226 L
.27639 .0928 L
.2764 .09308 L
.27642 .09337 L
.27645 .09337 L
.27648 .09337 L
.2765 .09337 L
.27652 .09336 L
.27654 .09324 L
.27657 .09311 L
.2766 .09297 L
.27663 .09302 L
.27665 .09313 L
.27668 .09324 L
Mistroke
.27671 .09336 L
.27673 .09365 L
.27684 .09509 L
.27687 .09557 L
.27689 .09581 L
.2769 .09585 L
.27693 .09524 L
.27696 .09467 L
.27741 .08945 L
.27766 .08547 L
.27772 .08387 L
.27775 .08297 L
.27776 .08248 L
.27778 .08212 L
.27781 .0816 L
.27784 .08104 L
.27787 .08056 L
.27789 .08041 L
.27793 .08026 L
.27795 .08018 L
.27796 .08011 L
.27799 .0801 L
.27801 .0801 L
.27802 .0801 L
.27805 .0801 L
.27808 .0798 L
.27811 .07927 L
.27814 .07869 L
.27816 .07839 L
.27817 .0783 L
.27821 .07814 L
.27823 .07805 L
.27824 .07797 L
.27826 .07791 L
.27828 .07787 L
.27831 .07781 L
.27834 .07773 L
.27835 .07767 L
.27837 .07735 L
.2784 .07678 L
.27843 .07624 L
.27845 .07592 L
.27846 .07539 L
.27849 .07436 L
.27852 .07342 L
.27854 .07285 L
.27855 .07272 L
.27857 .07276 L
.27859 .0728 L
.27861 .07284 L
Mistroke
.27862 .07287 L
.27865 .07272 L
.27868 .0721 L
.2787 .07178 L
.27871 .07143 L
.27874 .07099 L
.27877 .07112 L
.2788 .07123 L
.27883 .07135 L
.27886 .07158 L
.27888 .07182 L
.27891 .07208 L
.27893 .07222 L
.27895 .07248 L
.27898 .0731 L
.279 .07366 L
.27903 .07421 L
.27906 .07439 L
.27911 .07477 L
.27917 .07582 L
.27919 .07614 L
.27921 .07649 L
.27924 .07686 L
.27927 .07693 L
.2793 .07698 L
.27933 .07705 L
.27936 .07627 L
.27938 .0756 L
.27941 .07489 L
.27943 .07445 L
.27946 .07451 L
.27949 .07457 L
.27952 .07464 L
.27954 .07522 L
.27957 .07591 L
.27969 .08053 L
.27974 .08248 L
.27977 .0832 L
.2798 .08397 L
.27983 .08433 L
.27986 .08408 L
.27991 .08358 L
.27997 .08319 L
.27999 .08308 L
.28 .08296 L
.28003 .08349 L
.28014 .08608 L
.28017 .0869 L
.2802 .08777 L
.28023 .08756 L
Mistroke
.28025 .08715 L
.28039 .08506 L
.28045 .08376 L
.28048 .08303 L
.28049 .08271 L
.28051 .08271 L
.28055 .08271 L
.28058 .08271 L
.2806 .08256 L
.28063 .08229 L
.28067 .08201 L
.28069 .0816 L
.28072 .08099 L
.28075 .08032 L
.28078 .07964 L
.28081 .07944 L
.28084 .07944 L
.28087 .07944 L
.28089 .0794 L
.28092 .07928 L
.28095 .07916 L
.28098 .07903 L
.28099 .07912 L
.28101 .07926 L
.28104 .07953 L
.28107 .07978 L
.2811 .07988 L
.28113 .07988 L
.28116 .07988 L
.28119 .07988 L
.28123 .07988 L
.28124 .07988 L
.28126 .07988 L
.28129 .08022 L
.28132 .08069 L
.28134 .08096 L
.28135 .0812 L
.28138 .08129 L
.28141 .08109 L
.28147 .08058 L
.2815 .07959 L
.28153 .07851 L
.28155 .07802 L
.28157 .07749 L
.2816 .07717 L
.28161 .07709 L
.28163 .07701 L
.28165 .07693 L
.28167 .07684 L
.2817 .07728 L
Mistroke
.28173 .07781 L
.28176 .07829 L
.28179 .07825 L
.28182 .07811 L
.28183 .07804 L
.28185 .07797 L
.28188 .07801 L
.28191 .07814 L
.28194 .07827 L
.28197 .07845 L
.28199 .07875 L
.28202 .07908 L
.28208 .07987 L
.28213 .08066 L
.28216 .0812 L
.28218 .0819 L
.28222 .08272 L
.28223 .08318 L
.28225 .08359 L
.28228 .08384 L
.28231 .08411 L
.28232 .08426 L
.28234 .08441 L
.28237 .08415 L
.2824 .08378 L
.28242 .08357 L
.28244 .08338 L
.28247 .0827 L
.2825 .08207 L
.28253 .08148 L
.28255 .08122 L
.28257 .08125 L
.28259 .08129 L
.2826 .08133 L
.28262 .08137 L
.28265 .08151 L
.28268 .08171 L
.2827 .08182 L
.28271 .08192 L
.28274 .08193 L
.28277 .08153 L
.28281 .08109 L
.28284 .08077 L
.28287 .08091 L
.2829 .08104 L
.28292 .08116 L
.28296 .08124 L
.28299 .08132 L
.28302 .08139 L
.28305 .0814 L
Mistroke
.28307 .0814 L
.28309 .0814 L
.2831 .0814 L
.28312 .0814 L
.28314 .0812 L
.28315 .08098 L
.28319 .08047 L
.28322 .08009 L
.28325 .07989 L
.28328 .07967 L
.28331 .07947 L
.28333 .07939 L
.28335 .07931 L
.28338 .07917 L
.28344 .07896 L
.28367 .07821 L
.28415 .07677 L
.28418 .07658 L
.28421 .07638 L
.28424 .07625 L
.28427 .07613 L
.2843 .07599 L
.28432 .07594 L
.28433 .0759 L
.28436 .07583 L
.28439 .07576 L
.28441 .07576 L
.28443 .0758 L
.28446 .07589 L
.28449 .07596 L
.28451 .07615 L
.28453 .07634 L
.28456 .0767 L
.28459 .07703 L
.28461 .07691 L
.28463 .07675 L
.28466 .07646 L
.28564 .06737 L
.28613 .06356 L
.28637 .06121 L
.28659 .05889 L
.28681 .05569 L
.28691 .05359 L
.28694 .05292 L
.28697 .05243 L
.287 .05232 L
.28702 .0522 L
.28705 .05207 L
.28708 .05198 L
.28711 .05191 L
Mistroke
.28714 .05185 L
.28717 .05177 L
.28719 .05158 L
.28722 .05138 L
.28725 .0512 L
.28728 .05128 L
.2873 .05136 L
.28732 .05144 L
.28735 .05157 L
.28736 .05189 L
.28738 .05227 L
.2875 .05589 L
.28771 .07119 L
.28777 .07456 L
.2878 .07597 L
.28783 .07726 L
.28786 .07763 L
.28788 .07781 L
.28794 .0782 L
.288 .07858 L
.28801 .0787 L
.28803 .07879 L
.28806 .07879 L
.28809 .07879 L
.28811 .07879 L
.28813 .07879 L
.28814 .07848 L
.28816 .0781 L
.28819 .07736 L
.28822 .07667 L
.28825 .07623 L
.28826 .07609 L
.28828 .07594 L
.28831 .07568 L
.28834 .0756 L
.28837 .07581 L
.2884 .07598 L
.28843 .07617 L
.28844 .0764 L
.28846 .07666 L
.28849 .07712 L
.2885 .07738 L
.28852 .07766 L
.28854 .07777 L
.28855 .07784 L
.28858 .07798 L
.2886 .07805 L
.28862 .07812 L
.28865 .07868 L
.28868 .07924 L
Mistroke
.28871 .07982 L
.28872 .08012 L
.28874 .08026 L
.2888 .08078 L
.28885 .08141 L
.28888 .0818 L
.28891 .08217 L
.28892 .0821 L
.28894 .08174 L
.28897 .08112 L
.28902 .07994 L
.28906 .0794 L
.28909 .07883 L
.28912 .07837 L
.28914 .07856 L
.28915 .07873 L
.28919 .07909 L
.2892 .07929 L
.28922 .07941 L
.28925 .07902 L
.28928 .07859 L
.28934 .07732 L
.28938 .07649 L
.2894 .07601 L
.28941 .0759 L
.28944 .07659 L
.28948 .07732 L
.28949 .07772 L
.28951 .07794 L
.28954 .07801 L
.2896 .07814 L
.28966 .07827 L
.28968 .07831 L
.28969 .07835 L
.28973 .07829 L
.28979 .07816 L
.28985 .07801 L
.28987 .07797 L
.28989 .07793 L
.28991 .07769 L
.28993 .07737 L
.28996 .07679 L
.28999 .07624 L
.29002 .07639 L
.29005 .07664 L
.29011 .07719 L
.29015 .0775 L
.29018 .07779 L
.29021 .07798 L
.29024 .07811 L
Mistroke
.29025 .07819 L
.29027 .07826 L
.2903 .07829 L
.29033 .0781 L
.29035 .07793 L
.29038 .07773 L
.29041 .077 L
.29044 .07613 L
.29047 .07531 L
.2905 .0753 L
.29052 .07545 L
.29054 .07562 L
.29057 .0759 L
.2906 .07559 L
.29063 .07517 L
.29066 .0747 L
.29067 .07444 L
.29069 .07437 L
.29072 .07421 L
.29074 .07414 L
.29076 .07406 L
.29078 .07418 L
.2908 .07458 L
.29083 .07526 L
.29086 .07598 L
.29088 .07605 L
.29089 .07583 L
.29092 .0754 L
.29095 .075 L
.29097 .07502 L
.29099 .07541 L
.29104 .07677 L
.29106 .07717 L
.29108 .0774 L
.29109 .0776 L
.29111 .07778 L
.29114 .07812 L
.29116 .07831 L
.29117 .07804 L
.2912 .07729 L
.29123 .07648 L
.29126 .07574 L
.29129 .07568 L
.29132 .07562 L
.29134 .07558 L
.29135 .07554 L
.29138 .0757 L
.29141 .07598 L
.29144 .07625 L
.29145 .07639 L
Mistroke
.29147 .07608 L
.29153 .075 L
.29155 .0747 L
.29156 .07441 L
.29158 .07426 L
.2916 .07411 L
.29163 .07385 L
.29164 .0737 L
.29166 .07355 L
.29169 .0726 L
.29172 .07174 L
.29177 .07016 L
.29183 .06873 L
.29185 .06834 L
.29187 .06792 L
.2919 .06778 L
.29193 .06766 L
.29195 .06754 L
.29198 .06725 L
.29201 .06684 L
.29203 .06648 L
.29206 .06609 L
.29208 .06595 L
.29211 .06595 L
.29214 .06595 L
.29216 .06595 L
.29217 .0658 L
.2922 .06542 L
.29223 .065 L
.29226 .0647 L
.29229 .06541 L
.29231 .06614 L
.29234 .06696 L
.29237 .06726 L
.29239 .06726 L
.29241 .06726 L
.29243 .06726 L
.29246 .06742 L
.29248 .0676 L
.2925 .0678 L
.29253 .06817 L
.29257 .06864 L
.2926 .06917 L
.29266 .07023 L
.29271 .07138 L
.29274 .07201 L
.29276 .07173 L
.29278 .07141 L
.2928 .07085 L
.29283 .07025 L
Mistroke
.29286 .07013 L
.29289 .07019 L
.29291 .07025 L
.29294 .0703 L
.29297 .07065 L
.293 .07104 L
.29305 .07174 L
.29311 .07248 L
.29317 .07316 L
.29328 .07405 L
.29331 .07423 L
.29333 .07441 L
.29336 .0738 L
.29339 .07311 L
.29341 .07272 L
.29342 .0723 L
.29345 .07222 L
.29348 .07249 L
.29351 .07273 L
.29356 .07305 L
.29362 .07329 L
.29367 .07365 L
.29373 .07402 L
.29379 .07495 L
.2938 .07521 L
.29382 .07548 L
.29385 .07553 L
.29388 .07553 L
.29391 .07553 L
.29394 .07545 L
.29397 .07532 L
.294 .07517 L
.29402 .07509 L
.29404 .07454 L
.29407 .07363 L
.29408 .07312 L
.2941 .07264 L
.29412 .07223 L
.29413 .07203 L
.29416 .07169 L
.29419 .07134 L
.29422 .07133 L
.29425 .07163 L
.29428 .07194 L
.2943 .07224 L
.29433 .07216 L
.29435 .07205 L
.29438 .07192 L
.29441 .07193 L
.29444 .07226 L
Mistroke
.29447 .07261 L
.29449 .07281 L
.2945 .07299 L
.29453 .07296 L
.29456 .07261 L
.29462 .07192 L
.29467 .07107 L
.2947 .07059 L
.29472 .07064 L
.29474 .07078 L
.29477 .07104 L
.2948 .07129 L
.29481 .07147 L
.29483 .07175 L
.29486 .07223 L
.29493 .07369 L
.29517 .07944 L
.29522 .0808 L
.29525 .08132 L
.29528 .08179 L
.29531 .08258 L
.29534 .08371 L
.29537 .08473 L
.2954 .08557 L
.29543 .08584 L
.29546 .08614 L
.29553 .08673 L
.29556 .087 L
.29558 .08725 L
.2956 .0871 L
.29562 .08687 L
.29565 .08646 L
.29578 .08416 L
.29582 .0835 L
.29585 .0828 L
.29588 .08227 L
.2959 .08227 L
.29591 .08227 L
.29594 .08227 L
.29597 .08227 L
.296 .08188 L
.29603 .08142 L
.29606 .08093 L
.29609 .08058 L
.29612 .08031 L
.29614 .08016 L
.29615 .08 L
.29618 .07922 L
.29621 .07811 L
.29624 .07682 L
Mistroke
.29627 .07576 L
.2963 .07513 L
.29632 .07446 L
.29638 .07324 L
.29645 .07222 L
.29651 .07123 L
.29654 .07079 L
.29657 .07052 L
.2966 .07052 L
.29663 .07052 L
.29666 .0705 L
.29669 .07008 L
.29672 .06963 L
.29673 .0694 L
.29675 .06914 L
.29678 .06895 L
.29681 .06889 L
.29684 .06883 L
.29687 .06898 L
.29688 .06947 L
.2969 .06999 L
.29693 .07092 L
.29695 .0714 L
.29697 .07175 L
.29699 .07201 L
.297 .07226 L
.29706 .07316 L
.2971 .07378 L
.29712 .07408 L
.29713 .07435 L
.29716 .07463 L
.29719 .07456 L
.29722 .07449 L
.29724 .07445 L
.29726 .0747 L
.29738 .07626 L
.2975 .07761 L
.29752 .07806 L
.29754 .07854 L
.29756 .07865 L
.29758 .07873 L
.29761 .07888 L
.29763 .07895 L
.29764 .079 L
.29767 .07894 L
.2977 .07887 L
.29772 .07883 L
.29774 .0788 L
.29776 .0787 L
.29777 .0786 L
Mistroke
.2978 .07842 L
.29783 .07825 L
.29786 .0779 L
.29788 .07759 L
.29789 .07725 L
.29792 .07662 L
.29795 .07618 L
.29798 .07618 L
.298 .07618 L
.29801 .07618 L
.29804 .07619 L
.29807 .07643 L
.2981 .07668 L
.29813 .07695 L
.29816 .07714 L
.29818 .07726 L
.29821 .07738 L
.29824 .07742 L
.29827 .07695 L
.2983 .07651 L
.29836 .07525 L
.29839 .07445 L
.29842 .0737 L
.29845 .07387 L
.29848 .07427 L
.2985 .0745 L
.29851 .07472 L
.29853 .07484 L
.29854 .07469 L
.29857 .07445 L
.29859 .07432 L
.29861 .07418 L
.29864 .07402 L
.29866 .07408 L
.29869 .07415 L
.29872 .07421 L
.29874 .07422 L
.29877 .07422 L
.29879 .07422 L
.29882 .07422 L
.29885 .07416 L
.29888 .0741 L
.29891 .07403 L
.29894 .07428 L
.29896 .07462 L
.29899 .07499 L
.29902 .07524 L
.29905 .07492 L
.29908 .07456 L
.29911 .07422 L
Mistroke
.29913 .0743 L
.29915 .07438 L
.29918 .07452 L
.29921 .07465 L
.29924 .07439 L
.2993 .0739 L
.29936 .07331 L
.29943 .07273 L
.29947 .07251 L
.29948 .07239 L
.2995 .07229 L
.29953 .07216 L
.29956 .07203 L
.29959 .07191 L
.29961 .07184 L
.29963 .07164 L
.29965 .07126 L
.29968 .07084 L
.2997 .07061 L
.29972 .07057 L
.29974 .07064 L
.29975 .07072 L
.29977 .07079 L
.29979 .07086 L
.29982 .07082 L
.29984 .07034 L
.29987 .06983 L
.29993 .06881 L
.30005 .06618 L
.30017 .06451 L
.3002 .06425 L
.30023 .06343 L
.30026 .06242 L
.30028 .06194 L
.30029 .06149 L
.30031 .06132 L
.30033 .06123 L
.30037 .06107 L
.30038 .06099 L
.3004 .06096 L
.30041 .061 L
.30043 .06104 L
.30046 .0611 L
.30049 .06117 L
.30051 .06117 L
.30053 .06117 L
.30056 .06117 L
.30058 .06117 L
.30059 .06116 L
.30062 .06102 L
Mistroke
.30065 .0609 L
.30068 .06077 L
.3007 .06122 L
.30071 .06222 L
.30075 .06442 L
.30076 .06538 L
.30078 .06644 L
.30081 .06754 L
.30087 .06929 L
.30092 .07059 L
.30095 .07129 L
.30097 .07167 L
.30099 .07176 L
.30102 .0715 L
.30105 .07126 L
.3011 .07061 L
.30114 .07013 L
.30117 .06968 L
.3012 .06935 L
.30123 .06914 L
.30125 .06897 L
.30128 .06879 L
.30131 .06912 L
.30134 .06947 L
.30137 .0698 L
.3014 .06996 L
.30143 .07011 L
.30145 .07019 L
.30147 .07027 L
.3015 .07006 L
.30151 .06987 L
.30153 .0697 L
.30156 .0694 L
.30159 .06937 L
.30161 .06968 L
.30164 .06997 L
.30166 .07024 L
.30169 .07026 L
.30172 .0702 L
.30174 .07014 L
.30177 .07021 L
.3018 .07103 L
.30183 .07177 L
.30185 .07257 L
.30188 .07307 L
.30191 .07332 L
.30197 .07408 L
.30208 .07695 L
.30211 .07756 L
.30214 .07821 L
Mistroke
.30217 .07868 L
.3022 .07887 L
.30221 .07898 L
.30223 .07911 L
.30225 .07922 L
.30226 .07919 L
.30229 .07913 L
.30232 .07906 L
.30235 .07901 L
.30238 .07901 L
.30241 .07901 L
.30244 .07901 L
.30247 .07883 L
.3025 .07865 L
.30252 .07846 L
.30255 .07833 L
.30257 .07828 L
.3026 .07822 L
.30262 .07817 L
.30265 .07822 L
.30268 .0784 L
.30271 .07859 L
.30273 .07877 L
.30276 .07864 L
.30279 .07843 L
.30282 .07821 L
.30285 .07834 L
.30288 .07874 L
.30291 .07913 L
.30294 .07936 L
.30297 .07903 L
.303 .07872 L
.30311 .07749 L
.30317 .07667 L
.3032 .07625 L
.30323 .07595 L
.30326 .07588 L
.30329 .07581 L
.30331 .07577 L
.30332 .07583 L
.30334 .07602 L
.30336 .0762 L
.30339 .07656 L
.30342 .07701 L
.30343 .07753 L
.30345 .0781 L
.30348 .07909 L
.30351 .0798 L
.30353 .07954 L
.30355 .07931 L
Mistroke
.30358 .07885 L
.3036 .07843 L
.30363 .0783 L
.30365 .07826 L
.30367 .07822 L
.3037 .07816 L
.30373 .07732 L
.30379 .07502 L
.30383 .07406 L
.30386 .07316 L
.30389 .07238 L
.30391 .07238 L
.30393 .07253 L
.30396 .07282 L
.30399 .07309 L
.30402 .07297 L
.30405 .07279 L
.30408 .0726 L
.30409 .07249 L
.30411 .07271 L
.30433 .07545 L
.30436 .07649 L
.30438 .07708 L
.3044 .07717 L
.30443 .0769 L
.30446 .07662 L
.30449 .07642 L
.30452 .07658 L
.30454 .07676 L
.30458 .07695 L
.30459 .07705 L
.30461 .07727 L
.30464 .07769 L
.3047 .07844 L
.30477 .07903 L
.30484 .07967 L
.30486 .07997 L
.30489 .08024 L
.30492 .08031 L
.30495 .08031 L
.30498 .08031 L
.305 .08008 L
.30502 .07981 L
.30504 .0795 L
.30507 .07895 L
.30509 .07859 L
.30512 .07872 L
.30515 .07884 L
.30518 .07897 L
.30521 .07848 L
Mistroke
.30523 .07776 L
.30528 .07635 L
.30531 .0757 L
.30535 .07519 L
.30537 .07475 L
.30541 .07439 L
.30542 .07431 L
.30544 .07424 L
.30546 .07417 L
.30547 .07409 L
.30551 .07422 L
.30552 .07454 L
.30554 .07483 L
.30557 .07542 L
.3056 .07597 L
.30563 .07609 L
.30565 .07622 L
.30569 .07636 L
.3057 .07638 L
.30572 .07634 L
.30578 .0762 L
.30675 .07313 L
.30768 .06938 L
.30779 .06685 L
.30782 .06583 L
.30785 .06476 L
.30788 .06384 L
.3079 .0636 L
.30793 .0634 L
.30797 .06318 L
.30798 .06321 L
.308 .06335 L
.30803 .06362 L
.30806 .06386 L
.30809 .06374 L
.30812 .06321 L
.30815 .06273 L
.30816 .06243 L
.30818 .06233 L
.3082 .06249 L
.30822 .06263 L
.30825 .06292 L
.30828 .06328 L
.30829 .0636 L
.30831 .06394 L
.30834 .06466 L
.30842 .06669 L
.30845 .06772 L
.30846 .06826 L
.30848 .06855 L
Mistroke
.3085 .06851 L
.30852 .06847 L
.30855 .0684 L
.30858 .0682 L
.30861 .06734 L
.30864 .06653 L
.30866 .06579 L
.30869 .06599 L
.30873 .06629 L
.30876 .06656 L
.30879 .06681 L
.3088 .06649 L
.30882 .0661 L
.30885 .0653 L
.30889 .06465 L
.3089 .06469 L
.30892 .06473 L
.30895 .0648 L
.30898 .06487 L
.30901 .06445 L
.30904 .06398 L
.30907 .06348 L
.30908 .06341 L
.3091 .06356 L
.30916 .06407 L
.30922 .06466 L
.30925 .065 L
.30927 .06528 L
.3093 .06488 L
.30934 .06443 L
.30937 .06406 L
.3094 .06394 L
.30942 .06388 L
.30946 .06381 L
.30951 .06368 L
.30954 .06363 L
.30957 .06356 L
.30959 .06435 L
.30962 .06528 L
.30965 .0663 L
.30968 .06711 L
.30969 .06723 L
.30971 .06734 L
.30974 .06756 L
.30977 .06763 L
.30979 .06752 L
.3098 .06741 L
.30986 .06702 L
.30992 .06664 L
.30994 .06646 L
Mistroke
.30997 .06619 L
.31 .06583 L
.31002 .06545 L
.31008 .06478 L
.31014 .06424 L
.31021 .06355 L
.31022 .06337 L
.31024 .06318 L
.31026 .06337 L
.31028 .06369 L
.31031 .06425 L
.31032 .06454 L
.31034 .06485 L
.31036 .06497 L
.31037 .06508 L
.3104 .06528 L
.31042 .06539 L
.31044 .06551 L
.31047 .06552 L
.3105 .06552 L
.31053 .06552 L
.31056 .06544 L
.31059 .06531 L
.31062 .06517 L
.31065 .06515 L
.31068 .06536 L
.31069 .06547 L
.31071 .06559 L
.31074 .06592 L
.31077 .06653 L
.3108 .06719 L
.31081 .06755 L
.31083 .06793 L
.31086 .06942 L
.31089 .07081 L
.31092 .07237 L
.31095 .07337 L
.31097 .07403 L
.311 .07475 L
.31103 .07534 L
.31105 .07556 L
.31108 .07582 L
.31111 .0761 L
.31114 .07609 L
.31117 .07597 L
.3112 .07584 L
.31122 .07576 L
.31124 .07553 L
.3113 .07443 L
.31131 .07414 L
Mistroke
.31133 .07392 L
.31135 .07377 L
.31136 .07364 L
.31139 .07336 L
.31142 .07313 L
.31145 .07306 L
.31149 .07298 L
.3115 .07294 L
.31152 .0729 L
.31154 .07281 L
.31156 .07274 L
.31158 .07261 L
.31161 .07249 L
.31164 .07267 L
.31167 .07285 L
.31169 .07304 L
.31173 .07344 L
.31179 .07457 L
.31185 .0758 L
.31187 .07617 L
.31188 .07651 L
.31192 .07669 L
.31195 .07643 L
.31197 .07619 L
.31203 .07567 L
.31248 .07264 L
.3126 .06953 L
.31263 .06857 L
.31266 .06755 L
.31269 .06659 L
.31271 .06643 L
.31273 .06647 L
.31275 .06651 L
.31278 .06657 L
.31279 .06668 L
.31281 .06722 L
.31285 .0682 L
.31288 .06908 L
.3129 .06904 L
.31293 .06829 L
.31295 .0679 L
.31297 .06749 L
.313 .06701 L
.31303 .06695 L
.31309 .06679 L
.31312 .06666 L
.31315 .06652 L
.31318 .06639 L
.31321 .06645 L
.31323 .0665 L
Mistroke
.31326 .06656 L
.31329 .0666 L
.31331 .06654 L
.31334 .06648 L
.31337 .06641 L
.3134 .06679 L
.31342 .06737 L
.31345 .06789 L
.31348 .06839 L
.31351 .06866 L
.31353 .06892 L
.31357 .0692 L
.3136 .06928 L
.31362 .06934 L
.31365 .06941 L
.31368 .06951 L
.3137 .06967 L
.31375 .06996 L
.31378 .0701 L
.31381 .07016 L
.31383 .07021 L
.31386 .07027 L
.31389 .07005 L
.31392 .06944 L
.31395 .06877 L
.31396 .06842 L
.31398 .06815 L
.314 .06822 L
.31402 .06829 L
.31405 .06843 L
.31408 .06855 L
.31411 .0684 L
.31416 .06807 L
.3142 .06781 L
.31423 .06724 L
.31425 .06671 L
.31428 .06613 L
.31431 .06591 L
.31433 .06586 L
.31437 .06579 L
.31439 .06574 L
.31442 .06574 L
.31446 .06574 L
.31447 .06574 L
.31449 .06571 L
.31451 .06559 L
.31453 .06548 L
.31459 .06507 L
.31465 .06455 L
.3147 .064 L
Mistroke
.31476 .06322 L
.31483 .06219 L
.31485 .06173 L
.31488 .06124 L
.31491 .06117 L
.31494 .06117 L
.31496 .06117 L
.31499 .06118 L
.31501 .06171 L
.31504 .06228 L
.31507 .0629 L
.31509 .06311 L
.3151 .06308 L
.31513 .06302 L
.31516 .06295 L
.31519 .06277 L
.31522 .06242 L
.31528 .06166 L
.3154 .05966 L
.31546 .0588 L
.31553 .05755 L
.31555 .05697 L
.31558 .05657 L
.3156 .05653 L
.31562 .0565 L
.31565 .05642 L
.31571 .05629 L
.31574 .05622 L
.31576 .05616 L
.31579 .05593 L
.31581 .05571 L
.31584 .05548 L
.31587 .05537 L
.3159 .05567 L
.31592 .05594 L
.31598 .05676 L
.31603 .05792 L
.31606 .05854 L
.31609 .05795 L
.31612 .05726 L
.31615 .0566 L
.31618 .05614 L
.31621 .05573 L
.31627 .05492 L
.3163 .05456 L
.31632 .05436 L
.31634 .05418 L
.31637 .05411 L
.31638 .05425 L
.3164 .0544 L
Mistroke
.31643 .05467 L
.31646 .05502 L
.31649 .05574 L
.31652 .05653 L
.31655 .05722 L
.31657 .05719 L
.3166 .05713 L
.31663 .05707 L
.31665 .05694 L
.31668 .0567 L
.31671 .05644 L
.31673 .0563 L
.31675 .05616 L
.31676 .05609 L
.31678 .05602 L
.31681 .05588 L
.31683 .05581 L
.31684 .05573 L
.31687 .05587 L
.31694 .05619 L
.317 .05644 L
.31703 .05658 L
.31706 .05686 L
.31712 .05757 L
.31719 .05849 L
.31721 .05891 L
.31724 .05927 L
.31727 .05948 L
.3173 .05967 L
.31733 .05984 L
.31735 .06089 L
.31738 .06226 L
.31741 .06355 L
.31744 .06452 L
.31747 .06471 L
.31753 .06508 L
.31764 .0656 L
.3177 .06715 L
.31773 .0679 L
.31775 .06762 L
.31777 .06737 L
.3178 .06683 L
.31782 .06655 L
.31784 .06641 L
.31785 .06645 L
.31787 .06648 L
.3179 .06655 L
.31793 .06661 L
.31796 .06661 L
.31798 .06661 L
Mistroke
.31799 .06661 L
.31803 .06673 L
.31805 .06739 L
.31809 .06809 L
.31811 .06868 L
.31814 .06845 L
.31817 .06805 L
.3182 .06763 L
.31822 .06749 L
.31824 .06753 L
.31827 .0676 L
.3183 .06766 L
.31831 .06769 L
.31833 .06769 L
.31836 .06769 L
.31839 .06769 L
.31841 .06767 L
.31844 .06755 L
.31849 .0673 L
.31852 .06712 L
.31855 .06692 L
.31858 .06674 L
.31861 .06667 L
.31863 .06678 L
.31864 .0669 L
.31867 .06711 L
.31869 .06724 L
.31871 .06705 L
.31874 .06659 L
.31877 .06619 L
.31881 .06592 L
.31882 .06588 L
.31884 .06584 L
.31886 .06581 L
.31887 .06577 L
.3189 .06559 L
.31893 .06534 L
.31896 .06506 L
.31898 .0649 L
.319 .06512 L
.31905 .06626 L
.31908 .06683 L
.31911 .06697 L
.31914 .06711 L
.31917 .06725 L
.3192 .06668 L
.31923 .06602 L
.31925 .06563 L
.31927 .06527 L
.31928 .06507 L
Mistroke
.3193 .06503 L
.31933 .06496 L
.31936 .06489 L
.31939 .06498 L
.31942 .06519 L
.31945 .06536 L
.31948 .06547 L
.31951 .06512 L
.31954 .06475 L
.31957 .06446 L
.3196 .06485 L
.31963 .06523 L
.31966 .06564 L
.31969 .0664 L
.31971 .06722 L
.31974 .06801 L
.31977 .06882 L
.31979 .06923 L
.31982 .0696 L
.31984 .07005 L
.31987 .07027 L
.3199 .07022 L
.31993 .07015 L
.31996 .07005 L
.31997 .06971 L
.31999 .0694 L
.32005 .06823 L
.32016 .06628 L
.32022 .0655 L
.32024 .06529 L
.32025 .06509 L
.32029 .06523 L
.32031 .06536 L
.32034 .0655 L
.32037 .06625 L
.3204 .06703 L
.32043 .06778 L
.32045 .06827 L
.32048 .06782 L
.32051 .06741 L
.32054 .06696 L
.32057 .06688 L
.32058 .06691 L
.3206 .06695 L
.32063 .06702 L
.32066 .06721 L
.32069 .06748 L
.32072 .06771 L
.32075 .06786 L
.32078 .06757 L
Mistroke
.32081 .06727 L
.32087 .06681 L
.3209 .06658 L
.32092 .06645 L
.32094 .06617 L
.32096 .06574 L
.32097 .06527 L
.32101 .06432 L
.32104 .06353 L
.32107 .06334 L
.32113 .06292 L
.32125 .06215 L
.32136 .06144 L
.32139 .06127 L
.32142 .06109 L
.32145 .06108 L
.32148 .06148 L
.32151 .06191 L
.32153 .06214 L
.32154 .06253 L
.32156 .0632 L
.32158 .06382 L
.32161 .06501 L
.32163 .06556 L
.32164 .06596 L
.32167 .06654 L
.32171 .06716 L
.32172 .06751 L
.32174 .06771 L
.32177 .06778 L
.3218 .06784 L
.32183 .0679 L
.32185 .06743 L
.32189 .0668 L
.3219 .06645 L
.32192 .06613 L
.32195 .066 L
.32198 .06607 L
.32201 .06614 L
.32204 .06624 L
.32207 .06639 L
.3221 .06653 L
.32213 .06661 L
.32216 .06661 L
.32219 .06661 L
.32222 .06661 L
.32225 .067 L
.32227 .06738 L
.3223 .06777 L
.32234 .06894 L
Mistroke
.32237 .0704 L
.3224 .07195 L
.32241 .07272 L
.32243 .07306 L
.32247 .07365 L
.3225 .07419 L
.32251 .07444 L
.32253 .07444 L
.32255 .07444 L
.32258 .07444 L
.32261 .07442 L
.32264 .07436 L
.32267 .07429 L
.3227 .07423 L
.32272 .07427 L
.32275 .07433 L
.32278 .07438 L
.3228 .07443 L
.32283 .07386 L
.32286 .07319 L
.32291 .0719 L
.32297 .07013 L
.32299 .06965 L
.323 .06932 L
.32304 .06899 L
.32315 .06797 L
.32321 .06758 L
.32324 .06738 L
.32327 .0672 L
.3233 .06709 L
.32332 .06781 L
.32338 .06931 L
.32344 .07071 L
.32345 .0711 L
.32347 .07147 L
.3235 .07173 L
.32353 .07154 L
.32356 .07137 L
.32359 .07116 L
.32362 .06996 L
.32365 .06876 L
.32366 .06813 L
.32368 .06748 L
.32371 .06804 L
.32374 .06856 L
.32376 .06885 L
.32377 .06917 L
.32381 .06856 L
.32384 .06779 L
.32386 .06738 L
Mistroke
.32388 .06701 L
.3239 .0669 L
.32391 .06679 L
.32394 .06659 L
.32396 .06648 L
.32397 .06642 L
.32399 .06653 L
.32401 .06664 L
.32404 .06684 L
.32406 .06703 L
.32408 .06686 L
.3241 .06664 L
.32412 .06625 L
.32419 .06493 L
.32422 .06403 L
.32425 .06321 L
.32429 .06272 L
.32432 .06223 L
.32434 .06197 L
.32436 .06169 L
.32437 .06153 L
.32439 .06141 L
.32445 .06098 L
.32449 .06081 L
.32452 .06067 L
.32455 .06053 L
.32458 .06057 L
.32461 .06064 L
.32464 .06071 L
.32467 .06081 L
.3247 .06094 L
.32473 .06108 L
.32476 .06127 L
.32479 .06153 L
.32482 .06181 L
.32485 .062 L
.32488 .06157 L
.32499 .05989 L
.32505 .05919 L
.32508 .05871 L
.32511 .05826 L
.32514 .05784 L
.32516 .05777 L
.32519 .0579 L
.32522 .05804 L
.32525 .05831 L
.32528 .05895 L
.32533 .06009 L
.32536 .06114 L
.32539 .06241 L
Mistroke
.32541 .06303 L
.32542 .06361 L
.32545 .0637 L
.32548 .06322 L
.32552 .06269 L
.32553 .06248 L
.32555 .06252 L
.32559 .06259 L
.32561 .06266 L
.32564 .06292 L
.32567 .06338 L
.3257 .06379 L
.32576 .06472 L
.32579 .0651 L
.32582 .0655 L
.32585 .06558 L
.32588 .06564 L
.32591 .0657 L
.32594 .06555 L
.32597 .06511 L
.326 .0647 L
.32603 .06425 L
.32604 .06418 L
.32606 .06415 L
.32609 .06409 L
.32611 .06403 L
.32615 .06411 L
.32617 .0643 L
.3262 .06446 L
.32622 .06464 L
.32625 .06465 L
.32628 .06465 L
.32631 .06465 L
.32634 .06488 L
.32636 .06511 L
.32637 .06531 L
.32639 .06555 L
.32641 .06576 L
.32642 .06594 L
.32644 .06583 L
.32648 .06558 L
.32654 .0652 L
.32657 .06507 L
.3266 .06493 L
.32663 .0653 L
.32665 .06607 L
.32668 .06698 L
.3267 .06745 L
.32672 .06769 L
.32675 .06769 L
Mistroke
.32678 .06769 L
.32681 .06776 L
.32683 .0681 L
.32684 .06841 L
.32691 .06975 L
.32703 .07223 L
.32706 .07279 L
.32708 .07306 L
.32709 .07331 L
.32712 .07299 L
.32716 .07256 L
.32723 .07155 L
.32726 .07101 L
.32728 .07078 L
.32729 .07052 L
.32732 .07134 L
.32735 .07212 L
.32738 .07302 L
.32741 .07346 L
.32744 .07368 L
.32745 .07379 L
.32747 .0739 L
.3275 .07368 L
.32753 .0731 L
.32759 .07177 L
.32763 .07091 L
.32766 .07009 L
.32769 .06941 L
.32771 .0693 L
.32772 .06919 L
.32778 .06881 L
.32784 .06855 L
.32786 .06842 L
.32789 .06822 L
.32792 .06785 L
.32795 .06745 L
.32798 .06704 L
.32801 .06782 L
.32804 .06855 L
.32805 .06895 L
.32807 .06933 L
.3281 .06927 L
.32813 .06909 L
.32826 .06822 L
.32832 .06791 L
.32838 .06762 L
.32844 .06737 L
.32847 .06726 L
.3285 .06726 L
.32852 .06726 L
Mistroke
.32854 .06726 L
.32855 .06726 L
.32857 .0677 L
.3286 .06957 L
.32863 .07157 L
.32865 .0727 L
.32867 .07347 L
.32868 .07372 L
.3287 .07394 L
.32876 .07476 L
.32879 .07504 L
.32882 .0753 L
.32885 .07552 L
.32888 .07535 L
.32891 .07517 L
.32893 .07507 L
.32894 .07497 L
.32897 .07469 L
.329 .0742 L
.32922 .07163 L
.32971 .06653 L
.32974 .06681 L
.32977 .06689 L
.32981 .06696 L
.32984 .06703 L
.32987 .06674 L
.32989 .0664 L
.32995 .06563 L
.33007 .06395 L
.3302 .06136 L
.33041 .05744 L
.33053 .05464 L
.33059 .05333 L
.33062 .05275 L
.33064 .05225 L
.33067 .05225 L
.3307 .05225 L
.33072 .05225 L
.33074 .05225 L
.33077 .05252 L
.33088 .05371 L
.33091 .0541 L
.33093 .05442 L
.33096 .05436 L
.33099 .05429 L
.33102 .05423 L
.33104 .05442 L
.33107 .05486 L
.3311 .05528 L
.33113 .05573 L
Mistroke
.33116 .05586 L
.33119 .056 L
.3312 .05607 L
.33122 .05614 L
.33125 .05661 L
.33128 .05712 L
.33131 .05761 L
.33133 .05771 L
.33135 .05743 L
.33137 .05718 L
.3314 .05669 L
.33142 .05644 L
.33143 .05632 L
.33145 .05624 L
.33147 .05616 L
.3315 .05602 L
.33153 .05606 L
.33156 .05632 L
.33158 .05647 L
.33159 .05661 L
.33162 .05677 L
.33164 .05663 L
.33165 .05648 L
.33169 .05619 L
.3317 .05603 L
.33172 .05595 L
.33175 .05595 L
.33178 .05595 L
.33181 .05595 L
.33184 .05547 L
.33187 .0549 L
.33189 .0546 L
.33191 .05428 L
.33193 .05418 L
.33194 .05414 L
.33198 .05406 L
.33201 .05399 L
.33203 .05403 L
.33204 .05406 L
.33207 .05414 L
.3321 .0542 L
.33213 .05445 L
.33217 .05472 L
.33222 .05527 L
.33235 .0568 L
.33246 .05912 L
.33249 .06003 L
.33251 .06011 L
.33253 .06015 L
.33256 .06022 L
Mistroke
.33259 .06028 L
.33262 .06005 L
.33265 .0597 L
.33268 .05938 L
.3327 .05921 L
.33273 .05921 L
.33276 .05921 L
.3328 .05921 L
.33281 .05899 L
.33283 .05878 L
.33285 .05842 L
.33288 .05805 L
.33291 .05795 L
.33294 .05801 L
.333 .05814 L
.33305 .05825 L
.33308 .05831 L
.3331 .05832 L
.33312 .0582 L
.33319 .05773 L
.33325 .05709 L
.33326 .0569 L
.33328 .05672 L
.33331 .05669 L
.33334 .05683 L
.33337 .05696 L
.33344 .05724 L
.33346 .05737 L
.33349 .05755 L
.33352 .05805 L
.33355 .0586 L
.33399 .07049 L
.33402 .072 L
.33404 .07279 L
.33406 .07362 L
.33409 .07441 L
.33412 .07434 L
.33415 .07427 L
.33417 .07423 L
.33418 .07456 L
.33425 .07595 L
.3343 .07739 L
.33433 .07813 L
.33436 .07882 L
.33439 .0787 L
.33441 .07848 L
.33442 .07825 L
.33448 .0775 L
.3346 .076 L
.33463 .0755 L
Mistroke
.33465 .07522 L
.33467 .07482 L
.3347 .07385 L
.33473 .07278 L
.33476 .07182 L
.33479 .07155 L
.33481 .07132 L
.33484 .07107 L
.33487 .07096 L
.3349 .07096 L
.33493 .07096 L
.33495 .07096 L
.33496 .07098 L
.33498 .07101 L
.33499 .07105 L
.33501 .07109 L
.33503 .07113 L
.33506 .071 L
.33509 .07053 L
.33511 .07024 L
.33513 .06993 L
.33514 .06966 L
.33516 .06985 L
.33523 .0706 L
.33529 .07085 L
.33532 .07091 L
.33534 .07105 L
.33537 .0714 L
.33539 .07158 L
.33541 .07178 L
.33544 .07226 L
.33547 .07358 L
.33553 .07607 L
.33556 .0776 L
.33559 .07924 L
.33562 .08067 L
.33565 .08063 L
.33568 .07988 L
.3357 .07918 L
.33573 .07853 L
.33576 .07835 L
.33581 .07801 L
.33586 .07765 L
.33589 .07746 L
.33592 .07726 L
.33595 .07719 L
.33598 .07713 L
.336 .07709 L
.33601 .07705 L
.33604 .07739 L
Mistroke
.33607 .07771 L
.3361 .07802 L
.33613 .07855 L
.33616 .07913 L
.33619 .07976 L
.33621 .08007 L
.33622 .0797 L
.33628 .07829 L
.33635 .07682 L
.33638 .07626 L
.3364 .07596 L
.33642 .07581 L
.33645 .07622 L
.33647 .07659 L
.3365 .07694 L
.33653 .0777 L
.33656 .07859 L
.33659 .07953 L
.3366 .08002 L
.33662 .08013 L
.33665 .0802 L
.33671 .08033 L
.33674 .08039 L
.33676 .08045 L
.33679 .08051 L
.33681 .08076 L
.33684 .08118 L
.33687 .08163 L
.3369 .08197 L
.33693 .08136 L
.33699 .08 L
.33706 .07898 L
.33708 .07869 L
.33709 .07842 L
.33711 .07833 L
.33713 .07829 L
.33716 .07822 L
.33719 .07816 L
.3372 .07798 L
.33722 .07753 L
.33725 .07673 L
.33728 .07596 L
.33731 .07562 L
.33734 .07578 L
.33736 .07597 L
.3374 .07617 L
.33743 .07539 L
.33746 .07449 L
.33747 .07402 L
.33749 .0735 L
Mistroke
.33752 .07291 L
.33755 .07254 L
.33761 .07166 L
.33783 .06902 L
.33807 .0649 L
.3382 .0632 L
.33824 .06245 L
.33825 .06206 L
.33827 .06164 L
.33829 .0614 L
.33831 .06144 L
.33834 .06151 L
.33835 .06155 L
.33837 .06158 L
.33839 .06179 L
.3384 .06217 L
.33844 .06292 L
.33847 .06361 L
.3385 .06396 L
.33853 .06422 L
.33859 .06494 L
.33864 .06603 L
.33867 .06657 L
.3387 .06673 L
.33873 .06686 L
.33876 .06699 L
.33879 .06708 L
.33882 .06715 L
.33884 .06718 L
.33885 .06722 L
.33888 .06703 L
.33892 .06654 L
.33894 .06609 L
.33897 .06574 L
.339 .06574 L
.33906 .06574 L
.33909 .06574 L
.33913 .06574 L
.33914 .06574 L
.33916 .06575 L
.33918 .06594 L
.3392 .06612 L
.33933 .06711 L
.33945 .06686 L
.33946 .06682 L
.33948 .06682 L
.33951 .06682 L
.33953 .06682 L
.33955 .06682 L
.33956 .06674 L
Mistroke
.33958 .06654 L
.33961 .06621 L
.33964 .06586 L
.33966 .06588 L
.33967 .06638 L
.33971 .06727 L
.33977 .06885 L
.33979 .06939 L
.33982 .06997 L
.33985 .07051 L
.33987 .07018 L
.33993 .06946 L
.33999 .06883 L
.34002 .06859 L
.34005 .0683 L
.34008 .06774 L
.3401 .06722 L
.34013 .06669 L
.34016 .06628 L
.34018 .066 L
.34021 .06568 L
.34027 .06499 L
.34033 .06419 L
.34036 .06385 L
.34039 .06362 L
.3404 .06349 L
.34042 .06334 L
.34044 .06321 L
.34046 .06324 L
.34049 .06386 L
.34052 .06452 L
.34055 .06509 L
.34058 .0653 L
.3406 .06547 L
.34063 .06567 L
.34065 .0657 L
.34066 .06563 L
.3407 .0655 L
.34072 .06537 L
.34076 .06539 L
.34078 .06558 L
.34081 .06575 L
.34086 .06613 L
.34089 .0663 L
.34092 .06649 L
.34094 .06671 L
.34097 .06702 L
.34099 .06738 L
.34102 .06777 L
.34104 .06811 L
Mistroke
.34106 .0686 L
.34109 .06957 L
.34112 .07048 L
.34114 .07112 L
.34117 .0715 L
.3412 .07191 L
.34132 .07333 L
.34145 .07537 L
.34148 .07544 L
.34151 .07551 L
.34154 .07607 L
.34158 .07691 L
.3416 .07762 L
.34163 .07772 L
.34166 .07733 L
.34169 .07691 L
.34172 .07679 L
.34174 .07748 L
.34177 .07823 L
.3418 .07904 L
.34183 .08021 L
.34185 .08142 L
.3419 .0838 L
.34196 .0862 L
.34199 .08736 L
.34202 .08811 L
.34204 .08873 L
.34207 .0894 L
.34209 .08975 L
.3421 .09 L
.34214 .09035 L
.34217 .09068 L
.3422 .09101 L
.34221 .09112 L
.34223 .09125 L
.34225 .09136 L
.34226 .09146 L
.34229 .09149 L
.34231 .09111 L
.34233 .09075 L
.34235 .09011 L
.34238 .08945 L
.34241 .08933 L
.34244 .0892 L
.34247 .08908 L
.34249 .08882 L
.34252 .0883 L
.34255 .08782 L
.34261 .08686 L
.34264 .08652 L
Mistroke
.34266 .08635 L
.34267 .08616 L
.34269 .08599 L
.34271 .08545 L
.34274 .08441 L
.34281 .082 L
.34284 .081 L
.34287 .0801 L
.3429 .07966 L
.34293 .07966 L
.34296 .07966 L
.34298 .07966 L
.343 .07947 L
.34306 .07865 L
.34311 .07796 L
.34314 .07768 L
.34316 .07739 L
.34319 .07719 L
.34322 .07708 L
.34324 .07696 L
.34327 .07683 L
.3433 .07697 L
.34333 .0771 L
.34336 .07722 L
.34339 .07723 L
.34342 .07717 L
.34345 .0771 L
.34348 .0771 L
.34349 .07725 L
.34351 .07738 L
.34354 .07764 L
.34357 .07788 L
.34358 .07787 L
.3436 .0778 L
.34364 .07764 L
.34365 .07757 L
.34367 .07749 L
.3437 .07698 L
.34373 .07646 L
.34376 .07592 L
.34378 .07577 L
.3438 .07584 L
.34383 .07597 L
.34386 .07609 L
.34389 .07608 L
.3439 .07578 L
.34392 .07547 L
.34395 .07489 L
.34398 .07435 L
.34401 .07422 L
Mistroke
.34404 .07422 L
.34407 .07422 L
.3441 .07417 L
.34412 .07399 L
.34415 .07377 L
.34418 .07357 L
.34422 .0735 L
.34424 .07343 L
.34428 .07336 L
.34429 .0735 L
.34431 .07372 L
.34433 .07405 L
.34436 .07441 L
.34439 .07445 L
.34442 .07395 L
.34448 .07286 L
.34453 .07157 L
.34456 .07085 L
.34458 .07058 L
.3446 .07086 L
.34467 .07207 L
.34473 .0734 L
.34476 .07413 L
.34478 .07445 L
.34479 .07449 L
.34483 .07456 L
.34486 .07463 L
.34489 .07505 L
.34492 .07574 L
.34495 .07644 L
.34498 .07656 L
.345 .07596 L
.34503 .07532 L
.34514 .07336 L
.3452 .07235 L
.34523 .07184 L
.34526 .07137 L
.34527 .07116 L
.34529 .07108 L
.34533 .07092 L
.34539 .07059 L
.34542 .07037 L
.34545 .07016 L
.34548 .0704 L
.34551 .07095 L
.34564 .07302 L
.34571 .07442 L
.34572 .07482 L
.34574 .07519 L
.34577 .07542 L
Mistroke
.3458 .07524 L
.34583 .07505 L
.34589 .07464 L
.34592 .07443 L
.34593 .07432 L
.34595 .07428 L
.34598 .07478 L
.34601 .07525 L
.34604 .07569 L
.34607 .07535 L
.34613 .07455 L
.34619 .07384 L
.34625 .07332 L
.3465 .07114 L
.34671 .0687 L
.34677 .06762 L
.3468 .06712 L
.34683 .06665 L
.34686 .06655 L
.34689 .06649 L
.34692 .06643 L
.34694 .06651 L
.34697 .06689 L
.347 .06724 L
.34706 .06802 L
.34718 .06961 L
.34724 .07029 L
.34727 .07073 L
.3473 .0712 L
.34732 .0716 L
.34735 .07121 L
.3474 .07051 L
.34747 .06964 L
.3475 .06921 L
.34753 .069 L
.34754 .069 L
.34756 .069 L
.34758 .069 L
.3476 .069 L
.34763 .06925 L
.34764 .06947 L
.34766 .06971 L
.34772 .07066 L
.34776 .07133 L
.34779 .07196 L
.34781 .07278 L
.34784 .07407 L
.34787 .07547 L
.3479 .07666 L
.34793 .07707 L
Mistroke
.34796 .07751 L
.34803 .07865 L
.34806 .07925 L
.34809 .07981 L
.3481 .0799 L
.34812 .07994 L
.34815 .07999 L
.34818 .08006 L
.3482 .08009 L
.34822 .08006 L
.34825 .07998 L
.34827 .07994 L
.34829 .07991 L
.34832 .0795 L
.34835 .07881 L
.34837 .07845 L
.34838 .07806 L
.3484 .07771 L
.34842 .07802 L
.34845 .07864 L
.34846 .07897 L
.34848 .07929 L
.34851 .0795 L
.34854 .07895 L
.34857 .07837 L
.3486 .07792 L
.34861 .07792 L
.34863 .07792 L
.34865 .07792 L
.34866 .07792 L
.3487 .07794 L
.34872 .078 L
.34876 .07808 L
.34879 .07816 L
.34881 .07834 L
.34884 .07852 L
.34887 .0787 L
.3489 .07919 L
.34893 .07991 L
.34896 .08057 L
.34903 .08265 L
.34915 .08567 L
.3492 .08711 L
.34923 .0881 L
.34926 .08915 L
.34929 .08969 L
.34932 .09009 L
.34934 .09045 L
.34937 .0907 L
.3494 .08998 L
Mistroke
.34943 .0892 L
.34946 .08848 L
.34948 .08831 L
.3495 .08828 L
.34952 .08824 L
.34955 .08817 L
.34958 .08772 L
.3496 .08734 L
.34961 .08698 L
.34963 .08663 L
.34965 .08626 L
.34968 .08589 L
.34971 .08575 L
.34974 .08562 L
.34981 .08532 L
.34984 .0852 L
.34985 .08513 L
.34987 .08501 L
.3499 .08474 L
.34993 .08448 L
.34995 .08433 L
.34996 .08436 L
.34999 .08516 L
.35002 .08598 L
.35004 .08643 L
.35006 .08684 L
.35007 .08657 L
.35009 .08627 L
.35013 .08575 L
.35016 .08535 L
.35019 .08584 L
.35024 .08671 L
.3503 .08754 L
.35032 .08778 L
.35033 .088 L
.35037 .08815 L
.35039 .08815 L
.35042 .08815 L
.35048 .08815 L
.3505 .08815 L
.35053 .08815 L
.35055 .0879 L
.35058 .08734 L
.35061 .08672 L
.35064 .0862 L
.35066 .08632 L
.35069 .08644 L
.35075 .08671 L
.35078 .08685 L
.3508 .08692 L
Mistroke
.35081 .08699 L
.35084 .0868 L
.35087 .08623 L
.35093 .08522 L
.35096 .08467 L
.35099 .08407 L
.35101 .0835 L
.35104 .08344 L
.35107 .08357 L
.35109 .08364 L
.3511 .08371 L
.35113 .08369 L
.35116 .08323 L
.35119 .08273 L
.35121 .08247 L
.35122 .08223 L
.35124 .0821 L
.35126 .08197 L
.35129 .08173 L
.35132 .08147 L
.35134 .08136 L
.35135 .08129 L
.35138 .08116 L
.3514 .0811 L
.35141 .08102 L
.35144 .08114 L
.35147 .08145 L
.3515 .0818 L
.35153 .0821 L
.35155 .08221 L
.35156 .08233 L
.35158 .08246 L
.3516 .08258 L
.35163 .08318 L
.35165 .08383 L
.35167 .08452 L
.3517 .08574 L
.35171 .08635 L
.35173 .08655 L
.35176 .08681 L
.35179 .08709 L
.35182 .08728 L
.35185 .08728 L
.35192 .08728 L
.35195 .08728 L
.35198 .08728 L
.35199 .08728 L
.35201 .08727 L
.35204 .08693 L
.35207 .0866 L
Mistroke
.3521 .08629 L
.35213 .08563 L
.35216 .08492 L
.35218 .0843 L
.35221 .08389 L
.35224 .08432 L
.35226 .08472 L
.35233 .08564 L
.35236 .08606 L
.35239 .08645 L
.35242 .08629 L
.35243 .08598 L
.35245 .08568 L
.35249 .08506 L
.3525 .08482 L
.35252 .08464 L
.35255 .08436 L
.35258 .08409 L
.35261 .08401 L
.35264 .08401 L
.35266 .08401 L
.35267 .08401 L
.35269 .08401 L
.35271 .08435 L
.35277 .08574 L
.35289 .088 L
.35302 .08982 L
.35305 .0901 L
.35308 .09041 L
.35311 .09096 L
.35314 .09157 L
.35317 .09215 L
.3532 .09345 L
.35323 .09486 L
.35326 .09636 L
.35329 .09712 L
.35332 .09726 L
.35334 .09738 L
.35337 .0975 L
.3534 .09756 L
.35343 .09763 L
.35346 .0977 L
.35349 .09763 L
.35351 .09751 L
.35354 .09739 L
.35357 .09725 L
.35359 .09697 L
.35371 .09568 L
.35374 .09535 L
.35377 .09504 L
Mistroke
.3538 .09484 L
.35382 .09466 L
.35385 .09443 L
.35388 .0931 L
.35391 .09165 L
.35393 .09085 L
.35395 .0901 L
.35397 .08934 L
.354 .08876 L
.35405 .08761 L
.35417 .08486 L
.35428 .08251 L
.35431 .08174 L
.35433 .08131 L
.35435 .08093 L
.35438 .08039 L
.35441 .0799 L
.35444 .07937 L
.35446 .07929 L
.35447 .0794 L
.35451 .07962 L
.35452 .07974 L
.35454 .07987 L
.35457 .07953 L
.3546 .0792 L
.35467 .07866 L
.35469 .07854 L
.35472 .07841 L
.35474 .07839 L
.35476 .07856 L
.35478 .07887 L
.3549 .08015 L
.35493 .08054 L
.35495 .08075 L
.35496 .08071 L
.35499 .08064 L
.35501 .08061 L
.35502 .08057 L
.35505 .0802 L
.35508 .07955 L
.35511 .07889 L
.35514 .07831 L
.35517 .07788 L
.3552 .07742 L
.35527 .07674 L
.3553 .07641 L
.35532 .07626 L
.35534 .07602 L
.35535 .07565 L
.35537 .07525 L
Mistroke
.35541 .07442 L
.35547 .07342 L
.3555 .07298 L
.35552 .07274 L
.35554 .07261 L
.35557 .07241 L
.35558 .07229 L
.3556 .07218 L
.35563 .07219 L
.35566 .07274 L
.35569 .07329 L
.35571 .07377 L
.35573 .07349 L
.35575 .07319 L
.35578 .07266 L
.35583 .07172 L
.35586 .07122 L
.35589 .07069 L
.35591 .07039 L
.35592 .07038 L
.35595 .07059 L
.35602 .07103 L
.35605 .07116 L
.35609 .07131 L
.35611 .07148 L
.35614 .07176 L
.35617 .072 L
.3562 .07226 L
.35623 .07268 L
.35626 .07306 L
.35629 .07347 L
.35631 .07341 L
.35632 .07315 L
.35635 .07266 L
.35638 .0722 L
.35641 .07197 L
.35644 .07184 L
.35647 .07173 L
.35649 .07161 L
.35652 .07142 L
.35655 .07122 L
.35658 .07103 L
.35661 .07144 L
.35664 .0724 L
.35666 .07293 L
.35667 .07342 L
.3567 .074 L
.35673 .074 L
.35674 .074 L
.35676 .074 L
Mistroke
.35679 .07393 L
.35681 .07371 L
.35682 .0735 L
.35686 .07303 L
.35692 .0724 L
.35695 .07214 L
.35697 .07191 L
.357 .07188 L
.35702 .07191 L
.35704 .07195 L
.35707 .07201 L
.3571 .07183 L
.35713 .07138 L
.35715 .07095 L
.35721 .06998 L
.35727 .06864 L
.35733 .06767 L
.35735 .06728 L
.35738 .06691 L
.3574 .06678 L
.35743 .06672 L
.35746 .06667 L
.35748 .06661 L
.35751 .06688 L
.35754 .06713 L
.35757 .0674 L
.35759 .06744 L
.3576 .06737 L
.35763 .06725 L
.35766 .06712 L
.35769 .06696 L
.35771 .06674 L
.35777 .06626 L
.35801 .06411 L
.35845 .0611 L
.35851 .06151 L
.35854 .06172 L
.35856 .06174 L
.35859 .06157 L
.35861 .06139 L
.35867 .06112 L
.35879 .06054 L
.35882 .06028 L
.35884 .06007 L
.35887 .06001 L
.3589 .05995 L
.35891 .05991 L
.35893 .05988 L
.35896 .05927 L
.35899 .0584 L
Mistroke
.35901 .05798 L
.35903 .05759 L
.35906 .05725 L
.35909 .05697 L
.35915 .05636 L
.35918 .05585 L
.35921 .0553 L
.35924 .05488 L
.35926 .05505 L
.35929 .05522 L
.35932 .05541 L
.35934 .05549 L
.35935 .05532 L
.35938 .05497 L
.35941 .05466 L
.35944 .05448 L
.35947 .05468 L
.35949 .05485 L
.35952 .05504 L
.35955 .05508 L
.35957 .05508 L
.35959 .05508 L
.35962 .05508 L
.35963 .05494 L
.35965 .0546 L
.35968 .05385 L
.35971 .05319 L
.35973 .05289 L
.35975 .05286 L
.35978 .05279 L
.3598 .05273 L
.35983 .05285 L
.35986 .05348 L
.35989 .05411 L
.35991 .05445 L
.35993 .05467 L
.35996 .05481 L
.35999 .05494 L
.36 .05501 L
.36002 .05508 L
.36005 .05508 L
.36009 .05508 L
.36011 .05508 L
.36012 .05512 L
.36014 .05525 L
.36016 .0554 L
.36019 .05567 L
.36022 .05593 L
.36024 .05589 L
.36027 .05581 L
Mistroke
.3603 .05575 L
.36034 .05562 L
.36037 .05547 L
.36048 .05413 L
.36059 .05303 L
.36064 .05257 L
.36067 .05233 L
.36069 .0522 L
.36071 .05208 L
.36073 .05203 L
.36076 .05203 L
.36079 .05203 L
.36082 .05201 L
.36083 .0519 L
.36085 .0518 L
.36088 .05157 L
.36091 .05138 L
.36093 .05149 L
.36095 .05161 L
.36098 .05181 L
.36099 .05192 L
.36101 .05203 L
.36104 .05214 L
.36107 .05227 L
.3611 .05239 L
.36113 .05244 L
.36114 .0524 L
.36116 .05236 L
.36119 .0523 L
.36122 .05218 L
.36124 .05183 L
.36127 .05142 L
.3613 .05105 L
.36133 .05101 L
.36136 .05111 L
.36139 .05121 L
.36142 .05129 L
.36145 .05135 L
.36147 .05128 L
.36149 .0512 L
.36152 .05106 L
.36155 .05094 L
.36156 .05094 L
.36158 .05094 L
.3616 .05094 L
.36162 .05094 L
.36165 .05108 L
.36167 .0515 L
.36169 .05195 L
.36172 .05274 L
Mistroke
.36173 .05317 L
.36175 .05346 L
.36178 .05384 L
.36181 .05427 L
.36184 .05466 L
.36186 .05476 L
.36187 .05485 L
.3619 .05505 L
.36192 .05516 L
.36194 .05527 L
.36197 .05597 L
.362 .05668 L
.36202 .0571 L
.36203 .05749 L
.36206 .05735 L
.36209 .05692 L
.36212 .05647 L
.36214 .0562 L
.36217 .05639 L
.36229 .05746 L
.36232 .0578 L
.36235 .05805 L
.36239 .05828 L
.36242 .05849 L
.36245 .05826 L
.36247 .05784 L
.36254 .05687 L
.36259 .05604 L
.36262 .05562 L
.36264 .05561 L
.36268 .05575 L
.3627 .05588 L
.36273 .05598 L
.36276 .05604 L
.36278 .05608 L
.36279 .05612 L
.36282 .05629 L
.36284 .05648 L
.36286 .05666 L
.36288 .05687 L
.3629 .05706 L
.36291 .05723 L
.36293 .05725 L
.36296 .05725 L
.36297 .05725 L
.36299 .05725 L
.36301 .05725 L
.36302 .05732 L
.36305 .05745 L
.36308 .05759 L
Mistroke
.3631 .05766 L
.36312 .05763 L
.36315 .05749 L
.36318 .05736 L
.36321 .0573 L
.36324 .0575 L
.36326 .05768 L
.36332 .05815 L
.36338 .05884 L
.36344 .0595 L
.3635 .06019 L
.36353 .06045 L
.36356 .06073 L
.36359 .06102 L
.36361 .06249 L
.36364 .06386 L
.36367 .06534 L
.3637 .0664 L
.36372 .06714 L
.36375 .06808 L
.36377 .06859 L
.36379 .06883 L
.36381 .06895 L
.36385 .0691 L
.36386 .06917 L
.36388 .06929 L
.36391 .06962 L
.36394 .06999 L
.36396 .07019 L
.36398 .07028 L
.36401 .07014 L
.36404 .07001 L
.36407 .0699 L
.36409 .07045 L
.36413 .07124 L
.36416 .07208 L
.36419 .07309 L
.36422 .0743 L
.36435 .07728 L
.36441 .07918 L
.36448 .08162 L
.36451 .08276 L
.36454 .08399 L
.36456 .08404 L
.36458 .08377 L
.36461 .08325 L
.36464 .08279 L
.36466 .08313 L
.36467 .08368 L
.3647 .08478 L
Mistroke
.36473 .0858 L
.36476 .08769 L
.36479 .09027 L
.36485 .09482 L
.36495 .10308 L
.36501 .10933 L
.36508 .11548 L
.36511 .11839 L
.36514 .12046 L
.36516 .1218 L
.36519 .12322 L
.36522 .12449 L
.36525 .125 L
.3653 .12589 L
.36535 .12731 L
.36538 .12802 L
.36541 .12879 L
.36544 .12851 L
.36547 .12816 L
.3655 .12784 L
.36552 .12803 L
.36556 .12853 L
.36558 .12898 L
.36565 .12978 L
.36568 .13012 L
.36571 .13041 L
.36574 .13053 L
.36577 .13066 L
.3659 .13125 L
.36613 .13221 L
.36616 .13254 L
.36619 .13272 L
.36621 .13268 L
.36622 .13264 L
.36625 .13257 L
.36628 .13264 L
.3663 .13279 L
.36632 .13293 L
.36637 .13344 L
.3666 .13596 L
.36684 .13962 L
.3671 .1444 L
.36801 .16698 L
.36898 .19542 L
.36992 .22548 L
.37091 .26569 L
.37187 .3074 L
.37279 .3488 L
.37377 .39802 L
.37472 .43898 L
Mistroke
.37563 .47642 L
.37585 .48534 L
.37609 .49391 L
.37622 .49728 L
.37625 .49899 L
.37628 .5006 L
.3763 .50149 L
.37632 .50105 L
.37635 .50021 L
.37642 .49839 L
.37645 .49743 L
.37648 .49637 L
.37651 .49445 L
.37653 .49173 L
.37656 .4889 L
.37659 .48537 L
.37662 .47994 L
.37665 .47416 L
.37671 .46312 L
.37684 .43505 L
.37708 .39116 L
.37753 .3235 L
.37799 .26363 L
.37825 .23868 L
.37849 .22157 L
.37898 .18825 L
.37922 .1751 L
.37944 .1619 L
.37955 .15558 L
.37961 .15272 L
.37964 .15114 L
.37967 .14966 L
.37969 .14909 L
.37972 .14859 L
.37978 .14752 L
.37981 .14706 L
.37983 .14656 L
.37986 .14609 L
.37988 .14526 L
.37994 .14294 L
.38001 .14075 L
.38013 .1365 L
.38036 .12886 L
.38058 .1221 L
.38064 .11999 L
.3807 .11811 L
.38073 .11725 L
.38076 .11685 L
.38082 .1161 L
.38085 .11568 L
Mistroke
.38088 .11522 L
.38091 .11484 L
.38094 .11487 L
.38096 .11502 L
.38098 .11518 L
.38101 .11546 L
.38103 .11537 L
.38104 .11489 L
.38108 .11405 L
.38132 .10927 L
.38223 .08618 L
.38235 .0821 L
.38241 .08007 L
.38244 .07909 L
.38248 .07818 L
.3825 .07771 L
.38253 .07738 L
.3826 .07661 L
.38265 .07578 L
.38268 .07532 L
.3827 .07537 L
.38274 .07545 L
.38276 .07549 L
.38278 .07554 L
.38279 .07569 L
.38281 .07586 L
.38284 .07615 L
.38286 .07629 L
.38287 .07633 L
.38289 .07605 L
.38291 .07579 L
.38294 .07533 L
.38297 .07487 L
.383 .07487 L
.38303 .07487 L
.38306 .07487 L
.38308 .07478 L
.38321 .07444 L
.38324 .07444 L
.38326 .07439 L
.38329 .07421 L
.38332 .07401 L
.38335 .07381 L
.38337 .0735 L
.38338 .07317 L
.38341 .07252 L
.38344 .07192 L
.38347 .07164 L
.38349 .0717 L
.38352 .07177 L
Mistroke
.38355 .07182 L
.38358 .07177 L
.3836 .07171 L
.38366 .07159 L
.38372 .07145 L
.38379 .0713 L
.38382 .07124 L
.38384 .0712 L
.38386 .07115 L
.38388 .07072 L
.38392 .07024 L
.38395 .06981 L
.38398 .06956 L
.384 .06944 L
.38403 .06932 L
.38406 .0692 L
.38408 .06916 L
.38409 .06912 L
.38412 .06905 L
.38415 .069 L
.38418 .069 L
.38421 .069 L
.38422 .069 L
.38424 .069 L
.38427 .06928 L
.3843 .06959 L
.38433 .06993 L
.38435 .07016 L
.38436 .07055 L
.38439 .07132 L
.38442 .07197 L
.38445 .07245 L
.38448 .07231 L
.38451 .07218 L
.38453 .07206 L
.38456 .07184 L
.38459 .07158 L
.38461 .07133 L
.38464 .0714 L
.38466 .07166 L
.38468 .07194 L
.38471 .07245 L
.38474 .07267 L
.38477 .07261 L
.38479 .07254 L
.38483 .07247 L
.38485 .07234 L
.38511 .0709 L
.38517 .07007 L
.3852 .06969 L
Mistroke
.38523 .06945 L
.38526 .06952 L
.38527 .06956 L
.38529 .0696 L
.38532 .06962 L
.38535 .06942 L
.38538 .06923 L
.3854 .06905 L
.38543 .06942 L
.38546 .06993 L
.38549 .07038 L
.38551 .07064 L
.38554 .0702 L
.38557 .06978 L
.38558 .06952 L
.3856 .06925 L
.38563 .06928 L
.38565 .06932 L
.38567 .06935 L
.38568 .06939 L
.3857 .06943 L
.38572 .06968 L
.38573 .06996 L
.38576 .07045 L
.38578 .07073 L
.3858 .07103 L
.38583 .07112 L
.38595 .07139 L
.38598 .07164 L
.38601 .07181 L
.38604 .07175 L
.38607 .07169 L
.38609 .07162 L
.38612 .07257 L
.38615 .07399 L
.38618 .0753 L
.38621 .07615 L
.38623 .07662 L
.38626 .07713 L
.38629 .0776 L
.38632 .07714 L
.38635 .07639 L
.38638 .07569 L
.38641 .07514 L
.38644 .07465 L
.38647 .07412 L
.3865 .07372 L
.38652 .07359 L
.38653 .07346 L
.38656 .07323 L
Mistroke
.38659 .073 L
.38662 .07255 L
.38664 .07188 L
.38676 .06908 L
.38697 .06481 L
.387 .06421 L
.38703 .06421 L
.38706 .06421 L
.38709 .06421 L
.38712 .06373 L
.38716 .06304 L
.38722 .06187 L
.38733 .05916 L
.38736 .05827 L
.38739 .05741 L
.38742 .05703 L
.38744 .05668 L
.38751 .0558 L
.38755 .05539 L
.38758 .05497 L
.3876 .05478 L
.38762 .05463 L
.38765 .05456 L
.38768 .05449 L
.38771 .05444 L
.38774 .05464 L
.38777 .05483 L
.38782 .05524 L
.38795 .05626 L
.38891 .06334 L
.38901 .06353 L
.38904 .06365 L
.38907 .06378 L
.38909 .06378 L
.38912 .06378 L
.38915 .06378 L
.38917 .06397 L
.3892 .06438 L
.38922 .06459 L
.38924 .06482 L
.38926 .06506 L
.38929 .065 L
.38932 .06494 L
.38934 .06488 L
.38936 .06496 L
.38938 .06515 L
.38941 .06549 L
.38947 .06631 L
.3895 .06674 L
.38954 .0672 L
Mistroke
.38956 .06768 L
.38959 .06844 L
.38962 .06915 L
.38965 .06987 L
.38967 .06991 L
.38968 .06995 L
.38971 .07001 L
.38974 .07008 L
.38977 .06997 L
.38983 .06972 L
.38989 .06934 L
.38991 .06923 L
.38992 .06911 L
.38994 .06901 L
.38996 .06872 L
.39001 .06767 L
.39008 .06654 L
.39011 .06598 L
.39014 .0655 L
.39017 .06538 L
.39019 .06525 L
.39022 .06512 L
.39025 .0655 L
.39028 .06603 L
.3903 .06652 L
.39034 .06695 L
.39035 .06665 L
.39037 .06631 L
.3904 .06571 L
.39043 .06517 L
.39045 .06505 L
.39046 .06502 L
.3905 .06494 L
.39053 .06485 L
.39055 .06454 L
.39056 .06424 L
.39068 .06225 L
.39071 .06175 L
.39073 .06154 L
.39075 .06138 L
.39078 .06109 L
.39081 .06082 L
.39084 .06069 L
.39087 .06063 L
.3909 .06056 L
.39091 .06052 L
.39093 .06061 L
.39098 .061 L
.39101 .06123 L
.39104 .06124 L
Mistroke
.39107 .0607 L
.39109 .0602 L
.39112 .05962 L
.39115 .05928 L
.39117 .05904 L
.3912 .05878 L
.39123 .05856 L
.39126 .05881 L
.39152 .06107 L
.39163 .06193 L
.39166 .06224 L
.39169 .06258 L
.39172 .06289 L
.39175 .06291 L
.39178 .06291 L
.3918 .06291 L
.39181 .06291 L
.39185 .06286 L
.39187 .0628 L
.3919 .06273 L
.39193 .06257 L
.39195 .06242 L
.39197 .06228 L
.39198 .06213 L
.392 .06197 L
.39202 .06179 L
.39203 .06147 L
.39207 .06084 L
.3921 .06015 L
.39212 .05984 L
.39214 .05976 L
.39217 .05962 L
.39219 .05954 L
.3922 .05946 L
.39224 .05992 L
.39225 .06029 L
.39227 .06068 L
.3924 .06383 L
.39252 .06618 L
.39258 .06773 L
.3926 .06851 L
.39263 .06836 L
.39265 .06805 L
.39266 .06771 L
.3927 .06709 L
.39273 .06686 L
.39275 .06693 L
.39278 .06699 L
.39281 .06686 L
.39284 .06627 L
Mistroke
.39287 .06563 L
.3929 .06493 L
.39291 .06515 L
.39293 .06553 L
.39299 .06683 L
.39304 .06783 L
.39307 .06835 L
.3931 .06879 L
.39313 .06885 L
.39316 .06892 L
.39318 .06898 L
.39321 .06894 L
.39324 .0688 L
.39326 .06872 L
.39327 .06864 L
.39329 .06858 L
.3933 .06832 L
.39333 .06781 L
.39336 .06731 L
.39339 .06684 L
.39342 .06703 L
.39345 .0672 L
.39346 .06731 L
.39348 .06742 L
.39351 .06705 L
.39353 .06672 L
.39354 .06641 L
.39358 .0657 L
.39364 .06483 L
.39366 .06461 L
.39367 .06437 L
.3937 .06421 L
.39373 .06421 L
.39375 .06421 L
.39377 .06421 L
.3938 .06398 L
.39383 .06347 L
.39385 .06301 L
.39388 .06252 L
.39391 .06247 L
.39393 .06247 L
.39397 .06247 L
.39398 .06263 L
.394 .06293 L
.39406 .06405 L
.39412 .06561 L
.39415 .06641 L
.39418 .06693 L
.39421 .06717 L
.39423 .06742 L
Mistroke
.39429 .06812 L
.39434 .06888 L
.39437 .06924 L
.39439 .06936 L
.39442 .06949 L
.39445 .06961 L
.39447 .06955 L
.3945 .06936 L
.39453 .06916 L
.39456 .06895 L
.39457 .06878 L
.39459 .0686 L
.39462 .06829 L
.39465 .06797 L
.39468 .06825 L
.39471 .06863 L
.39474 .06898 L
.39477 .06912 L
.39479 .0688 L
.39482 .06849 L
.39485 .06821 L
.39488 .06824 L
.39489 .06831 L
.39491 .06839 L
.39498 .06882 L
.39501 .06911 L
.39504 .06938 L
.39507 .06977 L
.3951 .07025 L
.39513 .07074 L
.39516 .07092 L
.39517 .07089 L
.39519 .07085 L
.39521 .07081 L
.39522 .07078 L
.39526 .0708 L
.39527 .07088 L
.39529 .07095 L
.39532 .0711 L
.39534 .07117 L
.39536 .07122 L
.39539 .07129 L
.39543 .07136 L
.39545 .07136 L
.39547 .07132 L
.39549 .07128 L
.39552 .07122 L
.39554 .07101 L
.39557 .07034 L
.3956 .0697 L
Mistroke
.39563 .06904 L
.39565 .06897 L
.39567 .06893 L
.39569 .06887 L
.39572 .0688 L
.39575 .06892 L
.39578 .06909 L
.3958 .06927 L
.39583 .06951 L
.39585 .06977 L
.39587 .07001 L
.3959 .07048 L
.39592 .0709 L
.39595 .0709 L
.39598 .07083 L
.39601 .07076 L
.39603 .0706 L
.39604 .07029 L
.39608 .06958 L
.39611 .06905 L
.39613 .06885 L
.39616 .06896 L
.39618 .06906 L
.39621 .06918 L
.39624 .06879 L
.39627 .06822 L
.39629 .0677 L
.39632 .06722 L
.39635 .06703 L
.39638 .06679 L
.3964 .06658 L
.39643 .06633 L
.39646 .06591 L
.39652 .06498 L
.39664 .06224 L
.39667 .06148 L
.3967 .06067 L
.39672 .06011 L
.39675 .06036 L
.39678 .06061 L
.39681 .06087 L
.39684 .06075 L
.39687 .06048 L
.39693 .05993 L
.39696 .05964 L
.39698 .05948 L
.397 .05934 L
.39703 .05924 L
.39704 .05928 L
.39706 .05932 L
Mistroke
.39709 .05938 L
.39712 .05939 L
.39715 .05926 L
.39718 .05913 L
.3972 .059 L
.39723 .05943 L
.39744 .06184 L
.39756 .06484 L
.3977 .06846 L
.39776 .07052 L
.39779 .07157 L
.3978 .07163 L
.39782 .0713 L
.39793 .06926 L
.39796 .06891 L
.39799 .06851 L
.39802 .06776 L
.39805 .06707 L
.39807 .06647 L
.3981 .06617 L
.39812 .06617 L
.39815 .06617 L
.39818 .06617 L
.3982 .06608 L
.39821 .06597 L
.39824 .06578 L
.39827 .06558 L
.3983 .06529 L
.39833 .065 L
.39838 .06443 L
.39888 .06 L
.39899 .05863 L
.39902 .05826 L
.39905 .05785 L
.39907 .05747 L
.3991 .05753 L
.39917 .05767 L
.3992 .05773 L
.39923 .05779 L
.39926 .05785 L
.39928 .05786 L
.39931 .05736 L
.39934 .05681 L
.39937 .05632 L
.3994 .05655 L
.39943 .05721 L
.39946 .05791 L
.39947 .05826 L
.39949 .05843 L
.39952 .05863 L
Mistroke
.39955 .0588 L
.39958 .05899 L
.39961 .05873 L
.39963 .05849 L
.39966 .05822 L
.39969 .05808 L
.39971 .05803 L
.39974 .05798 L
.39976 .05792 L
.39979 .058 L
.39981 .05807 L
.39982 .05815 L
.39985 .05828 L
.39988 .05892 L
.39991 .05983 L
.39993 .06035 L
.39994 .0609 L
.39997 .06158 L
.4 .06151 L
.40002 .06147 L
.40004 .06143 L
.40007 .06127 L
.40008 .06102 L
.4001 .06076 L
.40016 .05985 L
.40021 .05922 L
.40024 .05889 L
.40027 .05856 L
.4003 .05869 L
.40032 .05882 L
.40036 .05896 L
.40038 .05885 L
.40041 .05867 L
.40044 .05848 L
.40047 .05848 L
.40049 .05898 L
.40061 .06232 L
.40064 .06359 L
.40067 .06434 L
.40069 .06449 L
.4007 .06465 L
.40074 .06492 L
.40076 .06493 L
.40079 .06446 L
.40082 .06405 L
.40085 .06361 L
.40087 .06351 L
.4009 .06345 L
.40092 .06339 L
.40095 .06335 L
Mistroke
.40098 .06341 L
.40101 .06348 L
.40103 .06355 L
.40107 .06356 L
.4011 .06356 L
.40112 .06356 L
.40115 .06359 L
.40117 .06382 L
.4014 .06716 L
.40143 .06756 L
.40146 .06774 L
.40149 .0678 L
.40152 .06786 L
.40155 .06808 L
.40158 .06886 L
.40161 .06971 L
.40162 .07017 L
.40164 .07047 L
.40166 .07017 L
.40168 .06985 L
.40171 .06928 L
.40173 .06895 L
.40174 .06898 L
.40176 .06952 L
.40178 .07003 L
.40181 .07093 L
.40183 .07143 L
.40184 .07175 L
.40187 .07214 L
.40191 .07257 L
.40194 .07288 L
.40196 .07263 L
.402 .07234 L
.40203 .07207 L
.40206 .07247 L
.40209 .07298 L
.4021 .07324 L
.40212 .07348 L
.40214 .07351 L
.40215 .07344 L
.40218 .07332 L
.40221 .0732 L
.40224 .07339 L
.40227 .07384 L
.4023 .0743 L
.40233 .07489 L
.40236 .07559 L
.40239 .07633 L
.40242 .07705 L
.40245 .07698 L
Mistroke
.40248 .07692 L
.4025 .07686 L
.40253 .0772 L
.40256 .07779 L
.40258 .07839 L
.40261 .07893 L
.40264 .07878 L
.40267 .0785 L
.40269 .07825 L
.40272 .07823 L
.40275 .07842 L
.40278 .0786 L
.40281 .07879 L
.40283 .07879 L
.40285 .07879 L
.40288 .07879 L
.40289 .07879 L
.40291 .07879 L
.40293 .07891 L
.40294 .07907 L
.40298 .07937 L
.40301 .07965 L
.40304 .07918 L
.4031 .07803 L
.40334 .07487 L
.40346 .07268 L
.4036 .06934 L
.40366 .06853 L
.40371 .06749 L
.40378 .06593 L
.40384 .06438 L
.40386 .06366 L
.40389 .06318 L
.40392 .06335 L
.40394 .0635 L
.40397 .06368 L
.404 .06395 L
.40406 .06459 L
.40409 .06497 L
.40412 .06592 L
.40417 .06763 L
.4042 .06844 L
.40424 .06913 L
.40426 .06974 L
.40429 .06979 L
.40432 .06919 L
.40436 .06852 L
.40437 .06818 L
.40439 .06796 L
.40442 .06759 L
Mistroke
.40445 .06723 L
.40448 .0672 L
.40451 .0675 L
.40454 .06783 L
.4046 .0684 L
.40463 .06865 L
.40465 .06888 L
.40468 .06892 L
.4047 .06885 L
.40471 .06878 L
.40474 .06866 L
.40477 .06837 L
.4048 .06777 L
.40482 .06722 L
.40488 .06585 L
.40491 .0651 L
.40493 .06429 L
.40496 .06358 L
.40498 .06396 L
.40501 .06438 L
.40504 .06483 L
.40507 .0649 L
.4051 .06448 L
.40513 .06407 L
.40515 .06384 L
.40516 .06376 L
.40519 .06369 L
.40522 .06363 L
.40525 .06358 L
.40528 .06413 L
.4053 .06484 L
.40533 .06562 L
.40539 .06699 L
.40544 .068 L
.40547 .06877 L
.40551 .06968 L
.40554 .07054 L
.40557 .07064 L
.4056 .07051 L
.40562 .07039 L
.40565 .07031 L
.40568 .07031 L
.40571 .07031 L
.40573 .07031 L
.40575 .07041 L
.40578 .07083 L
.40581 .07122 L
.40582 .07143 L
.40584 .07164 L
.40587 .07184 L
Mistroke
.40589 .07197 L
.40591 .07208 L
.40592 .07219 L
.40594 .07218 L
.40597 .07174 L
.406 .07126 L
.40603 .07077 L
.40606 .07093 L
.40609 .07111 L
.40611 .07128 L
.40614 .07136 L
.40617 .0713 L
.4062 .07124 L
.40623 .07105 L
.40625 .07022 L
.40628 .06931 L
.40631 .06833 L
.40633 .06828 L
.40635 .0685 L
.40638 .0689 L
.40641 .06932 L
.40644 .06948 L
.40646 .06954 L
.40649 .0696 L
.40652 .0697 L
.40655 .0701 L
.40658 .07053 L
.40661 .07091 L
.40663 .07078 L
.40666 .07061 L
.40668 .07045 L
.40671 .07033 L
.40674 .07044 L
.40676 .07055 L
.40679 .07068 L
.40682 .07061 L
.40685 .07037 L
.40688 .0701 L
.40691 .06989 L
.40693 .07013 L
.40696 .07038 L
.40702 .0709 L
.40705 .07118 L
.40708 .07144 L
.40711 .07143 L
.40714 .0708 L
.40717 .07027 L
.40719 .0697 L
.40722 .06971 L
.40725 .06977 L
Mistroke
.40727 .06982 L
.4073 .06982 L
.40733 .06941 L
.40736 .06896 L
.40739 .06859 L
.40742 .06892 L
.40754 .07039 L
.40757 .07086 L
.4076 .0714 L
.40763 .07222 L
.40766 .07312 L
.40768 .07359 L
.40769 .07385 L
.40771 .07397 L
.40773 .07409 L
.40779 .07455 L
.40782 .0748 L
.40785 .07507 L
.40788 .07529 L
.4079 .07479 L
.40793 .07419 L
.40795 .07386 L
.40797 .07355 L
.408 .07365 L
.40802 .07406 L
.40805 .07445 L
.40808 .07486 L
.4081 .07499 L
.40813 .0751 L
.40816 .07523 L
.40819 .0752 L
.40822 .07494 L
.40824 .0747 L
.40827 .07444 L
.4083 .07437 L
.40833 .07431 L
.40836 .07425 L
.40837 .07425 L
.40839 .07436 L
.40842 .07458 L
.40845 .07477 L
.40848 .07467 L
.40851 .07427 L
.40854 .07384 L
.40858 .07352 L
.4086 .0734 L
.40864 .07323 L
.40866 .07315 L
.40867 .07311 L
.4087 .07304 L
Mistroke
.40872 .073 L
.40874 .07296 L
.40876 .07286 L
.40879 .07254 L
.40885 .07188 L
.40897 .07078 L
.40919 .06859 L
.40922 .06762 L
.40925 .06661 L
.40927 .06661 L
.40928 .06661 L
.40932 .06661 L
.40934 .06661 L
.40938 .06638 L
.40943 .06593 L
.4095 .06531 L
.40953 .06503 L
.40955 .06487 L
.40957 .0649 L
.4096 .06497 L
.40963 .06503 L
.40966 .06521 L
.40967 .06547 L
.40969 .06571 L
.40992 .06938 L
.40998 .07087 L
.41 .07131 L
.41002 .07179 L
.41003 .07224 L
.41005 .07239 L
.41008 .07266 L
.4101 .07281 L
.41011 .07294 L
.41014 .07297 L
.41017 .07243 L
.4102 .07191 L
.41022 .07137 L
.41025 .07115 L
.41027 .0711 L
.4103 .07104 L
.41033 .07098 L
.41036 .07153 L
.41038 .07232 L
.41041 .07319 L
.41044 .07394 L
.41045 .07366 L
.41047 .07335 L
.4105 .07281 L
.41053 .0723 L
.41056 .07233 L
Mistroke
.41059 .07239 L
.41061 .07244 L
.41064 .07292 L
.41067 .07384 L
.4107 .07468 L
.41073 .07552 L
.41076 .07546 L
.41079 .07539 L
.41082 .07533 L
.41083 .07556 L
.41085 .07596 L
.41088 .07667 L
.4109 .07734 L
.41093 .07772 L
.41095 .07778 L
.41098 .07784 L
.41101 .07791 L
.41104 .07856 L
.41107 .07926 L
.4111 .0801 L
.41111 .08053 L
.41113 .08064 L
.41119 .08104 L
.41121 .08115 L
.41122 .08134 L
.41124 .08159 L
.41126 .08182 L
.41132 .08269 L
.41157 .08562 L
.41159 .08555 L
.41162 .08584 L
.41164 .08609 L
.41166 .08635 L
.41169 .08682 L
.41174 .08795 L
.41177 .08863 L
.4118 .08925 L
.41181 .08938 L
.41183 .08953 L
.41186 .0898 L
.41189 .09006 L
.41192 .08945 L
.41195 .08849 L
.41198 .08759 L
.41201 .08737 L
.41203 .08744 L
.41204 .08751 L
.41207 .08764 L
.4121 .08749 L
.41213 .08688 L
Mistroke
.41216 .08624 L
.41219 .08573 L
.41222 .08555 L
.41225 .08536 L
.41228 .08515 L
.4123 .08478 L
.41233 .08429 L
.41238 .08342 L
.41249 .08175 L
.41275 .07682 L
.413 .07046 L
.41305 .06946 L
.41311 .06817 L
.41316 .06645 L
.41322 .06458 L
.41325 .06361 L
.41328 .06297 L
.4133 .06311 L
.41331 .06327 L
.41335 .06354 L
.41337 .06384 L
.41341 .06476 L
.41343 .06554 L
.41346 .0664 L
.41349 .06687 L
.41353 .06722 L
.41356 .06755 L
.41358 .06769 L
.4136 .06769 L
.41362 .06769 L
.41363 .06769 L
.41365 .06769 L
.41368 .06754 L
.4137 .0674 L
.41372 .06725 L
.41374 .06701 L
.41377 .06679 L
.4138 .06665 L
.41383 .06653 L
.41386 .06639 L
.41388 .06635 L
.41389 .06632 L
.41392 .06625 L
.41395 .06619 L
.41398 .06606 L
.41401 .06594 L
.41404 .06582 L
.41407 .0658 L
.41409 .06596 L
.41412 .06612 L
Mistroke
.41414 .06628 L
.41417 .06619 L
.4142 .06567 L
.41421 .06539 L
.41423 .0651 L
.41426 .06473 L
.41429 .06516 L
.41431 .06554 L
.41434 .06596 L
.41437 .06628 L
.4144 .06647 L
.41443 .06666 L
.41446 .06682 L
.41449 .06675 L
.41452 .06668 L
.41454 .06662 L
.41457 .06592 L
.41462 .06375 L
.41465 .06263 L
.41468 .06237 L
.41471 .06225 L
.41474 .06211 L
.41476 .06204 L
.41477 .06219 L
.41481 .06248 L
.41484 .06276 L
.41487 .06282 L
.41489 .06264 L
.41492 .06243 L
.41498 .06194 L
.41508 .06109 L
.41511 .06103 L
.41513 .06097 L
.41516 .06072 L
.41519 .06044 L
.41522 .06012 L
.41525 .05981 L
.41528 .05963 L
.4153 .05944 L
.41533 .05924 L
.41537 .05927 L
.4154 .05934 L
.41542 .0594 L
.41545 .05953 L
.41548 .05979 L
.41551 .06005 L
.41553 .0603 L
.41555 .06088 L
.41557 .0615 L
.4156 .06259 L
Mistroke
.41561 .06321 L
.41563 .06408 L
.41565 .06604 L
.41566 .06819 L
.41569 .07198 L
.41571 .07398 L
.41573 .07604 L
.41576 .07813 L
.41578 .08006 L
.41585 .08387 L
.41588 .08519 L
.41591 .08661 L
.41593 .08734 L
.41595 .08757 L
.41598 .08804 L
.41601 .08847 L
.41603 .0886 L
.41605 .08864 L
.41608 .08871 L
.41611 .08878 L
.41612 .08883 L
.41614 .08891 L
.41617 .08905 L
.4162 .08919 L
.41623 .08909 L
.41626 .08891 L
.41629 .08871 L
.41652 .08576 L
.41657 .085 L
.4166 .08458 L
.41663 .08425 L
.41665 .08435 L
.41667 .08446 L
.4167 .08466 L
.41673 .08485 L
.41676 .08477 L
.41679 .08463 L
.41682 .0845 L
.41688 .08421 L
.4169 .08414 L
.41692 .08407 L
.41695 .08385 L
.41698 .08352 L
.417 .08337 L
.41702 .08323 L
.41705 .08331 L
.41708 .0836 L
.41714 .08443 L
.41717 .08506 L
.4172 .08574 L
Mistroke
.41723 .08611 L
.41726 .08587 L
.41728 .08563 L
.41731 .08538 L
.41734 .08495 L
.41737 .0845 L
.4174 .08402 L
.41742 .08385 L
.41743 .0841 L
.41746 .08456 L
.41749 .08506 L
.41751 .08531 L
.41753 .08506 L
.41756 .08458 L
.41759 .08411 L
.41761 .08376 L
.41763 .08369 L
.41765 .08361 L
.41768 .08348 L
.41769 .08341 L
.41771 .08341 L
.41772 .08351 L
.41774 .08362 L
.41777 .08382 L
.4178 .08401 L
.41782 .08407 L
.41785 .08413 L
.41788 .0842 L
.4179 .08419 L
.41791 .08386 L
.41797 .08274 L
.41819 .0769 L
.41825 .07541 L
.41828 .07474 L
.4183 .07438 L
.41833 .07425 L
.41836 .07411 L
.41838 .07404 L
.4184 .07372 L
.41843 .07286 L
.41846 .07207 L
.41848 .07138 L
.41851 .07126 L
.41854 .07113 L
.41857 .07102 L
.4186 .07084 L
.41862 .07052 L
.41865 .07022 L
.41915 .0647 L
.41921 .06424 L
Mistroke
.41924 .06409 L
.41927 .06381 L
.41929 .06348 L
.4193 .06313 L
.41934 .06239 L
.4194 .06108 L
.41943 .06043 L
.41945 .06009 L
.41946 .05972 L
.41949 .05954 L
.41952 .05942 L
.41955 .05932 L
.41958 .05921 L
.41961 .05942 L
.41963 .05961 L
.41966 .0598 L
.41969 .05966 L
.41972 .05934 L
.41975 .05899 L
.41981 .05835 L
.41984 .05804 L
.41986 .05775 L
.41989 .05727 L
.41992 .05672 L
.41994 .05616 L
.41997 .0559 L
.42 .0564 L
.42002 .05693 L
.42005 .05744 L
.42007 .05755 L
.4201 .0572 L
.42013 .05682 L
.42016 .05646 L
.42018 .05638 L
.42021 .05638 L
.42024 .05638 L
.42027 .05638 L
.42028 .05636 L
.4203 .05632 L
.42033 .05625 L
.42036 .05618 L
.42038 .05631 L
.4204 .05663 L
.42043 .05721 L
.42055 .0593 L
.42061 .06024 L
.42068 .06102 L
.4208 .06207 L
.42105 .06491 L
.42117 .0658 L
Mistroke
.42122 .06643 L
.42125 .06673 L
.42128 .0669 L
.42131 .06703 L
.42134 .06716 L
.42135 .06723 L
.42137 .06713 L
.42139 .06694 L
.4214 .06677 L
.42152 .06516 L
.42157 .06438 L
.4216 .064 L
.42163 .06361 L
.42165 .06318 L
.42168 .06238 L
.42173 .06097 L
.42176 .06036 L
.42178 .06018 L
.42179 .06001 L
.42182 .05971 L
.42185 .05945 L
.42188 .05964 L
.4219 .05982 L
.42193 .06 L
.42196 .05969 L
.42199 .059 L
.42201 .05863 L
.42202 .05825 L
.42205 .05783 L
.42208 .0577 L
.42211 .05759 L
.42214 .05748 L
.42217 .05788 L
.42219 .05826 L
.42222 .05863 L
.42225 .05873 L
.42228 .05867 L
.42231 .05861 L
.42236 .05849 L
.42238 .05843 L
.42241 .05837 L
.42244 .05868 L
.42247 .05924 L
.4225 .05977 L
.42253 .06035 L
.42256 .06127 L
.42259 .06213 L
.42265 .06395 L
.42269 .06478 L
.4227 .06521 L
Mistroke
.42272 .06549 L
.42274 .06543 L
.42276 .06536 L
.42279 .06524 L
.42282 .06512 L
.42283 .06501 L
.42285 .06486 L
.42291 .06433 L
.42297 .06371 L
.423 .0634 L
.42302 .06314 L
.42305 .06333 L
.42309 .06355 L
.42315 .06402 L
.4232 .06458 L
.42323 .06498 L
.42325 .06614 L
.42328 .06735 L
.42331 .0685 L
.42334 .06917 L
.42337 .06942 L
.42348 .07069 L
.42354 .07145 L
.42358 .07181 L
.4236 .07213 L
.42364 .07234 L
.42365 .07241 L
.42367 .07248 L
.4237 .07262 L
.42372 .0727 L
.42374 .07262 L
.42377 .07249 L
.42379 .07241 L
.4238 .07234 L
.42383 .07226 L
.42386 .07226 L
.42389 .07226 L
.42392 .0723 L
.42394 .07244 L
.42395 .0726 L
.42399 .07287 L
.42405 .07361 L
.42408 .07409 L
.4241 .07432 L
.42412 .07447 L
.42415 .07461 L
.42418 .07477 L
.42421 .07489 L
.42424 .07495 L
.4243 .07507 L
Mistroke
.42433 .07514 L
.42436 .0752 L
.42438 .07527 L
.42441 .07557 L
.42444 .07619 L
.42447 .07676 L
.42449 .0773 L
.42452 .07712 L
.42454 .07656 L
.42457 .07604 L
.4246 .07554 L
.42463 .0756 L
.42465 .07566 L
.42468 .07573 L
.42471 .07574 L
.42474 .07574 L
.42476 .07574 L
.42477 .07574 L
.4248 .07567 L
.42483 .07555 L
.42486 .07541 L
.42489 .07539 L
.42491 .0758 L
.42494 .07628 L
.42496 .07653 L
.42498 .0768 L
.42501 .07664 L
.42504 .07644 L
.42509 .07598 L
.42512 .07565 L
.42515 .0753 L
.42517 .07512 L
.42519 .07523 L
.42522 .07552 L
.42524 .07566 L
.42525 .0758 L
.42528 .0758 L
.42531 .0754 L
.42534 .07503 L
.4254 .07419 L
.42546 .07346 L
.42549 .07302 L
.42552 .07253 L
.42554 .07209 L
.42557 .07205 L
.42559 .07268 L
.42562 .07328 L
.42564 .07391 L
.42567 .07438 L
.4257 .07472 L
Mistroke
.42573 .07503 L
.42585 .07749 L
.42591 .07845 L
.42593 .07872 L
.42594 .079 L
.42596 .0789 L
.42597 .07879 L
.42601 .07856 L
.42603 .07843 L
.42605 .07834 L
.42606 .0783 L
.42608 .07826 L
.4261 .07823 L
.42611 .07819 L
.42613 .07816 L
.42615 .07801 L
.42616 .07767 L
.42618 .07731 L
.42621 .07669 L
.42623 .07637 L
.42624 .07613 L
.42626 .07602 L
.42628 .07591 L
.42631 .0757 L
.42633 .07553 L
.42636 .07553 L
.4264 .07553 L
.42641 .07553 L
.42643 .07553 L
.42645 .0762 L
.42646 .07694 L
.42649 .07824 L
.42652 .07959 L
.42655 .07993 L
.42657 .07996 L
.42658 .08 L
.42661 .08007 L
.42664 .08027 L
.42667 .08061 L
.42673 .0812 L
.42697 .08031 L
.427 .08031 L
.42703 .08029 L
.42706 .08022 L
.42708 .08018 L
.42709 .08015 L
.42712 .08005 L
.42715 .07982 L
.42718 .07957 L
.42721 .07931 L
Mistroke
.42723 .07947 L
.42726 .0798 L
.42731 .08044 L
.42736 .0811 L
.42739 .08138 L
.42741 .0819 L
.42744 .08302 L
.42747 .0842 L
.42753 .08623 L
.42756 .08691 L
.42759 .08764 L
.42762 .08807 L
.42764 .0883 L
.42767 .08856 L
.4277 .08878 L
.42773 .08866 L
.42776 .08853 L
.42779 .08839 L
.42781 .08848 L
.42782 .08865 L
.42785 .08899 L
.42788 .08931 L
.42791 .08951 L
.42794 .08964 L
.42796 .08976 L
.42799 .08992 L
.42803 .0902 L
.42806 .09046 L
.42808 .09072 L
.42811 .09076 L
.42814 .09076 L
.42817 .09076 L
.4282 .09027 L
.42823 .08949 L
.42826 .08857 L
.42828 .08804 L
.42829 .08799 L
.42832 .08812 L
.42836 .08827 L
.42837 .08835 L
.42839 .08819 L
.42843 .0877 L
.42846 .08728 L
.42847 .08702 L
.42849 .08657 L
.42855 .08493 L
.42861 .08272 L
.42864 .08156 L
.42866 .08098 L
.42868 .08077 L
Mistroke
.42871 .08084 L
.42874 .0809 L
.42875 .08094 L
.42877 .08109 L
.4288 .08218 L
.42883 .08337 L
.42885 .08403 L
.42887 .08452 L
.4289 .08493 L
.42893 .0853 L
.42895 .08565 L
.42898 .0858 L
.42901 .08587 L
.42903 .08591 L
.42904 .08595 L
.42907 .08589 L
.4291 .08575 L
.42913 .08563 L
.42916 .08564 L
.42919 .08597 L
.42922 .08627 L
.42924 .08654 L
.42927 .08645 L
.42929 .0862 L
.42932 .08597 L
.42935 .08568 L
.42938 .08518 L
.42943 .08428 L
.42955 .08278 L
.42961 .08174 L
.42967 .08029 L
.4297 .07947 L
.42973 .0786 L
.42975 .07858 L
.42978 .07894 L
.42985 .07975 L
.42988 .08004 L
.42991 .08031 L
.42994 .08051 L
.42996 .08039 L
.43 .08024 L
.43002 .08011 L
.43005 .08078 L
.43008 .08152 L
.43011 .08236 L
.43013 .08296 L
.43016 .08306 L
.43018 .08317 L
.43023 .08342 L
.43026 .0836 L
Mistroke
.43029 .0838 L
.43032 .08398 L
.43034 .08443 L
.43037 .08503 L
.43039 .08534 L
.43041 .08568 L
.43044 .08564 L
.43047 .08506 L
.43069 .07992 L
.43093 .07589 L
.43099 .07463 L
.43102 .07401 L
.43104 .07375 L
.43107 .07369 L
.4311 .07363 L
.43113 .07349 L
.43116 .07302 L
.43119 .07261 L
.43121 .07218 L
.43124 .07208 L
.43126 .07213 L
.43129 .07219 L
.43132 .07226 L
.43135 .07243 L
.43137 .0726 L
.4314 .0728 L
.43143 .07312 L
.43146 .07358 L
.43149 .074 L
.43152 .07443 L
.43153 .07436 L
.43155 .07428 L
.43161 .07402 L
.43164 .07411 L
.43167 .07425 L
.4317 .07438 L
.43172 .07415 L
.43175 .07369 L
.43178 .07318 L
.4318 .07265 L
.43183 .07276 L
.43186 .07325 L
.43189 .07371 L
.43191 .07396 L
.43192 .074 L
.43195 .074 L
.43197 .074 L
.43199 .074 L
.43201 .07401 L
.43202 .07405 L
Mistroke
.43205 .07412 L
.43207 .07415 L
.43209 .07419 L
.43212 .07378 L
.43215 .07285 L
.43218 .07201 L
.4322 .07143 L
.43223 .07165 L
.43226 .07184 L
.43233 .07243 L
.43238 .07301 L
.43241 .07326 L
.43244 .07344 L
.43247 .07364 L
.43248 .07374 L
.4325 .07377 L
.43253 .0737 L
.43256 .07364 L
.43258 .07361 L
.43259 .07358 L
.43262 .07363 L
.43265 .07369 L
.43268 .07375 L
.43271 .07362 L
.43272 .07343 L
.43274 .07325 L
.43281 .07252 L
.43283 .07221 L
.43286 .07187 L
.43289 .07174 L
.43292 .07239 L
.43302 .07484 L
.43305 .07552 L
.43308 .07616 L
.4331 .07608 L
.43313 .07596 L
.43316 .07583 L
.43319 .07561 L
.43322 .07524 L
.43325 .07483 L
.43328 .07443 L
.43331 .07437 L
.43337 .07422 L
.43343 .07409 L
.43346 .07402 L
.43348 .07412 L
.43349 .07436 L
.43355 .07519 L
.43357 .07555 L
.4336 .07568 L
Mistroke
.43363 .07582 L
.43366 .07596 L
.43369 .07625 L
.43372 .07657 L
.43422 .08299 L
.43447 .08824 L
.43448 .0884 L
.4345 .08856 L
.43452 .08872 L
.43453 .089 L
.43455 .08951 L
.43457 .09 L
.43459 .09054 L
.43461 .0911 L
.43462 .09155 L
.43464 .09156 L
.43467 .09143 L
.43468 .09135 L
.4347 .09127 L
.43472 .09119 L
.43473 .09126 L
.43476 .09138 L
.43479 .09152 L
.43482 .09156 L
.43485 .09115 L
.43488 .09066 L
.43489 .09041 L
.43491 .09014 L
.43494 .08917 L
.43497 .08825 L
.43504 .08608 L
.43507 .08498 L
.4351 .08395 L
.43513 .08323 L
.43516 .08283 L
.43522 .08197 L
.43527 .08087 L
.4353 .08029 L
.43533 .07995 L
.43536 .07977 L
.43539 .07957 L
.43542 .07951 L
.43544 .07974 L
.43557 .08126 L
.43563 .0821 L
.43566 .08249 L
.43569 .08285 L
.43571 .08311 L
.43574 .08293 L
.4358 .08255 L
Mistroke
.4359 .08188 L
.43595 .08153 L
.43598 .08135 L
.43601 .08114 L
.43602 .08097 L
.43604 .08078 L
.43607 .08045 L
.4361 .08012 L
.43613 .07928 L
.43616 .07832 L
.43617 .0778 L
.43619 .0773 L
.43622 .07701 L
.43625 .07694 L
.43627 .0769 L
.43628 .07686 L
.43631 .07661 L
.43633 .0764 L
.43634 .07621 L
.43638 .07576 L
.43641 .07525 L
.43644 .07459 L
.4365 .07338 L
.43656 .07198 L
.43662 .07052 L
.43664 .06993 L
.43667 .0693 L
.4367 .069 L
.43673 .06984 L
.43683 .07284 L
.43686 .0737 L
.43688 .07415 L
.4369 .07453 L
.43693 .07495 L
.43696 .07533 L
.43698 .07568 L
.43701 .07585 L
.43704 .07598 L
.43707 .07611 L
.4371 .07602 L
.43712 .07571 L
.43719 .07502 L
.43724 .07435 L
.4373 .07386 L
.43733 .07366 L
.43734 .07355 L
.43736 .07344 L
.43738 .07337 L
.43739 .07352 L
.43743 .07384 L
Mistroke
.43749 .07457 L
.43755 .07551 L
.43761 .07627 L
.43764 .07666 L
.43767 .07702 L
.43769 .07687 L
.43771 .07664 L
.43774 .07615 L
.43776 .07592 L
.43778 .07564 L
.43781 .07478 L
.43784 .07397 L
.43787 .07315 L
.4379 .07368 L
.43793 .07416 L
.43794 .07444 L
.43796 .07473 L
.43798 .07485 L
.43799 .07482 L
.43806 .07469 L
.43808 .07471 L
.43811 .07484 L
.43814 .07498 L
.43817 .0751 L
.4382 .07517 L
.43823 .07523 L
.43825 .07529 L
.43828 .07491 L
.43831 .07419 L
.43833 .07379 L
.43835 .07342 L
.43838 .07328 L
.43839 .07342 L
.43841 .07357 L
.43844 .07386 L
.43847 .07395 L
.4385 .07384 L
.43853 .07371 L
.43855 .0736 L
.43858 .07298 L
.43864 .07112 L
.4387 .06943 L
.43872 .06874 L
.43875 .06799 L
.43878 .06755 L
.4388 .06717 L
.43886 .06633 L
.43896 .06449 L
.43909 .06299 L
.43915 .06201 L
Mistroke
.43919 .06154 L
.43922 .06109 L
.43925 .06077 L
.43928 .0614 L
.43931 .06208 L
.43934 .0627 L
.43937 .06289 L
.4394 .06309 L
.43943 .06328 L
.43946 .06362 L
.43948 .06411 L
.43952 .06463 L
.43954 .06508 L
.43957 .06502 L
.4396 .06497 L
.43962 .06492 L
.43965 .06488 L
.43967 .06519 L
.4397 .06552 L
.43973 .06584 L
.43976 .06582 L
.43978 .06557 L
.43981 .0653 L
.43983 .06516 L
.43985 .06518 L
.43988 .06551 L
.4399 .06582 L
.44012 .07185 L
.44018 .07355 L
.44021 .07425 L
.44024 .07473 L
.44026 .0749 L
.44029 .07508 L
.44032 .07527 L
.44035 .07571 L
.44048 .0774 L
.44049 .07751 L
.44051 .07763 L
.44054 .07802 L
.44057 .07845 L
.4406 .07893 L
.44063 .07911 L
.44066 .07877 L
.44069 .07845 L
.44071 .07815 L
.44074 .07846 L
.44078 .07883 L
.44083 .07965 L
.44086 .08016 L
.44089 .08065 L
Mistroke
.44091 .08092 L
.44092 .08094 L
.44095 .08087 L
.44099 .0808 L
.441 .08077 L
.44102 .08075 L
.44105 .08075 L
.44108 .08075 L
.4411 .08075 L
.44112 .08071 L
.44115 .08036 L
.44122 .07953 L
.44134 .07764 L
.44145 .07638 L
.44152 .0757 L
.44157 .07518 L
.44159 .07504 L
.44161 .07489 L
.44162 .07495 L
.44164 .07503 L
.44167 .07518 L
.4417 .07531 L
.44173 .07525 L
.44176 .07518 L
.44178 .07514 L
.44179 .07511 L
.44182 .07489 L
.44188 .07442 L
.44191 .07422 L
.44194 .07422 L
.44197 .07422 L
.44198 .07422 L
.442 .07423 L
.44203 .0747 L
.44206 .07515 L
.44212 .07599 L
.44215 .07632 L
.44218 .07662 L
.44219 .07679 L
.44221 .07667 L
.44223 .07646 L
.44224 .07622 L
.4423 .07546 L
.44233 .07519 L
.44236 .07494 L
.44239 .07472 L
.44241 .07466 L
.44244 .07466 L
.44248 .07466 L
.4425 .07461 L
Mistroke
.44253 .07449 L
.44256 .07438 L
.44259 .07426 L
.44262 .07422 L
.44264 .07422 L
.44267 .07422 L
.44269 .07422 L
.44272 .07452 L
.44275 .07492 L
.44278 .07538 L
.44279 .07564 L
.44281 .07553 L
.44284 .07474 L
.44287 .0739 L
.44291 .07313 L
.44294 .07286 L
.44299 .07235 L
.44306 .07099 L
.44313 .06954 L
.44317 .069 L
.44318 .06873 L
.4432 .06848 L
.44323 .06863 L
.44326 .06906 L
.44328 .06942 L
.44331 .06963 L
.44334 .06956 L
.44337 .0695 L
.44339 .06946 L
.4434 .0695 L
.44343 .06991 L
.44346 .0703 L
.44349 .07067 L
.44352 .07079 L
.44354 .07082 L
.44355 .07086 L
.44362 .071 L
.44365 .07107 L
.44367 .07111 L
.44368 .07114 L
.44371 .07096 L
.44374 .07048 L
.4438 .06953 L
.44383 .06894 L
.44386 .06839 L
.44388 .06811 L
.4439 .06801 L
.44392 .06831 L
.44393 .06858 L
.44397 .06909 L
Mistroke
.444 .06975 L
.44402 .07079 L
.44405 .07189 L
.44412 .07364 L
.44423 .07626 L
.44426 .07697 L
.44429 .07731 L
.44431 .07734 L
.44433 .07737 L
.44436 .07744 L
.44438 .07746 L
.44441 .07732 L
.44447 .07708 L
.44468 .07603 L
.44491 .074 L
.44494 .074 L
.44497 .07394 L
.445 .07347 L
.44503 .07303 L
.44506 .07256 L
.44508 .07276 L
.4451 .07313 L
.44513 .0738 L
.44514 .07415 L
.44516 .07452 L
.44518 .07476 L
.44519 .0749 L
.44523 .07519 L
.44526 .07544 L
.44527 .07548 L
.44529 .07537 L
.44543 .0743 L
.44546 .07405 L
.44549 .07406 L
.44551 .0741 L
.44552 .07414 L
.44554 .07418 L
.44556 .07421 L
.44559 .07362 L
.44562 .07289 L
.44565 .07226 L
.44568 .07209 L
.44571 .07216 L
.44574 .07222 L
.44577 .07216 L
.44579 .07193 L
.44582 .07165 L
.44584 .0715 L
.44586 .07139 L
.44587 .07139 L
Mistroke
.44589 .07139 L
.44592 .07139 L
.44595 .07139 L
.44597 .07162 L
.44603 .07216 L
.44614 .07332 L
.4464 .07646 L
.44652 .07884 L
.44664 .08059 L
.44669 .08122 L
.44672 .08157 L
.44675 .08141 L
.44678 .08116 L
.4468 .08091 L
.44683 .08079 L
.44686 .0809 L
.44691 .08115 L
.44694 .08135 L
.44697 .08154 L
.447 .08175 L
.44703 .08171 L
.44706 .08144 L
.44709 .08116 L
.44712 .08095 L
.44715 .08088 L
.44721 .08074 L
.44724 .08068 L
.44727 .08061 L
.4473 .08054 L
.44733 .08053 L
.44736 .08053 L
.44739 .08053 L
.44741 .08051 L
.44742 .08041 L
.44746 .08018 L
.44749 .07997 L
.4475 .07992 L
.44752 .0801 L
.44755 .08047 L
.44757 .08067 L
.44759 .08085 L
.44762 .08088 L
.44764 .08081 L
.44765 .08073 L
.44768 .0806 L
.44771 .08058 L
.44774 .08072 L
.44777 .08087 L
.44779 .08095 L
.44781 .08081 L
Mistroke
.44782 .08062 L
.44784 .08045 L
.44795 .07932 L
.44799 .07904 L
.448 .07877 L
.44802 .07842 L
.44805 .07779 L
.44808 .07722 L
.44811 .07733 L
.44813 .07771 L
.44817 .07814 L
.4482 .07869 L
.44825 .07999 L
.44831 .08174 L
.44833 .08268 L
.44836 .08369 L
.44839 .08447 L
.44841 .08497 L
.44844 .08555 L
.44847 .08617 L
.4485 .08592 L
.44852 .08562 L
.44855 .08531 L
.44858 .08504 L
.44861 .08485 L
.44864 .08464 L
.44867 .08436 L
.44869 .08392 L
.4487 .08352 L
.44874 .08273 L
.44876 .08205 L
.44879 .08205 L
.44882 .08205 L
.44888 .08205 L
.44891 .08205 L
.44894 .08205 L
.44896 .08202 L
.44899 .08189 L
.44906 .08159 L
.44909 .08142 L
.44911 .08134 L
.44913 .08127 L
.44916 .08125 L
.44919 .08146 L
.44921 .08157 L
.44922 .08169 L
.44925 .08181 L
.44929 .08174 L
.44931 .08168 L
.44933 .08164 L
Mistroke
.44935 .08156 L
.44938 .08129 L
.44941 .08104 L
.44944 .08077 L
.44947 .08157 L
.44949 .08256 L
.44952 .08355 L
.44956 .08413 L
.44957 .08424 L
.44959 .08436 L
.44962 .08458 L
.44965 .08438 L
.44967 .0841 L
.44968 .08385 L
.44974 .0829 L
.44986 .08097 L
.44989 .08011 L
.44991 .0793 L
.44994 .07871 L
.44996 .07842 L
.45002 .07779 L
.45008 .07711 L
.45014 .07634 L
.45018 .07579 L
.45019 .07553 L
.45021 .07529 L
.45024 .07505 L
.45026 .07501 L
.45027 .07497 L
.45029 .07494 L
.45031 .0749 L
.45033 .07493 L
.45034 .07504 L
.45037 .07522 L
.4504 .07542 L
.45042 .0755 L
.45044 .07504 L
.45047 .07413 L
.4505 .07324 L
.45053 .0727 L
.45055 .0727 L
.45058 .0727 L
.45061 .0727 L
.45063 .07267 L
.45064 .07263 L
.45067 .07256 L
.4507 .0725 L
.45073 .07294 L
.45076 .07354 L
.45082 .07481 L
Mistroke
.45092 .07661 L
.45095 .07738 L
.45098 .0781 L
.451 .0785 L
.45101 .07864 L
.45104 .07877 L
.4511 .07902 L
.45116 .07929 L
.45118 .07937 L
.45119 .07943 L
.45122 .07872 L
.45129 .07714 L
.45142 .07419 L
.45166 .06982 L
.45179 .0675 L
.45186 .06621 L
.4519 .06573 L
.45193 .0653 L
.45196 .06492 L
.45199 .06487 L
.45202 .06487 L
.45203 .06487 L
.45205 .06487 L
.45207 .06486 L
.45208 .06483 L
.45212 .06475 L
.45215 .06469 L
.45216 .06466 L
.45218 .06443 L
.45224 .06339 L
.45227 .06289 L
.45229 .06266 L
.45232 .06242 L
.45235 .06215 L
.45237 .06206 L
.45238 .06221 L
.45241 .06249 L
.45243 .06263 L
.45244 .06279 L
.45247 .06298 L
.45251 .0631 L
.45254 .06324 L
.45256 .06332 L
.45258 .06355 L
.45261 .06408 L
.45268 .06493 L
.45271 .06508 L
.45274 .06521 L
.45277 .06552 L
.45279 .06582 L
Mistroke
.45281 .06614 L
.45284 .06672 L
.45287 .06743 L
.4529 .06831 L
.45293 .06924 L
.45295 .07006 L
.45298 .06977 L
.45303 .06919 L
.45306 .06895 L
.45309 .06881 L
.45312 .06867 L
.45315 .0685 L
.45318 .06784 L
.45321 .06712 L
.45324 .06642 L
.45326 .06685 L
.45327 .06732 L
.4533 .06815 L
.45333 .06906 L
.45336 .06942 L
.45339 .06966 L
.45342 .06988 L
.45344 .07003 L
.45347 .06955 L
.4535 .06911 L
.45353 .06869 L
.45355 .06867 L
.45358 .06885 L
.45361 .06904 L
.45364 .06918 L
.45366 .06903 L
.45367 .06889 L
.4537 .06865 L
.45372 .06852 L
.45373 .06839 L
.45376 .06856 L
.45379 .06881 L
.45382 .06908 L
.45385 .06877 L
.45388 .06777 L
.45391 .06671 L
.45397 .06534 L
.4541 .06301 L
.45421 .0614 L
.45427 .06059 L
.4543 .06018 L
.45433 .05995 L
.45436 .06071 L
.45439 .06153 L
.45441 .06195 L
Mistroke
.45443 .06241 L
.45445 .06254 L
.45446 .06261 L
.45449 .06274 L
.45452 .06286 L
.45455 .06267 L
.45456 .06246 L
.45458 .06224 L
.45465 .06141 L
.45469 .06107 L
.4547 .0609 L
.45472 .06076 L
.45475 .06116 L
.45478 .06167 L
.45485 .06253 L
.45533 .0686 L
.45539 .07071 L
.45542 .07185 L
.45545 .07216 L
.45556 .07352 L
.45558 .07396 L
.45561 .07444 L
.45564 .07424 L
.45567 .07406 L
.45579 .07322 L
.45592 .0721 L
.45599 .07148 L
.45605 .07103 L
.45608 .07085 L
.45611 .07074 L
.45614 .07074 L
.45617 .07074 L
.4562 .07077 L
.45623 .07097 L
.45626 .07119 L
.45628 .0713 L
.45629 .07136 L
.45632 .07103 L
.45636 .07067 L
.45639 .07034 L
.45641 .07019 L
.45645 .07004 L
.45648 .06991 L
.45649 .06985 L
.45651 .06982 L
.45655 .06974 L
.45658 .06966 L
.45661 .06976 L
.45663 .06988 L
.45666 .07001 L
Mistroke
.45669 .07006 L
.45672 .06999 L
.45675 .06993 L
.45677 .06989 L
.45678 .07004 L
.45684 .07136 L
.45687 .0721 L
.45689 .07236 L
.45692 .07247 L
.45695 .07259 L
.457 .0729 L
.45703 .0731 L
.45705 .07321 L
.45706 .07332 L
.45709 .07286 L
.45712 .07232 L
.45715 .07183 L
.45717 .07141 L
.4572 .07154 L
.45723 .07167 L
.45726 .0718 L
.45728 .07181 L
.45729 .07177 L
.45733 .07169 L
.45736 .07162 L
.45739 .07161 L
.45742 .07161 L
.45744 .07161 L
.45746 .07161 L
.45748 .07174 L
.45751 .07205 L
.45753 .07221 L
.45754 .07235 L
.45757 .07245 L
.45759 .07241 L
.45761 .07237 L
.45762 .07234 L
.45764 .0723 L
.45767 .07207 L
.45769 .07185 L
.45771 .07164 L
.45774 .07125 L
.4578 .06962 L
.45786 .06783 L
.4579 .06714 L
.45792 .06649 L
.45795 .06594 L
.45798 .06571 L
.4581 .0646 L
.45813 .06423 L
Mistroke
.45815 .06402 L
.45816 .06413 L
.4582 .06441 L
.45823 .0647 L
.45826 .06489 L
.45827 .06493 L
.45829 .06496 L
.45835 .06509 L
.45838 .06516 L
.45841 .06523 L
.45842 .06527 L
.45844 .06536 L
.45847 .06596 L
.4585 .06654 L
.45853 .06708 L
.45856 .06708 L
.45858 .06694 L
.4586 .06679 L
.45865 .06624 L
.45868 .06596 L
.45871 .06566 L
.45874 .06536 L
.45876 .06467 L
.45879 .0637 L
.45882 .06281 L
.45885 .06221 L
.45888 .06208 L
.45891 .06196 L
.45894 .06184 L
.45896 .06162 L
.45899 .06134 L
.45901 .06106 L
.45904 .06075 L
.45907 .05988 L
.4591 .05902 L
.45912 .05823 L
.45915 .05756 L
.45917 .05735 L
.45918 .05712 L
.45921 .05672 L
.45928 .05601 L
.45931 .05574 L
.45934 .05547 L
.45935 .05526 L
.45937 .05503 L
.4594 .05463 L
.45943 .05424 L
.45946 .05466 L
.45949 .05512 L
.45951 .05554 L
Mistroke
.45954 .05618 L
.45957 .05712 L
.45962 .05911 L
.45986 .06467 L
.45993 .06752 L
.45999 .07019 L
.46001 .07091 L
.46003 .07136 L
.46004 .07166 L
.46006 .07194 L
.46009 .07244 L
.46013 .07285 L
.46016 .07314 L
.46019 .0734 L
.46022 .07359 L
.46025 .07365 L
.46028 .07372 L
.46029 .07376 L
.46031 .07378 L
.46033 .07374 L
.46034 .0737 L
.46038 .07363 L
.46041 .07357 L
.46044 .07383 L
.46046 .07406 L
.46049 .0743 L
.46052 .07444 L
.46055 .07444 L
.46056 .07444 L
.46058 .07444 L
.46061 .0746 L
.46064 .07519 L
.46067 .07584 L
.46069 .07616 L
.4607 .07673 L
.46074 .07853 L
.46077 .08031 L
.4608 .08178 L
.46082 .08124 L
.46085 .08065 L
.46087 .08029 L
.46089 .07995 L
.46092 .07971 L
.46099 .07928 L
.46102 .07918 L
.46104 .07914 L
.46105 .0791 L
.46109 .07903 L
.46112 .0785 L
.46114 .07785 L
Mistroke
.46117 .07716 L
.4612 .07673 L
.46123 .07711 L
.46126 .07748 L
.46129 .07789 L
.4613 .07785 L
.46132 .07778 L
.46135 .07764 L
.46138 .07751 L
.46141 .07743 L
.46144 .07736 L
.46147 .07729 L
.46149 .07741 L
.46151 .07773 L
.46154 .07832 L
.4616 .07931 L
.46163 .07969 L
.46166 .0801 L
.46168 .08076 L
.46171 .0817 L
.46174 .08268 L
.46177 .08375 L
.46178 .08344 L
.4618 .08309 L
.46183 .0824 L
.46186 .08177 L
.46188 .08145 L
.46193 .08103 L
.46196 .08079 L
.46199 .08093 L
.46201 .08119 L
.46204 .08145 L
.46207 .08152 L
.46209 .08137 L
.4621 .08124 L
.46213 .081 L
.46216 .08076 L
.46219 .08088 L
.46221 .081 L
.46224 .08112 L
.46227 .08108 L
.4623 .08088 L
.46233 .08066 L
.46235 .08055 L
.46237 .08031 L
.4624 .07983 L
.46243 .07935 L
.46246 .07904 L
.46249 .07916 L
.46251 .07929 L
Mistroke
.46254 .07941 L
.46257 .0794 L
.4626 .07934 L
.46263 .07927 L
.46266 .07907 L
.46269 .07867 L
.46274 .07793 L
.4628 .0778 L
.46283 .07774 L
.46285 .07741 L
.46288 .0768 L
.4629 .07613 L
.46296 .07474 L
.46301 .07317 L
.46304 .07229 L
.46307 .07232 L
.46308 .07236 L
.4631 .0724 L
.46313 .07247 L
.46316 .07259 L
.46319 .07272 L
.46322 .07285 L
.46324 .07277 L
.46327 .07242 L
.46331 .07205 L
.46332 .07187 L
.46334 .07186 L
.46336 .0719 L
.46337 .07193 L
.4634 .072 L
.46343 .0722 L
.46346 .0726 L
.46349 .07297 L
.46352 .07331 L
.46354 .07298 L
.46355 .07262 L
.46358 .07202 L
.46361 .07137 L
.46364 .07157 L
.46367 .0721 L
.46369 .07261 L
.46372 .07312 L
.46375 .07266 L
.46377 .07224 L
.4638 .07187 L
.46382 .07155 L
.46385 .07137 L
.46388 .07119 L
.46393 .0708 L
.46396 .07059 L
Mistroke
.46399 .0704 L
.46402 .07003 L
.46405 .06944 L
.46411 .0684 L
.46417 .06739 L
.46418 .06714 L
.4642 .06688 L
.46422 .06692 L
.46424 .06703 L
.46427 .06724 L
.4643 .06745 L
.46433 .0669 L
.46436 .06615 L
.46437 .06573 L
.46439 .06528 L
.46441 .065 L
.46442 .06486 L
.46446 .06459 L
.46448 .06433 L
.46452 .06434 L
.46453 .06445 L
.46455 .06457 L
.46462 .06515 L
.46474 .06638 L
.46477 .06667 L
.4648 .06708 L
.46484 .06758 L
.46486 .06803 L
.4649 .06827 L
.46492 .06807 L
.46499 .06759 L
.46505 .06709 L
.46506 .06695 L
.46508 .06686 L
.46511 .06732 L
.46514 .06787 L
.46516 .06815 L
.46518 .06835 L
.4652 .06835 L
.46522 .06835 L
.46523 .06835 L
.46525 .06835 L
.46528 .06847 L
.4653 .06866 L
.46531 .06885 L
.46538 .06948 L
.46549 .07052 L
.46561 .07149 L
.46564 .07101 L
.46565 .07075 L
Mistroke
.46567 .07101 L
.46571 .07165 L
.46572 .07196 L
.46574 .07224 L
.46577 .07231 L
.4658 .07196 L
.46586 .07134 L
.46598 .07047 L
.46601 .07005 L
.46604 .06966 L
.46606 .06962 L
.46608 .06958 L
.46609 .06954 L
.46611 .0695 L
.46613 .06946 L
.46615 .06945 L
.46618 .0696 L
.46621 .06974 L
.46624 .06987 L
.46626 .07092 L
.46629 .07195 L
.46635 .07425 L
.46656 .0843 L
.46659 .08626 L
.46662 .08812 L
.46664 .08856 L
.46665 .08901 L
.46668 .0898 L
.46671 .09056 L
.46674 .09086 L
.46677 .09097 L
.4668 .0911 L
.46685 .09206 L
.46688 .09279 L
.46691 .09348 L
.46694 .09329 L
.46696 .09311 L
.46697 .09292 L
.46703 .09221 L
.46707 .09175 L
.46708 .09152 L
.4671 .09131 L
.46713 .09128 L
.46716 .09143 L
.46722 .09171 L
.46725 .09184 L
.46728 .09197 L
.46731 .09206 L
.46733 .09206 L
.46736 .09206 L
Mistroke
.46738 .09206 L
.46741 .09171 L
.46744 .091 L
.4675 .08941 L
.46755 .08824 L
.46758 .08762 L
.4676 .08722 L
.46762 .08716 L
.46764 .08709 L
.46767 .08696 L
.4677 .08682 L
.46772 .08576 L
.46775 .08461 L
.46778 .08353 L
.46781 .0828 L
.46785 .08222 L
.46791 .08099 L
.46795 .08041 L
.46798 .07985 L
.46801 .0797 L
.46804 .07977 L
.46806 .07983 L
.46809 .07981 L
.46812 .07947 L
.46815 .07917 L
.46817 .079 L
.46818 .07881 L
.46821 .07872 L
.46824 .07867 L
.46827 .0786 L
.4683 .07824 L
.46833 .0777 L
.46836 .07708 L
.46839 .0764 L
.46842 .07538 L
.46845 .07427 L
.46847 .0733 L
.4685 .07308 L
.46853 .07335 L
.46856 .0736 L
.46861 .07397 L
.46864 .07414 L
.46866 .0743 L
.46869 .07461 L
.46872 .07517 L
.46875 .07571 L
.46877 .07627 L
.4688 .07607 L
.46883 .07569 L
.4689 .07479 L
Mistroke
.46893 .07434 L
.46896 .07385 L
.46899 .07362 L
.46902 .07374 L
.46915 .07431 L
.46959 .07684 L
.46983 .07384 L
.4699 .073 L
.46992 .0727 L
.46993 .07239 L
.46996 .07215 L
.46999 .07241 L
.47002 .07269 L
.47004 .07283 L
.47006 .07318 L
.47009 .07426 L
.47021 .07769 L
.47027 .07904 L
.4703 .0797 L
.47033 .08042 L
.47035 .08083 L
.47038 .08099 L
.47043 .08135 L
.47049 .08183 L
.47052 .08209 L
.47055 .08227 L
.47058 .08227 L
.4706 .08227 L
.47063 .08231 L
.47066 .08277 L
.47069 .08325 L
.47072 .08375 L
.47073 .08401 L
.47075 .08382 L
.47078 .08348 L
.47089 .08168 L
.47094 .08079 L
.47099 .08011 L
.47102 .0797 L
.47105 .07978 L
.47108 .07991 L
.47111 .08004 L
.47117 .08034 L
.47119 .08041 L
.47121 .08048 L
.47123 .08053 L
.47126 .08053 L
.47129 .08053 L
.47132 .08052 L
.47134 .0804 L
Mistroke
.47137 .08026 L
.4714 .08014 L
.47142 .08017 L
.47143 .08036 L
.47146 .0807 L
.47149 .08103 L
.47153 .08178 L
.47155 .08267 L
.47158 .08362 L
.4716 .0842 L
.47162 .08426 L
.47163 .0843 L
.47165 .08433 L
.47168 .0844 L
.47171 .0846 L
.47174 .08511 L
.47177 .08566 L
.47178 .08594 L
.4718 .08617 L
.47183 .08604 L
.47186 .0859 L
.47189 .08578 L
.47191 .08526 L
.47194 .08458 L
.47197 .0838 L
.472 .08328 L
.47203 .08307 L
.47207 .08284 L
.4721 .08269 L
.47212 .08262 L
.47215 .08256 L
.47218 .08248 L
.4722 .08238 L
.47221 .08228 L
.47224 .08209 L
.47226 .08199 L
.47228 .08187 L
.4723 .08166 L
.47231 .08143 L
.47238 .08037 L
.47241 .08001 L
.47245 .07965 L
.47248 .07932 L
.4725 .07927 L
.47253 .07933 L
.47256 .07939 L
.47262 .07953 L
.47265 .0796 L
.47268 .07964 L
.47271 .07928 L
Mistroke
.47274 .0789 L
.47276 .07852 L
.47279 .07861 L
.47282 .07896 L
.47285 .07933 L
.47287 .07966 L
.4729 .07983 L
.47293 .08006 L
.47296 .08027 L
.47298 .08017 L
.473 .07995 L
.47303 .07946 L
.47306 .07903 L
.47309 .07907 L
.47311 .07911 L
.47313 .07915 L
.47314 .07918 L
.47316 .07922 L
.47319 .07966 L
.47322 .08011 L
.47325 .08059 L
.47326 .08075 L
.47328 .08075 L
.47331 .08075 L
.47334 .08075 L
.47336 .08047 L
.47339 .07948 L
.47342 .07849 L
.47344 .07795 L
.47346 .07748 L
.47348 .07735 L
.47351 .07722 L
.47358 .07682 L
.47365 .07621 L
.47371 .0757 L
.47374 .07542 L
.47377 .07523 L
.47382 .07498 L
.47385 .07486 L
.47388 .07479 L
.47391 .07473 L
.47394 .07466 L
.47396 .07494 L
.47397 .07532 L
.474 .076 L
.47412 .07841 L
.47417 .07947 L
.4742 .08005 L
.47423 .08061 L
.47425 .08071 L
Mistroke
.47428 .08064 L
.4743 .08059 L
.47433 .08053 L
.47434 .08022 L
.47436 .07984 L
.47439 .07919 L
.47446 .0777 L
.47451 .07639 L
.47458 .07535 L
.47461 .07486 L
.47464 .07459 L
.47466 .07448 L
.47469 .07436 L
.47472 .07424 L
.47475 .07385 L
.4748 .07305 L
.47486 .07232 L
.47489 .07199 L
.47491 .07182 L
.47493 .07165 L
.47495 .0723 L
.47499 .07316 L
.47504 .07433 L
.47507 .07455 L
.4751 .07475 L
.47513 .07513 L
.47515 .07546 L
.47517 .07582 L
.47524 .07745 L
.47527 .07846 L
.47531 .07938 L
.47532 .07973 L
.47534 .07992 L
.47537 .08033 L
.47544 .08118 L
.47547 .08161 L
.4755 .08208 L
.47551 .08227 L
.47553 .08227 L
.47556 .08227 L
.47559 .08227 L
.47562 .08256 L
.47564 .08366 L
.47568 .08485 L
.47569 .08545 L
.47571 .08593 L
.47574 .0855 L
.4758 .08471 L
.47625 .07819 L
.47649 .07395 L
Mistroke
.47672 .07084 L
.47678 .07001 L
.47684 .06945 L
.47687 .06917 L
.47689 .06901 L
.4769 .0692 L
.47696 .07001 L
.47698 .07023 L
.477 .07039 L
.47703 .07061 L
.47706 .07081 L
.47708 .07092 L
.47709 .07091 L
.47711 .07084 L
.47713 .07075 L
.47714 .07067 L
.47716 .07059 L
.47718 .07054 L
.4772 .07066 L
.47723 .07087 L
.47735 .07033 L
.47736 .07014 L
.47738 .07009 L
.47739 .07009 L
.47741 .07009 L
.47744 .07009 L
.47747 .07041 L
.4775 .07143 L
.47753 .07253 L
.47756 .07345 L
.47759 .0739 L
.47762 .07433 L
.47765 .07474 L
.47767 .07492 L
.4777 .07498 L
.47773 .07505 L
.47776 .07573 L
.47779 .07705 L
.47782 .07848 L
.47785 .07994 L
.47787 .08029 L
.47788 .08061 L
.47791 .0812 L
.47794 .08182 L
.47796 .0824 L
.47798 .08305 L
.47801 .08418 L
.47808 .08775 L
.47811 .08972 L
.47813 .0908 L
Mistroke
.47815 .09124 L
.47816 .09131 L
.47818 .09138 L
.47821 .09152 L
.47824 .09176 L
.47826 .09243 L
.47829 .09314 L
.47832 .09393 L
.47835 .09506 L
.47838 .09616 L
.47843 .09851 L
.47846 .10021 L
.4785 .10206 L
.47853 .10332 L
.47855 .10313 L
.47859 .10291 L
.4786 .1028 L
.47862 .10303 L
.47865 .10438 L
.47868 .10565 L
.47875 .10838 L
.47878 .1097 L
.47881 .11084 L
.47884 .11133 L
.47887 .11185 L
.4789 .11238 L
.47891 .11249 L
.47893 .11246 L
.47896 .11238 L
.47898 .11234 L
.47899 .11231 L
.47902 .11271 L
.47905 .11328 L
.47912 .11436 L
.47915 .11471 L
.47917 .1149 L
.47919 .1151 L
.47922 .11499 L
.47925 .11486 L
.47926 .11479 L
.47928 .11471 L
.47931 .11474 L
.47933 .11478 L
.47934 .11482 L
.47937 .11488 L
.47941 .11496 L
.47944 .11504 L
.47946 .11508 L
.47947 .11512 L
.47951 .11562 L
Mistroke
.47954 .11619 L
.47957 .11673 L
.47959 .11691 L
.47962 .11697 L
.47965 .11704 L
.47968 .11718 L
.47971 .11743 L
.47974 .1177 L
.47979 .11818 L
.47991 .11926 L
.48013 .12092 L
.48018 .12161 L
.48024 .12221 L
.48026 .12243 L
.48029 .12263 L
.48035 .12307 L
.48039 .12338 L
.4804 .12353 L
.48042 .12367 L
.48045 .12411 L
.48048 .12483 L
.48051 .12549 L
.48053 .12605 L
.48056 .12631 L
.48059 .12659 L
.4808 .12851 L
.48092 .12995 L
.48094 .13015 L
.48098 .13036 L
.48101 .13057 L
.48103 .13106 L
.4811 .13231 L
.48116 .13343 L
.48122 .13484 L
.48128 .13679 L
.48152 .14217 L
.48197 .15088 L
.4822 .15684 L
.48244 .16455 L
.48288 .18138 L
.48388 .21712 L
.48484 .25316 L
.48576 .29336 L
.48674 .34704 L
.48769 .40216 L
.4886 .45553 L
.4891 .48283 L
.48956 .50261 L
.48979 .50972 L
.48985 .51102 L
Mistroke
.48987 .51139 L
.48989 .51174 L
.48992 .51304 L
.48995 .51419 L
.48998 .51541 L
.48999 .51497 L
.49001 .51374 L
.49004 .51156 L
.49007 .50934 L
.4901 .5055 L
.49015 .49687 L
.49028 .47751 L
.49049 .43857 L
.49093 .37033 L
.49142 .30346 L
.49189 .25526 L
.49215 .22645 L
.49227 .21351 L
.49233 .20826 L
.49239 .20426 L
.49262 .19037 L
.49286 .17538 L
.49298 .1675 L
.49312 .15697 L
.49318 .15299 L
.49321 .15132 L
.49324 .14976 L
.49327 .14875 L
.4933 .14803 L
.49336 .14648 L
.49342 .14464 L
.49349 .14244 L
.49352 .14138 L
.49356 .14006 L
.49362 .13676 L
.49385 .12718 L
.49408 .1187 L
.49411 .11745 L
.49413 .1164 L
.49416 .11555 L
.49419 .11476 L
.49421 .1139 L
.49424 .11328 L
.4943 .11242 L
.49436 .11152 L
.49439 .11105 L
.49442 .1106 L
.49445 .1103 L
.49449 .10998 L
.49451 .10972 L
Mistroke
.49455 .10968 L
.49456 .10968 L
.49458 .10968 L
.4946 .10968 L
.49461 .10968 L
.49463 .10908 L
.49465 .1085 L
.49469 .10724 L
.49481 .10385 L
.49487 .10172 L
.4949 .10068 L
.49493 .10011 L
.49495 .09973 L
.49498 .09933 L
.495 .09913 L
.49502 .09879 L
.49505 .09804 L
.49508 .09722 L
.4951 .09677 L
.49511 .09656 L
.49514 .09635 L
.49516 .09625 L
.49518 .09613 L
.49521 .09602 L
.49524 .0962 L
.4953 .09661 L
.49536 .09627 L
.49537 .09616 L
.49539 .09605 L
.49542 .09642 L
.49544 .0971 L
.49547 .09782 L
.4955 .09827 L
.49553 .09775 L
.49556 .09716 L
.49557 .09685 L
.49559 .09652 L
.49561 .09636 L
.49562 .09628 L
.49566 .09613 L
.49569 .09599 L
.49572 .09555 L
.49574 .09513 L
.49577 .09467 L
.4958 .09405 L
.49583 .09331 L
.49588 .09168 L
.49598 .08846 L
.49604 .08655 L
.4961 .08478 L
Mistroke
.49616 .08361 L
.49619 .08312 L
.49621 .08306 L
.49624 .083 L
.49627 .08293 L
.49629 .08274 L
.4963 .08251 L
.49633 .08211 L
.4964 .08115 L
.49643 .08053 L
.49645 .08023 L
.49646 .07995 L
.4965 .07976 L
.49653 .0796 L
.49656 .07947 L
.49659 .07908 L
.49661 .07868 L
.49664 .07825 L
.49667 .07829 L
.4967 .07941 L
.49673 .08048 L
.49676 .08161 L
.49678 .08188 L
.49679 .08195 L
.49682 .08208 L
.49685 .0822 L
.49688 .08214 L
.49691 .08189 L
.49694 .08166 L
.49696 .08145 L
.49699 .08131 L
.49701 .08118 L
.49704 .08106 L
.49707 .0811 L
.4971 .08158 L
.49715 .08247 L
.49721 .08398 L
.49724 .08491 L
.49727 .08557 L
.4973 .0857 L
.49733 .08584 L
.49738 .08614 L
.49741 .08634 L
.49744 .08656 L
.49747 .0864 L
.4975 .08609 L
.49757 .08533 L
.4976 .085 L
.49761 .08482 L
.49763 .08463 L
Mistroke
.49766 .08447 L
.49768 .08453 L
.49771 .08459 L
.49774 .08466 L
.49775 .08445 L
.49777 .08421 L
.4978 .08374 L
.49783 .08329 L
.49786 .08306 L
.49788 .08295 L
.49791 .08284 L
.49793 .08271 L
.49796 .08277 L
.49799 .08283 L
.49801 .08289 L
.49804 .08285 L
.49807 .08265 L
.4981 .08244 L
.49812 .08234 L
.49813 .08208 L
.49816 .08134 L
.49819 .08064 L
.49826 .07902 L
.49829 .07834 L
.49831 .07798 L
.49832 .07776 L
.49835 .07817 L
.49838 .07855 L
.49844 .07945 L
.49847 .08004 L
.4985 .08067 L
.49851 .08098 L
.49853 .0811 L
.49856 .08131 L
.49859 .08151 L
.49861 .08161 L
.49862 .08154 L
.49866 .08141 L
.49868 .08128 L
.49871 .08096 L
.49874 .07979 L
.4988 .07766 L
.49885 .07604 L
.49888 .07527 L
.4989 .07463 L
.49892 .0744 L
.49895 .07416 L
.49901 .07343 L
.49904 .07279 L
.49907 .07209 L
Mistroke
.4991 .07158 L
.49912 .07146 L
.49915 .07132 L
.49917 .07125 L
.49919 .07117 L
.49921 .07086 L
.49924 .07051 L
.49927 .07019 L
.4993 .07041 L
.49932 .07085 L
.49935 .07133 L
.49938 .07181 L
.49941 .07134 L
.49946 .07049 L
.49949 .07014 L
.49952 .06989 L
.49955 .06962 L
.49957 .06948 L
.49959 .06941 L
.49961 .06934 L
.49964 .06928 L
.49967 .06923 L
.4997 .06935 L
.49973 .06948 L
.49975 .06955 L
.49976 .06962 L
.49978 .06961 L
.4998 .06952 L
.49983 .06937 L
.49985 .0693 L
.49987 .06923 L
.4999 .06881 L
.49996 .06784 L
.50019 .06494 L
.50025 .06412 L
.50028 .06364 L
.50032 .0631 L
.50035 .06263 L
.50036 .06247 L
.50038 .06247 L
.50041 .06247 L
.50044 .06247 L
.50047 .0625 L
.5005 .06257 L
.50052 .06262 L
.50055 .06269 L
.50058 .06263 L
.50061 .06255 L
.50067 .06242 L
.50069 .06236 L
Mistroke
.50072 .0623 L
.50075 .06204 L
.50078 .06132 L
.5008 .06069 L
.50083 .06001 L
.50085 .05964 L
.50088 .05964 L
.50091 .05964 L
.50093 .05964 L
.50094 .05962 L
.50097 .0594 L
.50101 .05917 L
.50104 .05899 L
.50107 .05899 L
.5011 .05899 L
.50113 .05899 L
.50114 .05902 L
.50116 .05906 L
.50119 .05913 L
.50122 .0592 L
.50124 .05913 L
.50125 .05902 L
.50129 .05878 L
.50131 .05867 L
.50132 .05856 L
.50134 .05863 L
.50136 .05871 L
.50139 .05888 L
.50188 .06094 L
.50194 .06014 L
.50197 .05979 L
.50199 .05959 L
.502 .05945 L
.50203 .05991 L
.50206 .06041 L
.50212 .06105 L
.50215 .06119 L
.50218 .06133 L
.50221 .0617 L
.50224 .0623 L
.50231 .0636 L
.50234 .06433 L
.50236 .06469 L
.50237 .06501 L
.5024 .06536 L
.50243 .06549 L
.50246 .06563 L
.50249 .06578 L
.50252 .06599 L
.50255 .06621 L
Mistroke
.50261 .0667 L
.50264 .06692 L
.50267 .06716 L
.50269 .0671 L
.50272 .06687 L
.50275 .06662 L
.50278 .06638 L
.50281 .06625 L
.50284 .06613 L
.50286 .066 L
.50289 .06625 L
.50292 .06668 L
.50295 .06708 L
.50298 .06747 L
.50301 .0674 L
.50304 .06732 L
.50307 .06725 L
.5031 .06703 L
.50313 .06683 L
.50316 .06661 L
.50318 .06699 L
.5032 .06737 L
.50332 .0706 L
.50337 .07221 L
.5034 .07279 L
.50343 .07332 L
.50345 .07379 L
.50348 .07401 L
.50353 .07448 L
.50358 .07507 L
.50361 .07544 L
.50364 .07579 L
.50365 .0759 L
.50367 .07548 L
.5037 .07475 L
.50373 .07401 L
.50376 .07368 L
.50378 .07399 L
.50381 .07432 L
.50384 .07464 L
.50387 .07439 L
.5039 .07414 L
.50393 .07388 L
.50396 .07345 L
.50398 .07293 L
.50401 .07232 L
.50405 .07179 L
.50406 .07172 L
.50408 .07164 L
.50411 .07149 L
Mistroke
.50414 .07132 L
.50416 .07118 L
.50417 .07105 L
.50421 .07079 L
.50423 .07056 L
.50426 .07064 L
.50428 .07072 L
.5043 .0708 L
.50436 .07111 L
.50439 .07132 L
.50441 .07143 L
.50442 .07154 L
.50444 .07155 L
.50446 .07138 L
.50449 .07107 L
.50451 .07093 L
.50452 .07078 L
.50455 .07069 L
.50459 .07062 L
.5046 .07058 L
.50462 .07054 L
.50465 .07028 L
.50468 .06995 L
.50471 .06962 L
.50474 .06946 L
.50477 .06952 L
.5048 .06959 L
.50483 .06965 L
.50486 .06997 L
.50489 .07031 L
.50491 .0705 L
.50492 .07067 L
.50494 .07066 L
.50496 .07054 L
.50499 .07031 L
.50502 .0701 L
.50504 .06982 L
.50505 .06953 L
.50508 .069 L
.5051 .06872 L
.50511 .06842 L
.50514 .06845 L
.50517 .06857 L
.5052 .06869 L
.50523 .0688 L
.50526 .06886 L
.50528 .06892 L
.50534 .06905 L
.50539 .06916 L
.50542 .06922 L
Mistroke
.50544 .06905 L
.50555 .0684 L
.50558 .06827 L
.5056 .06819 L
.50562 .06811 L
.50565 .06762 L
.50567 .06718 L
.5057 .06672 L
.50573 .06665 L
.50576 .06672 L
.50579 .06679 L
.50581 .06683 L
.50582 .06691 L
.50586 .06705 L
.50588 .06718 L
.50591 .06743 L
.50594 .0678 L
.50597 .06816 L
.50603 .06888 L
.50614 .0699 L
.50616 .07009 L
.50619 .07029 L
.50621 .07059 L
.50623 .07095 L
.50626 .07157 L
.50629 .07215 L
.50632 .07221 L
.50635 .07214 L
.50638 .07208 L
.50641 .0722 L
.50643 .07236 L
.50644 .07251 L
.50646 .07267 L
.50648 .07281 L
.50649 .07288 L
.50651 .07281 L
.50663 .07203 L
.50666 .0718 L
.50669 .07165 L
.50672 .07185 L
.50674 .07204 L
.50677 .07221 L
.50679 .07223 L
.50682 .07218 L
.50685 .07212 L
.50688 .07205 L
.50689 .07183 L
.50691 .07153 L
.50694 .07102 L
.50697 .07049 L
Mistroke
.507 .07018 L
.50702 .07 L
.50705 .06983 L
.50708 .06968 L
.50709 .06998 L
.50711 .07032 L
.50714 .07092 L
.50715 .07125 L
.50717 .07161 L
.50719 .0713 L
.5072 .07102 L
.50733 .06884 L
.50756 .06509 L
.50762 .06408 L
.50765 .06352 L
.50768 .06343 L
.50769 .0635 L
.50771 .06358 L
.50774 .06373 L
.50778 .06392 L
.50781 .06412 L
.50783 .0643 L
.50786 .06456 L
.50789 .06504 L
.50792 .06549 L
.50798 .06677 L
.50801 .06745 L
.50804 .0682 L
.50807 .0684 L
.50809 .06844 L
.5081 .06847 L
.50813 .06853 L
.50816 .06876 L
.50818 .06895 L
.5082 .06917 L
.50821 .06937 L
.50823 .06959 L
.50825 .0698 L
.50827 .06971 L
.5083 .06921 L
.50842 .06662 L
.50848 .06523 L
.50854 .06426 L
.5086 .06364 L
.50866 .06307 L
.50878 .06216 L
.50881 .06178 L
.50884 .06138 L
.50887 .06118 L
.5089 .061 L
Mistroke
.50893 .06082 L
.50895 .06091 L
.50898 .06135 L
.50901 .06176 L
.50903 .06221 L
.50905 .06207 L
.50907 .06187 L
.5091 .06142 L
.50913 .06101 L
.50916 .06117 L
.50919 .06141 L
.50921 .06167 L
.50925 .0619 L
.50928 .06208 L
.50931 .06227 L
.50934 .06245 L
.50937 .06191 L
.5094 .06117 L
.50943 .06047 L
.50945 .06028 L
.50947 .06023 L
.5095 .06016 L
.50952 .06012 L
.50954 .06008 L
.50957 .06027 L
.50963 .06072 L
.50969 .06111 L
.50971 .06122 L
.50972 .06134 L
.50975 .06214 L
.50978 .06309 L
.50981 .06412 L
.50984 .06471 L
.50987 .06483 L
.50998 .06541 L
.51003 .06579 L
.51006 .06598 L
.51009 .06618 L
.51011 .06629 L
.51013 .06633 L
.51016 .06583 L
.51019 .06532 L
.51022 .06488 L
.51024 .06503 L
.51026 .06519 L
.51029 .06547 L
.51032 .06578 L
.51036 .0661 L
.51039 .06638 L
.5104 .06653 L
Mistroke
.51042 .06642 L
.51045 .06577 L
.51048 .06507 L
.51054 .06398 L
.51058 .06352 L
.51061 .06312 L
.51064 .06305 L
.51067 .06298 L
.5107 .06291 L
.51072 .06258 L
.51085 .06125 L
.51092 .06075 L
.51095 .06042 L
.51097 .06026 L
.51099 .06011 L
.51102 .06008 L
.51104 .06008 L
.51105 .06008 L
.51108 .06008 L
.51111 .05996 L
.51114 .05977 L
.51117 .05956 L
.5112 .05944 L
.51122 .0595 L
.51129 .05964 L
.51132 .05971 L
.51135 .05979 L
.51137 .05982 L
.51138 .05986 L
.51141 .05954 L
.51144 .05923 L
.51147 .05888 L
.5115 .05896 L
.51153 .0592 L
.51156 .05945 L
.51158 .05972 L
.51161 .06033 L
.51165 .06099 L
.51168 .06157 L
.51171 .06178 L
.51182 .06285 L
.51195 .06425 L
.51218 .06598 L
.51224 .0661 L
.51227 .06617 L
.51229 .06634 L
.51234 .06666 L
.5124 .06715 L
.51243 .06748 L
.51245 .0678 L
Mistroke
.51248 .0676 L
.51251 .06706 L
.51254 .06648 L
.51256 .06616 L
.51257 .06591 L
.5126 .06563 L
.51263 .06537 L
.51266 .0651 L
.51269 .06548 L
.51272 .06599 L
.51275 .06646 L
.51277 .06644 L
.51278 .06603 L
.51281 .06531 L
.51285 .06448 L
.51288 .06392 L
.51291 .06354 L
.51293 .06319 L
.51296 .06296 L
.51299 .06315 L
.51302 .06334 L
.51304 .06344 L
.51305 .06355 L
.51308 .06393 L
.51311 .0643 L
.51333 .06705 L
.51356 .07419 L
.51361 .07567 L
.51364 .07644 L
.51367 .07684 L
.51371 .07731 L
.51374 .07764 L
.51377 .07704 L
.5138 .07639 L
.51383 .07584 L
.51385 .0757 L
.51388 .07564 L
.51391 .07557 L
.51397 .07544 L
.514 .07537 L
.51402 .07531 L
.51405 .07601 L
.51408 .0768 L
.51413 .07836 L
.51419 .07939 L
.51421 .07983 L
.51423 .0802 L
.51426 .08046 L
.51429 .08074 L
.51432 .08093 L
Mistroke
.51435 .08056 L
.51438 .08014 L
.51441 .07974 L
.51442 .0797 L
.51444 .07978 L
.51447 .07991 L
.5145 .08003 L
.51453 .0801 L
.51456 .0801 L
.51459 .0801 L
.51462 .08005 L
.51464 .07972 L
.51467 .07932 L
.5147 .07896 L
.51473 .07938 L
.51476 .08044 L
.51479 .08144 L
.51481 .08191 L
.51485 .08141 L
.51488 .08086 L
.51494 .07992 L
.5152 .07514 L
.51543 .07065 L
.51569 .0653 L
.51572 .06513 L
.51575 .06438 L
.51578 .06357 L
.51581 .06286 L
.51584 .06249 L
.51587 .06214 L
.5159 .06176 L
.51593 .06152 L
.51595 .06141 L
.51598 .06128 L
.51601 .06117 L
.51603 .06122 L
.51606 .06128 L
.51609 .06134 L
.51612 .06155 L
.51615 .06192 L
.51636 .06469 L
.51641 .06552 L
.51645 .06594 L
.51647 .06633 L
.5165 .06662 L
.51653 .06669 L
.51656 .06675 L
.51658 .06681 L
.51661 .06663 L
.51664 .06634 L
Mistroke
.51667 .06608 L
.5167 .0661 L
.51672 .06627 L
.51673 .06644 L
.51676 .06676 L
.51678 .06692 L
.51679 .06704 L
.51681 .06704 L
.51683 .06704 L
.51689 .06704 L
.51692 .06704 L
.51695 .06704 L
.51697 .06704 L
.517 .06674 L
.51703 .06613 L
.51706 .06545 L
.51709 .06487 L
.51711 .06487 L
.51715 .06487 L
.51718 .06487 L
.51721 .06492 L
.51724 .06499 L
.51727 .06505 L
.51728 .0651 L
.5173 .06517 L
.51733 .0653 L
.51736 .06542 L
.51738 .06555 L
.51741 .06579 L
.51744 .06607 L
.51747 .06634 L
.51749 .06777 L
.51752 .06964 L
.51759 .07351 L
.51762 .07495 L
.51765 .07627 L
.51767 .07701 L
.51768 .07712 L
.5177 .0772 L
.51772 .07729 L
.51774 .07736 L
.51775 .07744 L
.51778 .07734 L
.5179 .07693 L
.51793 .077 L
.51795 .07704 L
.51796 .07695 L
.51799 .07668 L
.51802 .07642 L
.51805 .07621 L
Mistroke
.51808 .07671 L
.51812 .07722 L
.51813 .0775 L
.51815 .07765 L
.51817 .07744 L
.51818 .07721 L
.51821 .07681 L
.51827 .07582 L
.51834 .07436 L
.51837 .07342 L
.51841 .07252 L
.51844 .07175 L
.51847 .07191 L
.51849 .07211 L
.5185 .0723 L
.51852 .07248 L
.51854 .07266 L
.51856 .0727 L
.51859 .0727 L
.51862 .0727 L
.51864 .07265 L
.51866 .07251 L
.51871 .07202 L
.51874 .07183 L
.51877 .07183 L
.51878 .07183 L
.5188 .07183 L
.51883 .07183 L
.51885 .07191 L
.51886 .07198 L
.5189 .07214 L
.51893 .07227 L
.51896 .07325 L
.51899 .07428 L
.51902 .07523 L
.51905 .07537 L
.51908 .07544 L
.5191 .07548 L
.51911 .07552 L
.51914 .07589 L
.51926 .07727 L
.51937 .0781 L
.5194 .07828 L
.51943 .0787 L
.51946 .07933 L
.51949 .07992 L
.5195 .08026 L
.51952 .08041 L
.51955 .08063 L
.51958 .08084 L
Mistroke
.51961 .08087 L
.51964 .08064 L
.51967 .08038 L
.51973 .07986 L
.51976 .07957 L
.51978 .07942 L
.51979 .07928 L
.51981 .07945 L
.51983 .07982 L
.51986 .08047 L
.51988 .0808 L
.51989 .0811 L
.51992 .08129 L
.51995 .08143 L
.51997 .08151 L
.51999 .08158 L
.52002 .08123 L
.52004 .08073 L
.52007 .0802 L
.52009 .07991 L
.52011 .08 L
.52013 .08023 L
.52016 .08048 L
.52019 .08074 L
.52022 .07996 L
.52025 .07907 L
.52027 .07823 L
.5203 .07771 L
.52032 .07753 L
.52034 .07735 L
.5204 .0766 L
.52047 .07592 L
.52053 .07529 L
.5206 .07465 L
.52064 .07436 L
.52065 .0742 L
.52067 .07405 L
.5207 .0746 L
.52073 .07539 L
.52076 .07615 L
.52079 .07622 L
.52082 .07598 L
.52085 .07572 L
.52097 .07467 L
.52103 .07425 L
.52105 .07414 L
.52107 .07402 L
.52108 .07373 L
.5211 .0734 L
.52113 .0728 L
Mistroke
.52115 .07247 L
.52116 .07216 L
.52119 .0726 L
.52122 .07322 L
.52144 .079 L
.52169 .0876 L
.52172 .08878 L
.52175 .09003 L
.52176 .09026 L
.52178 .09046 L
.52181 .0908 L
.52183 .091 L
.52185 .09116 L
.52187 .09084 L
.52188 .09055 L
.52191 .08997 L
.52193 .08965 L
.52195 .08951 L
.52198 .08984 L
.52201 .0902 L
.52204 .09051 L
.52207 .09042 L
.52208 .09035 L
.5221 .09027 L
.52212 .0902 L
.52213 .09012 L
.52217 .08941 L
.52219 .08868 L
.52223 .08793 L
.52224 .08728 L
.52226 .08648 L
.52232 .08344 L
.52237 .08086 L
.52243 .07869 L
.52248 .07709 L
.52253 .07572 L
.52256 .07515 L
.52258 .07467 L
.52261 .07416 L
.52264 .07372 L
.52267 .07354 L
.5227 .07334 L
.52273 .07315 L
.52275 .07309 L
.52287 .07274 L
.5229 .0726 L
.52292 .07253 L
.52293 .07249 L
.52296 .07256 L
.52299 .07262 L
Mistroke
.523 .07266 L
.52302 .07269 L
.52305 .07288 L
.52312 .07333 L
.52317 .0737 L
.5232 .07391 L
.52323 .07426 L
.52325 .07454 L
.52327 .07485 L
.5233 .07538 L
.52333 .07579 L
.52336 .07592 L
.52338 .07604 L
.52341 .07616 L
.52343 .07613 L
.52346 .07608 L
.52349 .07602 L
.52351 .07595 L
.52354 .07583 L
.52357 .07569 L
.5236 .07556 L
.52363 .07503 L
.52368 .07379 L
.52371 .07313 L
.52374 .07307 L
.52377 .073 L
.5238 .07294 L
.52383 .07292 L
.52386 .07292 L
.52389 .07292 L
.52391 .07289 L
.52394 .0727 L
.52397 .07252 L
.52399 .07242 L
.524 .07232 L
.52403 .07174 L
.52425 .06781 L
.52428 .06717 L
.5243 .06682 L
.52432 .06654 L
.52435 .06618 L
.52438 .06585 L
.52444 .06522 L
.52447 .06491 L
.52449 .06475 L
.52451 .06467 L
.52454 .06479 L
.52457 .06491 L
.52459 .06502 L
.52462 .06523 L
Mistroke
.52465 .06559 L
.52467 .06579 L
.52469 .06597 L
.52472 .06646 L
.52475 .06731 L
.52478 .06815 L
.52479 .06861 L
.52481 .0688 L
.52484 .06886 L
.52487 .06893 L
.52489 .06897 L
.5249 .06899 L
.52493 .06886 L
.525 .06857 L
.52506 .06807 L
.52509 .06779 L
.52511 .06808 L
.52513 .06845 L
.52515 .06884 L
.52518 .06956 L
.52521 .06983 L
.52524 .06977 L
.52526 .06971 L
.52529 .06961 L
.52532 .06919 L
.52534 .06881 L
.52537 .06837 L
.5254 .06806 L
.52543 .06793 L
.52546 .06782 L
.52569 .06655 L
.52614 .06471 L
.52617 .06399 L
.52618 .06368 L
.5262 .0635 L
.52623 .06314 L
.52626 .06282 L
.52628 .06272 L
.52629 .06279 L
.52633 .06295 L
.52639 .06324 L
.52642 .06337 L
.52645 .0635 L
.52648 .06386 L
.52651 .06451 L
.52654 .06522 L
.52655 .0656 L
.52657 .06581 L
.5266 .06602 L
.52663 .06621 L
Mistroke
.52668 .06655 L
.52671 .06673 L
.52674 .06692 L
.52676 .06702 L
.52677 .06729 L
.5268 .06781 L
.52686 .0688 L
.52689 .06892 L
.52692 .06906 L
.52695 .06919 L
.52698 .07003 L
.52701 .07128 L
.52703 .07196 L
.52705 .0726 L
.52708 .07301 L
.52711 .07315 L
.52722 .0738 L
.52734 .0744 L
.52739 .07464 L
.52742 .07476 L
.52744 .07487 L
.52747 .07493 L
.5275 .075 L
.52752 .07506 L
.52755 .07519 L
.52758 .07543 L
.52761 .07566 L
.52763 .07579 L
.52764 .07591 L
.52766 .07618 L
.52768 .07651 L
.52779 .07921 L
.52786 .08095 L
.5279 .08186 L
.52792 .0823 L
.52793 .0827 L
.52796 .08306 L
.52799 .08328 L
.52806 .08368 L
.52809 .0838 L
.52811 .08393 L
.52814 .08375 L
.52817 .08312 L
.5282 .08251 L
.52823 .08186 L
.52825 .08168 L
.52826 .08149 L
.52829 .08116 L
.52831 .08098 L
.52833 .08078 L
Mistroke
.52834 .08091 L
.52836 .08109 L
.52839 .08143 L
.52841 .08162 L
.52842 .08181 L
.52844 .08178 L
.52846 .0817 L
.52848 .08157 L
.52851 .08143 L
.52854 .08107 L
.52857 .08063 L
.5286 .08016 L
.52863 .08002 L
.52866 .08036 L
.52869 .08077 L
.5287 .08099 L
.52872 .08116 L
.52875 .08088 L
.52878 .08063 L
.52881 .08034 L
.52884 .08044 L
.52886 .08051 L
.52888 .08059 L
.52891 .08074 L
.52894 .08012 L
.52897 .07939 L
.529 .0787 L
.52903 .07877 L
.52905 .07902 L
.52908 .07924 L
.52911 .07953 L
.52914 .07999 L
.52924 .08208 L
.52947 .08562 L
.5295 .08585 L
.52953 .08681 L
.52956 .08787 L
.52959 .08883 L
.52962 .08935 L
.52964 .08984 L
.52967 .09039 L
.5297 .09071 L
.52971 .09064 L
.52973 .09056 L
.52976 .09043 L
.52978 .09035 L
.5298 .09059 L
.52981 .091 L
.52983 .09138 L
.52986 .09209 L
Mistroke
.52989 .09274 L
.52992 .09288 L
.52994 .093 L
.52997 .09311 L
.53 .09344 L
.53005 .09419 L
.53008 .09465 L
.5301 .09412 L
.53016 .09303 L
.53038 .08965 L
.5313 .079 L
.53178 .07435 L
.53184 .0727 L
.53188 .07203 L
.53191 .07149 L
.53194 .07102 L
.53196 .07096 L
.53198 .07096 L
.53201 .07096 L
.53203 .07096 L
.53204 .07096 L
.53207 .07134 L
.5321 .07177 L
.53216 .07248 L
.53219 .07283 L
.53222 .07316 L
.53225 .07311 L
.53226 .07281 L
.53228 .0725 L
.5323 .0722 L
.53231 .07191 L
.53234 .07175 L
.53237 .0721 L
.53239 .07228 L
.53241 .07248 L
.53244 .07267 L
.53247 .0726 L
.5325 .07254 L
.53252 .07246 L
.53254 .07221 L
.53256 .07193 L
.53259 .07143 L
.53261 .07116 L
.53263 .07099 L
.53264 .07106 L
.53266 .07114 L
.53269 .07129 L
.53271 .07137 L
.53273 .07139 L
.53276 .07139 L
Mistroke
.53277 .07139 L
.53279 .07139 L
.53282 .07138 L
.53285 .07132 L
.53288 .07125 L
.53291 .07118 L
.53293 .07144 L
.53296 .07175 L
.53302 .0724 L
.53305 .07273 L
.53307 .07292 L
.53308 .07309 L
.53311 .07331 L
.53314 .07312 L
.53317 .07291 L
.53319 .0728 L
.5332 .0727 L
.53322 .07266 L
.53324 .07262 L
.53327 .07255 L
.53333 .07235 L
.53336 .07221 L
.53339 .07207 L
.53342 .07205 L
.53345 .07205 L
.53348 .07205 L
.53351 .07205 L
.53353 .07211 L
.53356 .07217 L
.5336 .07224 L
.53362 .07237 L
.53375 .07301 L
.53378 .07307 L
.53381 .07313 L
.53383 .07302 L
.53386 .07291 L
.53389 .07278 L
.53391 .07275 L
.53394 .07286 L
.53397 .07299 L
.53403 .07326 L
.53406 .0734 L
.53409 .07352 L
.53411 .07384 L
.53414 .07426 L
.5342 .07526 L
.53426 .07712 L
.53432 .07904 L
.53435 .07981 L
.53438 .08064 L
Mistroke
.53441 .08097 L
.53444 .08097 L
.53447 .08097 L
.53448 .08097 L
.5345 .08081 L
.53455 .08019 L
.53462 .07943 L
.53465 .0791 L
.53467 .07892 L
.53468 .07883 L
.53471 .07903 L
.53474 .07921 L
.53477 .07939 L
.5348 .07935 L
.53483 .07922 L
.53484 .07914 L
.53486 .07907 L
.53489 .07923 L
.53491 .0796 L
.53513 .08198 L
.53525 .08331 L
.53531 .08413 L
.53533 .08448 L
.53536 .08486 L
.53539 .08451 L
.53542 .0841 L
.53544 .08388 L
.53546 .08365 L
.53547 .08358 L
.53549 .08358 L
.53552 .08358 L
.53555 .08358 L
.53558 .08348 L
.5356 .0833 L
.53563 .08313 L
.53566 .08295 L
.53568 .08225 L
.53571 .08149 L
.53574 .08059 L
.53576 .07984 L
.53579 .07959 L
.53582 .07932 L
.53585 .07905 L
.53588 .07849 L
.53593 .07734 L
.53599 .07601 L
.53602 .07536 L
.53605 .07477 L
.53607 .07466 L
.5361 .07466 L
Mistroke
.53613 .07466 L
.53616 .07449 L
.53619 .07401 L
.53622 .0735 L
.53625 .07292 L
.53628 .07216 L
.53631 .07135 L
.53634 .07052 L
.53636 .0704 L
.53638 .07028 L
.53641 .07006 L
.53644 .06991 L
.53645 .07021 L
.53647 .07049 L
.5365 .071 L
.53653 .07153 L
.53655 .07127 L
.53658 .07083 L
.53661 .07042 L
.53664 .07009 L
.53667 .07009 L
.5367 .07009 L
.53673 .07009 L
.53676 .06996 L
.53678 .06973 L
.53681 .06948 L
.53683 .06925 L
.53686 .06922 L
.53689 .06922 L
.53692 .06922 L
.53694 .06941 L
.53697 .06986 L
.537 .07034 L
.53703 .07086 L
.53706 .0711 L
.53708 .07127 L
.53715 .07171 L
.53718 .07197 L
.5372 .07223 L
.53723 .07244 L
.53725 .0722 L
.53731 .07148 L
.53734 .07116 L
.53737 .07102 L
.53742 .07079 L
.53792 .06839 L
.53815 .06697 L
.53818 .0667 L
.53821 .06642 L
.53822 .06616 L
Mistroke
.53824 .06585 L
.53827 .06531 L
.5383 .0648 L
.53832 .06474 L
.53834 .0649 L
.53836 .06523 L
.53839 .06553 L
.53842 .06574 L
.53845 .06574 L
.53847 .06574 L
.53848 .06574 L
.53851 .06577 L
.53854 .06601 L
.53857 .06623 L
.53862 .06671 L
.53865 .06688 L
.53868 .06707 L
.5387 .06724 L
.53873 .06781 L
.53878 .0692 L
.53881 .06985 L
.53883 .06974 L
.53976 .067 L
.54023 .06563 L
.54029 .0655 L
.54035 .06537 L
.54038 .06529 L
.54039 .06517 L
.54041 .06506 L
.54044 .06485 L
.54047 .06466 L
.54049 .06461 L
.54051 .06457 L
.54054 .0645 L
.54055 .06447 L
.54057 .0645 L
.54059 .0648 L
.54061 .06514 L
.54074 .06718 L
.54086 .07008 L
.54093 .07223 L
.54094 .07282 L
.54096 .07346 L
.54098 .07386 L
.541 .074 L
.54103 .07429 L
.54105 .07445 L
.54106 .0746 L
.54109 .07517 L
.54112 .07589 L
Mistroke
.54115 .07658 L
.54118 .0768 L
.54121 .07673 L
.54124 .07666 L
.54127 .07663 L
.5413 .07669 L
.54136 .07682 L
.54138 .07688 L
.54141 .07695 L
.54144 .07701 L
.54146 .07726 L
.54149 .07816 L
.54152 .079 L
.54159 .08043 L
.54162 .0809 L
.54164 .08134 L
.54168 .08153 L
.54171 .08166 L
.54173 .08178 L
.54176 .08174 L
.54179 .08154 L
.54182 .08134 L
.54188 .08084 L
.54191 .08057 L
.54194 .08033 L
.54196 .08092 L
.54199 .0816 L
.54202 .08235 L
.54205 .08277 L
.54207 .08287 L
.5421 .08299 L
.54213 .08312 L
.54215 .08265 L
.5424 .07728 L
.54253 .07512 L
.54264 .07357 L
.54269 .07357 L
.54272 .07357 L
.54274 .07317 L
.54277 .07256 L
.5428 .072 L
.54283 .07157 L
.54286 .07138 L
.54289 .07116 L
.54292 .07096 L
.54295 .07096 L
.54298 .07096 L
.54301 .07096 L
.54304 .07086 L
.54307 .07067 L
Mistroke
.54309 .07049 L
.54322 .06966 L
.54323 .06965 L
.54325 .06965 L
.54328 .06965 L
.5433 .06965 L
.54331 .06965 L
.54333 .06931 L
.54335 .06896 L
.54338 .06836 L
.54341 .06773 L
.54343 .06763 L
.54344 .06755 L
.54347 .06741 L
.5435 .06727 L
.54353 .06845 L
.54356 .06969 L
.54359 .07087 L
.54362 .07139 L
.54365 .07139 L
.54368 .07139 L
.54369 .07139 L
.54371 .07158 L
.54382 .07337 L
.54394 .07539 L
.54397 .07589 L
.54399 .07617 L
.54401 .07629 L
.54404 .07652 L
.54407 .07673 L
.5441 .07674 L
.54413 .07653 L
.54419 .07617 L
.54422 .0761 L
.54424 .07606 L
.54426 .07602 L
.54427 .07599 L
.54429 .07588 L
.54432 .07543 L
.54435 .07497 L
.54437 .07472 L
.54438 .07448 L
.54441 .07474 L
.54444 .07503 L
.54446 .07521 L
.54448 .07539 L
.54451 .07549 L
.54453 .07545 L
.54454 .07542 L
.54458 .07534 L
Mistroke
.54464 .07492 L
.54467 .07463 L
.5447 .07444 L
.54472 .07444 L
.54473 .07444 L
.54477 .07444 L
.54478 .07444 L
.5448 .07447 L
.54483 .07454 L
.54486 .0746 L
.54489 .07461 L
.54492 .07442 L
.54494 .07424 L
.54497 .07403 L
.54499 .07403 L
.54501 .07407 L
.54507 .0742 L
.54512 .07495 L
.54515 .07536 L
.54517 .07574 L
.5452 .07586 L
.54522 .07563 L
.54525 .07537 L
.54528 .07513 L
.54531 .07532 L
.54534 .07562 L
.54537 .07588 L
.5454 .07587 L
.54543 .07575 L
.54545 .07563 L
.54548 .07548 L
.54551 .07508 L
.54563 .07295 L
.54566 .07232 L
.54569 .07184 L
.54574 .07124 L
.54577 .07097 L
.5458 .07102 L
.54582 .07109 L
.54585 .07115 L
.54588 .07135 L
.54591 .07159 L
.54594 .07183 L
.54596 .07203 L
.54599 .07157 L
.54602 .07109 L
.54605 .07064 L
.54607 .071 L
.54611 .07177 L
.54614 .07248 L
Mistroke
.54615 .07285 L
.54617 .07241 L
.5462 .07117 L
.54622 .07061 L
.54623 .06999 L
.54626 .06951 L
.54628 .06959 L
.5463 .06967 L
.54632 .06974 L
.54633 .06981 L
.54636 .06962 L
.54639 .06924 L
.54645 .06832 L
.54651 .06733 L
.54658 .06622 L
.54661 .06565 L
.54664 .06512 L
.54666 .06492 L
.54669 .06505 L
.54672 .06519 L
.54675 .06529 L
.54678 .06523 L
.54681 .06516 L
.54682 .06512 L
.54684 .06508 L
.54686 .06481 L
.54687 .06456 L
.54691 .06405 L
.54694 .06359 L
.54696 .06339 L
.54699 .06322 L
.54705 .06283 L
.5471 .0624 L
.54712 .06217 L
.54715 .06204 L
.54718 .06204 L
.54721 .06204 L
.54723 .06204 L
.54726 .06212 L
.54728 .06218 L
.54729 .06226 L
.54732 .0624 L
.54735 .06233 L
.54738 .06202 L
.54741 .06168 L
.54744 .06139 L
.54747 .06146 L
.5475 .06153 L
.54757 .06168 L
.5476 .06175 L
Mistroke
.54763 .06182 L
.54766 .06111 L
.5477 .06033 L
.54775 .05894 L
.54781 .05734 L
.54783 .0569 L
.54784 .05654 L
.54787 .05627 L
.54793 .05578 L
.54799 .05538 L
.54802 .05518 L
.54803 .05508 L
.54805 .05511 L
.54808 .05518 L
.54811 .05524 L
.54813 .05535 L
.54816 .05567 L
.54818 .05594 L
.54821 .05623 L
.54824 .05695 L
.54827 .0581 L
.54829 .0591 L
.54832 .06006 L
.54835 .05985 L
.54838 .05965 L
.5484 .05953 L
.54842 .05945 L
.54845 .05992 L
.54848 .06038 L
.54849 .06064 L
.54851 .06087 L
.54854 .06155 L
.54857 .06236 L
.54859 .06309 L
.54862 .06354 L
.54865 .06348 L
.54867 .06342 L
.5487 .06336 L
.54873 .06346 L
.54876 .06365 L
.54879 .06385 L
.54882 .06412 L
.54885 .06449 L
.54888 .0649 L
.5489 .06511 L
.54891 .06537 L
.54894 .06622 L
.54897 .06701 L
.549 .06782 L
.54903 .06838 L
Mistroke
.54904 .06845 L
.54906 .06852 L
.54908 .0686 L
.5491 .06867 L
.54911 .06873 L
.54913 .06887 L
.54915 .06919 L
.54917 .06948 L
.54929 .07201 L
.54979 .08144 L
.55001 .0846 L
.55012 .08643 L
.55018 .08734 L
.55025 .08815 L
.55028 .08846 L
.55031 .0888 L
.55032 .0888 L
.55034 .0888 L
.55037 .0888 L
.5504 .0888 L
.55043 .08853 L
.55045 .08809 L
.55048 .08768 L
.5505 .08728 L
.55053 .08728 L
.55056 .08728 L
.55058 .08728 L
.55061 .08713 L
.55064 .08678 L
.55067 .08638 L
.55069 .08602 L
.55072 .08586 L
.55075 .08573 L
.55078 .0856 L
.55081 .08582 L
.55084 .08629 L
.55087 .0868 L
.55089 .08723 L
.55092 .08689 L
.55098 .08592 L
.55102 .08538 L
.55105 .08487 L
.55108 .08439 L
.5511 .08431 L
.55111 .08448 L
.55114 .08479 L
.55117 .08513 L
.5512 .0856 L
.55123 .08631 L
.55128 .08758 L
Mistroke
.55134 .08911 L
.55136 .08956 L
.55137 .08998 L
.5514 .08995 L
.55143 .08932 L
.55146 .08874 L
.55151 .08771 L
.55154 .08735 L
.55156 .08701 L
.55159 .08728 L
.55162 .08824 L
.55165 .08928 L
.55167 .08983 L
.55168 .0901 L
.55171 .0901 L
.55174 .0901 L
.55177 .09009 L
.5518 .08985 L
.55183 .08959 L
.55186 .0893 L
.55189 .08881 L
.55192 .08822 L
.55195 .08767 L
.55198 .08757 L
.552 .08765 L
.55201 .08772 L
.55205 .08786 L
.55206 .08789 L
.55208 .08692 L
.55211 .0847 L
.55214 .083 L
.55217 .08139 L
.55223 .07921 L
.55224 .07858 L
.55226 .07792 L
.55229 .07771 L
.55235 .07732 L
.55237 .07718 L
.55241 .07704 L
.55246 .07678 L
.55249 .07661 L
.55251 .07642 L
.55254 .07624 L
.55256 .07631 L
.55259 .07659 L
.55262 .07685 L
.55266 .07688 L
.55267 .07657 L
.55269 .07627 L
.55272 .07573 L
Mistroke
.55274 .07544 L
.55275 .07521 L
.55277 .07502 L
.55279 .07484 L
.55282 .07449 L
.55285 .07416 L
.55288 .07331 L
.55294 .0714 L
.553 .06977 L
.55306 .06835 L
.55309 .06766 L
.55312 .06702 L
.55315 .06666 L
.55316 .06673 L
.55318 .0668 L
.5532 .06687 L
.55322 .06695 L
.55323 .06703 L
.55325 .06683 L
.55331 .06575 L
.55337 .06485 L
.5534 .06445 L
.55343 .06409 L
.55346 .06404 L
.55348 .06408 L
.55349 .06411 L
.55352 .06417 L
.55355 .06425 L
.55358 .06437 L
.5536 .06449 L
.55363 .06461 L
.55366 .06524 L
.55371 .06655 L
.55374 .06725 L
.55376 .06701 L
.5538 .06673 L
.55382 .06647 L
.55385 .06653 L
.55387 .06665 L
.55389 .06675 L
.55391 .06693 L
.55394 .06709 L
.55397 .06723 L
.554 .06735 L
.55403 .06747 L
.55404 .06694 L
.55406 .06646 L
.55409 .06551 L
.55412 .06464 L
.55415 .06416 L
Mistroke
.55417 .06382 L
.5542 .06346 L
.55423 .0631 L
.55426 .06297 L
.55429 .06283 L
.55432 .0627 L
.55435 .06314 L
.55438 .06372 L
.55441 .06427 L
.55444 .06453 L
.55446 .06461 L
.55447 .06469 L
.5545 .06482 L
.55453 .06474 L
.55456 .06456 L
.55458 .06438 L
.55461 .06421 L
.55464 .06415 L
.55466 .06409 L
.55469 .06404 L
.55471 .06402 L
.55474 .06408 L
.55477 .06414 L
.5548 .0642 L
.55482 .06475 L
.55486 .06546 L
.55492 .06678 L
.55497 .0682 L
.555 .06882 L
.55502 .06893 L
.55504 .06904 L
.55507 .06927 L
.55509 .06939 L
.55511 .06946 L
.55512 .0695 L
.55514 .06953 L
.55517 .0696 L
.55523 .06974 L
.55526 .06981 L
.55528 .06985 L
.55529 .06982 L
.55532 .06956 L
.55535 .06933 L
.55541 .06869 L
.55546 .06794 L
.55552 .06733 L
.55555 .06707 L
.55558 .06683 L
.5556 .06688 L
.55563 .06693 L
Mistroke
.55565 .067 L
.55568 .06751 L
.55571 .06877 L
.55574 .07015 L
.55577 .07165 L
.55578 .072 L
.5558 .07221 L
.55583 .07261 L
.55586 .07298 L
.55588 .07304 L
.55591 .07285 L
.55597 .07244 L
.55603 .0719 L
.55609 .07133 L
.55612 .07109 L
.55615 .07083 L
.55618 .07032 L
.55621 .06973 L
.55626 .06866 L
.55631 .06788 L
.55635 .0674 L
.55636 .06732 L
.55638 .06748 L
.55641 .06778 L
.55643 .06795 L
.55645 .06812 L
.55646 .06796 L
.55648 .06776 L
.55651 .06741 L
.55653 .06724 L
.55655 .06705 L
.55658 .06698 L
.55661 .06691 L
.55662 .06687 L
.55664 .06683 L
.55667 .06701 L
.5567 .06721 L
.55673 .06738 L
.55675 .06748 L
.55678 .06748 L
.55681 .06748 L
.55684 .06752 L
.55686 .0679 L
.55687 .06825 L
.55691 .06902 L
.55694 .06965 L
.55697 .06965 L
.557 .06965 L
.55703 .06965 L
.55704 .06964 L
Mistroke
.55706 .06958 L
.55709 .06943 L
.55711 .06936 L
.55712 .0693 L
.55715 .06911 L
.55717 .06894 L
.55719 .06876 L
.55725 .06801 L
.55729 .06754 L
.55731 .0673 L
.55732 .06709 L
.55735 .06693 L
.55737 .06711 L
.55739 .0673 L
.55741 .06761 L
.55744 .06784 L
.55747 .06709 L
.5575 .06638 L
.55753 .06569 L
.55755 .06564 L
.55758 .06585 L
.55761 .06604 L
.55764 .06612 L
.55766 .06605 L
.55768 .06598 L
.55781 .06558 L
.55783 .06553 L
.55786 .06564 L
.55789 .06577 L
.55792 .06589 L
.55795 .06586 L
.55797 .06563 L
.558 .06536 L
.55803 .06512 L
.55806 .06508 L
.55808 .06508 L
.55811 .06508 L
.55814 .06505 L
.55817 .06491 L
.55821 .06477 L
.55823 .06464 L
.55827 .06412 L
.5583 .06357 L
.55833 .06304 L
.55835 .06295 L
.55837 .06304 L
.5584 .06319 L
.55843 .06333 L
.55845 .06349 L
.55847 .06369 L
Mistroke
.5585 .06405 L
.55853 .06437 L
.55855 .06449 L
.55858 .06455 L
.55862 .06462 L
.55863 .06463 L
.55865 .0646 L
.55871 .06447 L
.55877 .06433 L
.5588 .06427 L
.55881 .06423 L
.55883 .06431 L
.55886 .06459 L
.55889 .0649 L
.55895 .06583 L
.55902 .06698 L
.55913 .06829 L
.55916 .06871 L
.55918 .06894 L
.5592 .06916 L
.55923 .06998 L
.55926 .07134 L
.55937 .07964 L
.5594 .08275 L
.55942 .08453 L
.55945 .08549 L
.55949 .08654 L
.55951 .08729 L
.55954 .08735 L
.55957 .08741 L
.5596 .08748 L
.55963 .08823 L
.55965 .08904 L
.55968 .0898 L
.5597 .09053 L
.55973 .09047 L
.55976 .0904 L
.55979 .09034 L
.55981 .09044 L
.55984 .09065 L
.55987 .09083 L
.55993 .09125 L
.55996 .09143 L
.55999 .09161 L
.56002 .09118 L
.56005 .09075 L
.56007 .09037 L
.5601 .08984 L
.56012 .089 L
.56015 .08822 L
Mistroke
.56017 .08775 L
.56018 .08727 L
.56021 .08692 L
.56023 .08673 L
.56025 .08652 L
.56027 .08632 L
.56028 .08625 L
.5603 .0865 L
.56032 .08676 L
.56035 .08729 L
.56038 .0877 L
.56041 .08764 L
.56044 .08757 L
.56047 .08751 L
.5605 .08753 L
.56052 .0876 L
.56056 .08767 L
.56057 .0877 L
.56059 .08765 L
.56062 .08753 L
.56065 .08739 L
.56068 .08715 L
.56071 .08608 L
.56074 .08483 L
.56077 .08365 L
.5608 .08339 L
.56083 .08318 L
.56086 .08299 L
.56089 .08255 L
.56092 .08194 L
.56095 .08129 L
.56097 .08076 L
.561 .08081 L
.56102 .08087 L
.56105 .08094 L
.56108 .08105 L
.56111 .08118 L
.56114 .08131 L
.56117 .08151 L
.56119 .08171 L
.56121 .0819 L
.56122 .08209 L
.56124 .08226 L
.56127 .08232 L
.56129 .08206 L
.5613 .08178 L
.56137 .08072 L
.56144 .07984 L
.5615 .07871 L
.56153 .07819 L
Mistroke
.56155 .07775 L
.56159 .07817 L
.56161 .07857 L
.56164 .07896 L
.56167 .0787 L
.5617 .07839 L
.56173 .07806 L
.56176 .07785 L
.56179 .07773 L
.56184 .07749 L
.5619 .07688 L
.56193 .07654 L
.56196 .07629 L
.56199 .07608 L
.56201 .07595 L
.56202 .07584 L
.56205 .07588 L
.56208 .07616 L
.56211 .07641 L
.56214 .07654 L
.56217 .07612 L
.5622 .07574 L
.56223 .0754 L
.56225 .07478 L
.56228 .07399 L
.56231 .07325 L
.56241 .07089 L
.56247 .06977 L
.56252 .06882 L
.56255 .06838 L
.56259 .06801 L
.56261 .0677 L
.56264 .06755 L
.56267 .06774 L
.5627 .06794 L
.56275 .06836 L
.56282 .06893 L
.56285 .06936 L
.56288 .0698 L
.56294 .07069 L
.56298 .07127 L
.56301 .07182 L
.56304 .07196 L
.56305 .07189 L
.56307 .07181 L
.5631 .07167 L
.56313 .07192 L
.56316 .07254 L
.5632 .07321 L
.56322 .07356 L
Mistroke
.56323 .07336 L
.56327 .07297 L
.5633 .07264 L
.56331 .07258 L
.56333 .07311 L
.56339 .07511 L
.56342 .07584 L
.56343 .07599 L
.56345 .07613 L
.56348 .07642 L
.5635 .07657 L
.56351 .07661 L
.56353 .07661 L
.56355 .07661 L
.56358 .07661 L
.56361 .07654 L
.56363 .07617 L
.56367 .07572 L
.5637 .07531 L
.56371 .07535 L
.56373 .07538 L
.56376 .07546 L
.56379 .07552 L
.56381 .07548 L
.56383 .07545 L
.56386 .07538 L
.56389 .07531 L
.56392 .0757 L
.56394 .07606 L
.564 .07685 L
.56405 .07757 L
.56408 .07797 L
.56411 .07972 L
.56414 .08122 L
.56417 .08282 L
.56419 .08355 L
.56421 .08349 L
.56424 .08343 L
.56427 .08336 L
.56429 .08318 L
.5643 .08295 L
.56433 .08255 L
.56439 .08158 L
.56445 .08034 L
.56457 .07786 L
.5646 .07721 L
.56463 .07652 L
.56465 .07619 L
.56467 .07601 L
.5647 .07635 L
Mistroke
.56493 .07923 L
.56499 .08018 L
.56501 .08054 L
.56504 .08087 L
.56506 .08105 L
.56509 .08117 L
.56512 .0813 L
.56515 .08135 L
.56518 .0811 L
.56521 .08086 L
.56524 .08061 L
.56525 .08033 L
.56527 .07979 L
.5653 .07892 L
.56533 .07798 L
.56535 .07748 L
.56538 .07748 L
.56541 .07748 L
.56544 .07748 L
.56546 .07733 L
.56549 .07714 L
.56552 .07693 L
.56554 .07683 L
.56556 .07695 L
.56559 .07715 L
.56561 .07734 L
.56564 .0775 L
.56567 .07756 L
.5657 .07763 L
.56573 .07769 L
.56575 .07762 L
.56578 .0775 L
.56583 .0773 L
.56586 .07756 L
.56589 .07785 L
.56592 .07812 L
.56595 .07803 L
.56598 .0779 L
.56601 .07776 L
.56603 .07771 L
.56604 .07775 L
.56607 .07782 L
.56611 .07789 L
.56612 .0779 L
.56614 .07783 L
.56618 .07766 L
.56619 .07759 L
.56621 .07751 L
.56624 .07703 L
.56627 .0765 L
Mistroke
.56628 .0762 L
.5663 .07589 L
.56633 .07574 L
.5668 .07295 L
.56724 .06973 L
.56824 .0645 L
.5692 .05908 L
.57013 .05304 L
.57016 .05356 L
.57018 .05365 L
.57019 .05327 L
.57025 .05182 L
.57032 .05022 L
.57035 .04948 L
.57038 .049 L
.5704 .04906 L
.57043 .04912 L
.57046 .04919 L
.57049 .04942 L
.57052 .0497 L
.57055 .04995 L
.57058 .04979 L
.57059 .04951 L
.57061 .04921 L
.57064 .04865 L
.57066 .04833 L
.57067 .04833 L
.5707 .04833 L
.57074 .04833 L
.57076 .04843 L
.57079 .04873 L
.57085 .04941 L
.57088 .04974 L
.57092 .05011 L
.57093 .05027 L
.57095 .05045 L
.57098 .05056 L
.571 .0506 L
.57101 .05064 L
.57103 .05069 L
.57105 .05072 L
.57108 .05051 L
.57111 .05029 L
.57114 .05011 L
.57117 .05007 L
.5712 .05007 L
.57123 .05007 L
.57126 .04993 L
.57127 .04978 L
.57129 .04961 L
Mistroke
.57132 .04931 L
.57135 .04903 L
.57138 .04894 L
.5714 .04889 L
.57146 .04877 L
.57149 .04871 L
.57152 .04865 L
.57154 .0486 L
.57157 .04859 L
.5716 .0493 L
.57163 .04995 L
.57166 .05065 L
.57167 .05201 L
.57169 .05376 L
.57181 .06598 L
.57187 .07259 L
.57191 .07517 L
.57192 .07643 L
.57194 .07761 L
.57197 .07897 L
.57199 .07945 L
.57201 .07996 L
.57203 .08079 L
.57207 .08095 L
.57209 .08057 L
.57212 .08021 L
.57218 .07947 L
.57221 .07912 L
.57224 .07879 L
.57226 .07879 L
.57228 .07879 L
.57231 .07879 L
.57233 .07879 L
.57236 .07869 L
.57239 .07857 L
.57242 .07844 L
.57245 .07812 L
.57248 .07741 L
.57251 .07669 L
.57253 .07603 L
.57256 .07547 L
.57259 .07502 L
.57262 .07461 L
.57265 .07477 L
.57267 .07511 L
.57269 .07546 L
.57272 .0761 L
.57279 .07752 L
.57282 .07812 L
.57285 .07909 L
Mistroke
.5729 .08122 L
.57292 .08185 L
.57294 .08247 L
.57295 .08213 L
.57297 .08181 L
.57303 .08058 L
.57314 .07916 L
.57319 .07823 L
.57322 .07769 L
.57325 .07688 L
.57328 .07571 L
.57331 .07446 L
.57337 .07283 L
.57348 .0696 L
.57351 .06849 L
.57353 .0679 L
.57354 .06762 L
.57356 .06733 L
.57358 .067 L
.5736 .06671 L
.57361 .06643 L
.57364 .06636 L
.57367 .06668 L
.5737 .06703 L
.57372 .06722 L
.57374 .06715 L
.57377 .06691 L
.5738 .06665 L
.57383 .0664 L
.57385 .06645 L
.57388 .06651 L
.57391 .06658 L
.57394 .06691 L
.57396 .06717 L
.57398 .06742 L
.57443 .0803 L
.57449 .08393 L
.57455 .08644 L
.57458 .08767 L
.57461 .08855 L
.57463 .08881 L
.57464 .08907 L
.57466 .08937 L
.57468 .08964 L
.57471 .08969 L
.57474 .08921 L
.57479 .08836 L
.57485 .08703 L
.57491 .08547 L
.57503 .0813 L
Mistroke
.5751 .07934 L
.57513 .07862 L
.57516 .07796 L
.57518 .07759 L
.57519 .07756 L
.57521 .07767 L
.57523 .07779 L
.57526 .07803 L
.57528 .07814 L
.5753 .07819 L
.57533 .07826 L
.57535 .0783 L
.57536 .07834 L
.57539 .07826 L
.57543 .07812 L
.57546 .07798 L
.57547 .07789 L
.57549 .07771 L
.57552 .07739 L
.57555 .07704 L
.57556 .07685 L
.57558 .0771 L
.57561 .07773 L
.57565 .07831 L
.57568 .07864 L
.5757 .07877 L
.57574 .0789 L
.57576 .0789 L
.57579 .07825 L
.57585 .07669 L
.57591 .07535 L
.57594 .07473 L
.57597 .07444 L
.576 .07444 L
.57603 .07444 L
.57605 .07441 L
.57608 .0742 L
.5761 .07398 L
.57613 .07373 L
.57616 .07375 L
.57619 .07421 L
.57624 .07506 L
.57636 .07719 L
.57639 .07763 L
.57642 .07811 L
.57645 .07872 L
.57648 .07945 L
.57654 .08129 L
.5766 .08352 L
.57662 .08418 L
Mistroke
.57664 .0847 L
.57667 .08498 L
.57668 .08514 L
.5767 .08531 L
.57672 .08546 L
.57674 .08551 L
.57677 .08544 L
.5768 .08538 L
.57683 .08518 L
.57685 .08474 L
.57686 .08434 L
.57689 .08361 L
.57692 .08294 L
.57695 .08305 L
.57698 .08318 L
.57701 .08331 L
.57703 .08318 L
.57704 .08278 L
.57711 .08125 L
.57722 .07914 L
.57728 .07826 L
.57729 .07802 L
.57731 .07777 L
.57734 .07799 L
.57735 .07818 L
.57737 .07837 L
.5774 .07872 L
.57742 .07856 L
.57744 .07822 L
.57747 .07746 L
.57754 .07603 L
.57757 .07538 L
.57759 .07504 L
.5776 .07468 L
.57763 .07454 L
.57766 .07443 L
.57769 .07433 L
.57772 .07423 L
.57774 .07435 L
.57775 .07446 L
.57778 .07468 L
.57781 .07487 L
.57784 .07412 L
.5779 .0726 L
.57794 .07202 L
.57796 .07151 L
.57799 .07105 L
.57802 .07085 L
.57804 .07115 L
.57807 .07149 L
Mistroke
.57813 .0721 L
.57816 .07239 L
.57818 .07255 L
.5782 .07269 L
.57823 .07283 L
.57826 .07297 L
.57829 .07311 L
.57832 .07333 L
.57834 .07358 L
.57837 .07385 L
.57843 .07434 L
.57845 .07457 L
.57848 .07478 L
.5785 .07454 L
.57853 .07389 L
.57856 .0732 L
.57859 .07255 L
.57861 .07238 L
.57864 .07226 L
.57867 .07213 L
.5787 .07182 L
.57873 .07133 L
.57876 .0708 L
.57879 .07032 L
.57881 .07056 L
.57885 .07085 L
.57887 .07111 L
.57891 .0716 L
.57893 .07212 L
.579 .073 L
.57903 .07313 L
.57905 .07326 L
.57908 .07354 L
.57911 .07422 L
.57916 .07571 L
.57922 .07699 L
.57925 .07761 L
.57927 .07786 L
.57928 .0774 L
.57932 .0765 L
.57935 .07567 L
.57937 .07513 L
.5794 .07525 L
.57946 .07551 L
.57952 .07605 L
.57955 .07633 L
.57957 .07631 L
.57959 .07617 L
.57962 .07586 L
.57964 .07569 L
Mistroke
.57966 .07553 L
.57967 .07517 L
.57969 .07478 L
.57972 .07409 L
.57975 .07344 L
.57978 .07335 L
.57981 .07335 L
.57984 .07335 L
.57987 .07345 L
.57989 .07362 L
.57992 .0738 L
.57995 .07399 L
.57996 .07418 L
.57998 .07435 L
.58001 .07469 L
.58007 .07546 L
.5802 .07755 L
.58023 .07798 L
.58026 .07826 L
.58029 .07849 L
.58032 .0787 L
.58035 .07916 L
.58038 .07978 L
.58041 .08046 L
.58043 .08085 L
.58044 .08072 L
.58047 .07994 L
.58051 .0791 L
.58057 .0778 L
.58063 .0766 L
.58067 .07587 L
.5807 .07517 L
.58073 .07446 L
.58075 .07376 L
.58076 .07311 L
.58079 .07199 L
.58082 .07076 L
.58085 .07008 L
.58087 .06957 L
.58093 .06848 L
.58096 .06804 L
.58099 .06762 L
.58102 .06727 L
.58105 .06761 L
.58108 .06797 L
.5811 .06817 L
.58112 .06837 L
.58113 .06873 L
.58115 .06912 L
.58118 .0698 L
Mistroke
.58131 .07228 L
.58134 .07313 L
.58136 .0736 L
.58138 .07404 L
.5814 .07445 L
.58141 .07463 L
.58145 .07456 L
.58147 .0745 L
.58151 .07438 L
.58153 .07408 L
.58156 .07374 L
.58159 .07338 L
.58161 .07359 L
.58163 .07384 L
.58169 .07482 L
.58172 .07532 L
.58175 .07587 L
.58178 .0764 L
.5818 .07655 L
.58183 .07642 L
.58187 .07627 L
.58189 .07616 L
.58192 .0761 L
.58195 .07603 L
.58198 .07597 L
.58201 .07579 L
.58204 .07559 L
.58206 .07543 L
.58209 .07511 L
.58212 .07445 L
.58214 .07385 L
.58228 .07149 L
.58231 .07086 L
.58234 .07018 L
.58237 .06964 L
.5824 .06942 L
.58243 .06923 L
.58246 .06902 L
.58249 .06916 L
.58252 .06933 L
.58255 .06952 L
.58256 .06963 L
.58258 .06954 L
.58261 .06929 L
.58264 .06903 L
.5827 .0684 L
.58272 .06804 L
.58275 .0677 L
.58278 .06774 L
.5828 .0685 L
Mistroke
.58284 .06935 L
.58287 .07013 L
.5829 .0698 L
.58291 .06946 L
.58293 .0691 L
.58299 .06733 L
.58305 .06503 L
.58308 .06409 L
.58311 .06377 L
.58313 .06347 L
.58316 .06315 L
.58319 .06334 L
.58322 .06356 L
.58324 .06379 L
.58327 .06399 L
.58329 .06406 L
.58332 .06411 L
.58335 .06418 L
.58337 .06427 L
.58343 .06451 L
.58355 .06524 L
.58378 .06716 L
.58384 .06826 L
.58385 .06856 L
.58387 .06872 L
.5839 .06899 L
.58393 .06923 L
.58396 .06939 L
.58398 .06928 L
.58399 .06918 L
.58402 .06898 L
.58408 .06861 L
.58411 .06842 L
.58412 .06831 L
.58414 .06821 L
.58417 .0676 L
.5842 .06679 L
.58422 .06602 L
.58425 .06527 L
.58428 .06504 L
.5843 .0648 L
.58433 .06457 L
.58435 .06429 L
.58438 .06382 L
.58441 .06332 L
.58443 .06288 L
.58446 .06259 L
.58449 .06241 L
.58452 .06224 L
.58455 .06205 L
Mistroke
.58458 .06245 L
.58461 .06287 L
.58464 .06332 L
.58465 .06357 L
.58467 .06364 L
.5847 .06378 L
.58473 .0639 L
.58475 .06426 L
.58478 .06524 L
.58481 .06615 L
.58483 .06709 L
.58486 .06748 L
.58489 .06748 L
.58492 .06748 L
.58495 .0677 L
.58497 .06804 L
.58498 .06836 L
.585 .06869 L
.58502 .069 L
.58505 .0694 L
.58507 .06928 L
.5851 .06916 L
.58516 .06879 L
.58519 .0685 L
.58523 .06823 L
.58524 .06821 L
.58526 .06851 L
.58529 .06915 L
.58531 .06943 L
.58533 .06974 L
.58536 .07135 L
.58542 .07497 L
.58548 .08149 L
.5855 .08509 L
.58553 .08847 L
.58555 .09374 L
.58558 .09936 L
.58564 .10977 L
.58567 .11376 L
.58569 .11586 L
.58571 .11807 L
.58572 .11969 L
.58574 .1209 L
.58577 .12304 L
.5858 .12514 L
.58583 .12647 L
.58586 .12694 L
.58589 .12736 L
.58595 .12952 L
.58598 .131 L
Mistroke
.586 .13175 L
.58602 .13199 L
.58604 .1321 L
.58606 .13222 L
.58607 .13233 L
.58609 .13244 L
.5861 .13254 L
.58612 .13257 L
.58615 .13264 L
.58622 .13279 L
.58625 .13287 L
.58628 .13294 L
.58631 .13296 L
.58634 .13296 L
.58637 .13296 L
.58638 .13296 L
.5864 .13304 L
.58664 .13422 L
.58676 .13505 L
.58689 .13622 L
.58695 .13675 L
.58701 .13756 L
.58704 .13796 L
.58707 .13861 L
.58713 .14026 L
.58715 .14103 L
.58719 .14116 L
.58721 .14129 L
.58724 .14142 L
.58727 .14175 L
.58729 .1422 L
.58734 .14299 L
.58832 .16154 L
.58876 .16972 L
.58925 .17972 L
.58976 .19409 L
.59024 .20914 L
.59123 .23999 L
.59217 .27045 L
.59308 .30578 L
.59404 .34303 L
.59497 .391 L
.59544 .41267 L
.59596 .43517 L
.5962 .44543 L
.59627 .44863 L
.59628 .44946 L
.5963 .45033 L
.59633 .45116 L
.59636 .45135 L
Mistroke
.59639 .45155 L
.59641 .45166 L
.59642 .45197 L
.59645 .45266 L
.59649 .45335 L
.59651 .45355 L
.59654 .45171 L
.59658 .44975 L
.59664 .44564 L
.59667 .44342 L
.59669 .44137 L
.59672 .43804 L
.59675 .43425 L
.59681 .42583 L
.59691 .40891 L
.59739 .33732 L
.59783 .27239 L
.59794 .25878 L
.598 .25138 L
.59804 .24731 L
.59807 .24454 L
.59813 .24043 L
.59819 .23636 L
.5983 .22867 L
.59854 .21649 L
.5988 .20513 L
.59927 .17357 L
.5994 .16542 L
.59954 .1588 L
.59979 .14992 L
.59985 .14734 L
.59991 .1454 L
.59995 .14458 L
.59996 .14414 L
.59998 .14392 L
.60002 .14362 L
.60005 .14334 L
.60008 .14309 L
.60011 .14286 L
.60013 .14275 L
.60014 .14264 L
.60017 .14201 L
.60029 .13928 L
.60074 .12968 L
.60086 .12738 L
.60089 .12744 L
.60092 .1275 L
.60095 .12692 L
.60097 .12569 L
.60103 .1232 L
Mistroke
.60109 .12021 L
.60122 .11512 L
.60127 .11286 L
.6013 .11173 L
.60133 .11091 L
.60135 .11061 L
.60138 .11029 L
.60144 .1095 L
.60155 .10806 L
.60158 .10781 L
.6016 .10758 L
.60163 .1072 L
.60165 .10669 L
.60168 .10615 L
.60171 .10557 L
.60174 .10683 L
.60176 .10804 L
.60179 .10928 L
.60182 .10993 L
.60184 .11012 L
.60186 .1103 L
.60189 .11066 L
.60192 .1109 L
.60194 .11108 L
.60197 .11128 L
.602 .11134 L
.60203 .1111 L
.60206 .11087 L
.60209 .11062 L
.60211 .10999 L
.60262 .10115 L
.60287 .09613 L
.60293 .09392 L
.60296 .09281 L
.60299 .09241 L
.60301 .09229 L
.60304 .09217 L
.6031 .09192 L
.60312 .09181 L
.60315 .09169 L
.60319 .09137 L
.60322 .0909 L
.60323 .09064 L
.60325 .09037 L
.60327 .0901 L
.60328 .09007 L
.60331 .09001 L
.60334 .08994 L
.60337 .08996 L
.6034 .09023 L
Mistroke
.60347 .0908 L
.60361 .09232 L
.60363 .09299 L
.60366 .09342 L
.60368 .09349 L
.60369 .09356 L
.60372 .0937 L
.60375 .09375 L
.60378 .09342 L
.60381 .09311 L
.60383 .09282 L
.60386 .09222 L
.6039 .09146 L
.60393 .09074 L
.60395 .09046 L
.60397 .09068 L
.60399 .0909 L
.604 .09115 L
.60402 .09138 L
.60404 .0916 L
.60406 .09215 L
.60409 .0932 L
.60412 .09421 L
.60415 .09479 L
.60417 .09462 L
.60418 .09447 L
.60421 .09418 L
.60423 .09403 L
.60425 .0935 L
.60428 .09227 L
.60435 .09022 L
.60441 .08884 L
.60447 .0877 L
.60459 .08573 L
.60465 .08428 L
.60471 .0826 L
.60474 .08199 L
.60477 .0815 L
.60483 .08054 L
.60486 .08022 L
.60489 .07987 L
.60492 .07979 L
.60495 .08009 L
.60498 .08039 L
.605 .08067 L
.60503 .08121 L
.60506 .08191 L
.60509 .08268 L
.60511 .08311 L
.60512 .08321 L
Mistroke
.60518 .08348 L
.60524 .08365 L
.60527 .08372 L
.6053 .08378 L
.60532 .0837 L
.60533 .08355 L
.60537 .08322 L
.60544 .0827 L
.60556 .08186 L
.60647 .0741 L
.60673 .07083 L
.60677 .07 L
.6068 .06941 L
.60683 .06893 L
.60686 .06842 L
.60689 .06806 L
.60692 .06788 L
.60695 .06767 L
.60698 .06748 L
.60701 .06753 L
.60703 .06759 L
.60706 .06766 L
.60709 .06767 L
.60712 .06761 L
.60715 .06754 L
.60718 .06746 L
.6072 .06716 L
.60733 .06614 L
.60744 .06493 L
.6075 .06427 L
.60755 .06383 L
.60758 .06359 L
.60761 .06362 L
.60764 .06369 L
.60766 .06375 L
.60769 .06406 L
.60772 .0646 L
.60775 .06525 L
.60778 .06577 L
.60781 .06597 L
.60784 .06617 L
.60787 .06638 L
.60788 .06632 L
.6079 .06624 L
.60793 .06611 L
.60795 .06604 L
.60796 .06596 L
.60799 .06589 L
.60802 .06582 L
.60805 .06576 L
Mistroke
.60807 .06546 L
.6081 .06496 L
.60813 .06442 L
.60815 .06414 L
.60816 .06394 L
.60818 .06382 L
.6082 .0637 L
.60826 .06325 L
.60829 .06297 L
.60832 .0627 L
.60835 .06249 L
.60838 .06307 L
.60841 .06365 L
.60844 .0642 L
.60845 .06438 L
.60847 .06416 L
.6085 .06376 L
.60853 .06338 L
.60856 .06356 L
.60858 .0646 L
.60861 .06574 L
.60863 .06639 L
.60864 .06704 L
.60867 .06691 L
.60871 .06675 L
.60872 .06668 L
.60874 .06661 L
.60877 .06673 L
.6088 .06687 L
.60881 .06694 L
.60883 .06701 L
.60886 .06676 L
.60937 .06172 L
.60983 .05623 L
.60987 .05604 L
.60988 .05594 L
.6099 .05584 L
.60992 .05574 L
.60993 .05542 L
.60996 .05473 L
.61004 .05318 L
.61007 .05255 L
.6101 .05197 L
.61013 .05169 L
.61016 .05198 L
.61023 .05258 L
.61035 .05373 L
.61047 .0556 L
.61059 .05704 L
.61062 .05724 L
Mistroke
.61063 .0576 L
.61065 .05803 L
.61069 .05892 L
.61072 .05983 L
.61075 .0613 L
.61078 .06271 L
.61081 .06396 L
.61084 .06393 L
.61087 .06386 L
.6109 .06379 L
.61093 .06392 L
.61095 .0641 L
.61098 .06431 L
.611 .06442 L
.61102 .06422 L
.61108 .06332 L
.61119 .06196 L
.61125 .06134 L
.61127 .06104 L
.6113 .06076 L
.61132 .06146 L
.61135 .06234 L
.61138 .06315 L
.6114 .06382 L
.61142 .06404 L
.61145 .06428 L
.61148 .06452 L
.61151 .06439 L
.61154 .06389 L
.61157 .06334 L
.61163 .06201 L
.61166 .06135 L
.61169 .06064 L
.61172 .06026 L
.61174 .05997 L
.61177 .05964 L
.6118 .05959 L
.61183 .05994 L
.61186 .06033 L
.61189 .06073 L
.61191 .06065 L
.61192 .06058 L
.61196 .06044 L
.61198 .06031 L
.61201 .06045 L
.61204 .06064 L
.6121 .06105 L
.61213 .06125 L
.61216 .06144 L
.61218 .06158 L
Mistroke
.61221 .06127 L
.61224 .06094 L
.61227 .06062 L
.61228 .06062 L
.6123 .06092 L
.61233 .06146 L
.61244 .06298 L
.6125 .06374 L
.61254 .06422 L
.61255 .06445 L
.61257 .06465 L
.6126 .06478 L
.61263 .06491 L
.61266 .06505 L
.61267 .06493 L
.61269 .06459 L
.61282 .06196 L
.61285 .06121 L
.61287 .06082 L
.61289 .0604 L
.6129 .06022 L
.61292 .06011 L
.61295 .05991 L
.61297 .0598 L
.61299 .0597 L
.613 .05986 L
.61302 .06027 L
.61305 .06107 L
.61308 .06182 L
.61311 .06187 L
.61314 .06162 L
.61317 .06136 L
.6132 .06119 L
.61323 .06126 L
.61325 .06132 L
.61328 .06141 L
.61331 .06193 L
.61337 .06281 L
.6134 .0632 L
.61342 .06338 L
.61349 .06383 L
.61352 .06409 L
.61355 .06437 L
.61358 .06463 L
.61361 .0647 L
.61363 .06477 L
.61366 .06484 L
.61369 .06502 L
.61372 .06526 L
.61375 .06552 L
Mistroke
.61377 .06573 L
.6138 .0655 L
.61382 .06529 L
.61388 .06482 L
.61393 .06434 L
.61396 .0641 L
.61399 .06362 L
.61402 .06293 L
.61405 .06229 L
.61407 .06178 L
.6141 .06159 L
.61422 .06006 L
.61425 .05947 L
.61428 .05925 L
.6143 .05929 L
.61432 .05932 L
.61435 .05939 L
.61436 .05943 L
.61438 .0595 L
.61442 .05966 L
.61443 .05974 L
.61445 .05982 L
.61447 .06053 L
.61449 .06174 L
.61461 .07336 L
.61467 .08041 L
.61473 .0874 L
.61475 .09059 L
.61478 .0923 L
.61481 .09404 L
.61483 .09496 L
.61485 .09594 L
.61486 .09637 L
.61488 .09676 L
.61491 .09751 L
.61493 .09789 L
.61495 .09817 L
.61498 .09831 L
.615 .09843 L
.61503 .09857 L
.61505 .09894 L
.61507 .0995 L
.6151 .10049 L
.61513 .10145 L
.61516 .10197 L
.61517 .10208 L
.61519 .1022 L
.61522 .1024 L
.61525 .1025 L
.61527 .1025 L
Mistroke
.61529 .1025 L
.61532 .1025 L
.61534 .10249 L
.61537 .10243 L
.6154 .10236 L
.61543 .1023 L
.61545 .10178 L
.61551 .10002 L
.61557 .09787 L
.6156 .09654 L
.61563 .09533 L
.61566 .09569 L
.61569 .09607 L
.61572 .0964 L
.61575 .09624 L
.61581 .09585 L
.61607 .09348 L
.6161 .09421 L
.61613 .09469 L
.61616 .09507 L
.61619 .09541 L
.61622 .0955 L
.61625 .09545 L
.61628 .09538 L
.61631 .09515 L
.61633 .09472 L
.61634 .09427 L
.61637 .09343 L
.61643 .09162 L
.61646 .09055 L
.61648 .08996 L
.6165 .08939 L
.61652 .08908 L
.61653 .08889 L
.61657 .08851 L
.61668 .08683 L
.61681 .08494 L
.61703 .08164 L
.61714 .08014 L
.61717 .07975 L
.6172 .07925 L
.61723 .07856 L
.61726 .07793 L
.61728 .07729 L
.61731 .07701 L
.61734 .07695 L
.61737 .07688 L
.61739 .07692 L
.61741 .0776 L
.61747 .07913 L
Mistroke
.61795 .09113 L
.61841 .10011 L
.61847 .10167 L
.61853 .1029 L
.61856 .10344 L
.61858 .1036 L
.6186 .10374 L
.61861 .1039 L
.61863 .10407 L
.61865 .10423 L
.61867 .10425 L
.61869 .10425 L
.61872 .10425 L
.61875 .10415 L
.61878 .10293 L
.61881 .10176 L
.61884 .10065 L
.61886 .10024 L
.61887 .09985 L
.61891 .09916 L
.61893 .09848 L
.61897 .09831 L
.61899 .09826 L
.61902 .09819 L
.61905 .09789 L
.61908 .09704 L
.61911 .09625 L
.61913 .09551 L
.61916 .095 L
.6192 .09456 L
.61921 .09432 L
.61923 .09409 L
.61925 .09395 L
.61926 .09384 L
.61932 .09345 L
.61935 .09328 L
.61938 .09314 L
.61941 .09301 L
.61944 .09306 L
.61946 .09322 L
.61948 .09337 L
.61951 .09365 L
.61953 .09379 L
.61954 .0938 L
.61958 .0938 L
.61959 .0938 L
.61961 .0938 L
.61963 .09376 L
.61965 .09353 L
.61971 .09269 L
Mistroke
.61974 .09219 L
.61977 .09169 L
.6198 .09126 L
.61983 .0913 L
.61984 .09179 L
.61986 .09227 L
.61989 .09315 L
.61992 .09399 L
.61995 .09427 L
.61997 .0945 L
.62 .09475 L
.62003 .0946 L
.62005 .09428 L
.62006 .09397 L
.62009 .09343 L
.62012 .0929 L
.62014 .09279 L
.62015 .09268 L
.62018 .09248 L
.62021 .09229 L
.62024 .09259 L
.62037 .09418 L
.62042 .09486 L
.62047 .09541 L
.6205 .09571 L
.62053 .09587 L
.62055 .096 L
.62058 .09611 L
.62061 .09594 L
.62062 .09553 L
.62064 .09514 L
.62067 .0944 L
.6207 .09376 L
.62072 .09347 L
.62075 .09316 L
.62078 .09285 L
.62081 .09307 L
.62084 .0937 L
.62087 .09428 L
.62089 .09459 L
.6209 .09459 L
.62092 .09447 L
.62094 .09436 L
.62096 .09417 L
.62099 .09384 L
.62101 .09349 L
.62103 .09312 L
.62106 .09246 L
.62109 .09185 L
.62111 .09191 L
Mistroke
.62114 .09198 L
.62117 .09205 L
.6212 .09151 L
.62123 .09084 L
.62125 .09016 L
.62128 .08966 L
.62131 .08959 L
.62134 .08952 L
.62137 .08945 L
.6214 .09005 L
.62152 .09388 L
.62155 .09507 L
.62158 .09584 L
.62161 .09653 L
.62163 .0969 L
.62165 .09729 L
.62167 .09723 L
.62168 .09672 L
.62172 .09555 L
.62178 .09338 L
.62184 .09116 L
.6219 .08908 L
.62193 .0883 L
.62196 .08747 L
.62198 .08706 L
.62201 .08706 L
.62204 .08706 L
.62206 .08706 L
.62208 .0871 L
.62209 .08716 L
.62211 .08724 L
.62214 .08737 L
.62217 .08745 L
.6222 .0869 L
.62223 .08641 L
.62226 .08589 L
.62229 .08606 L
.62231 .08643 L
.62238 .08728 L
.62249 .08902 L
.62254 .09005 L
.6226 .09119 L
.62262 .09172 L
.62265 .09228 L
.62267 .09194 L
.6227 .09157 L
.62273 .09114 L
.62274 .09091 L
.62276 .09058 L
.62279 .08969 L
Mistroke
.62282 .08886 L
.62293 .08592 L
.62295 .08519 L
.62299 .08473 L
.62304 .08398 L
.6231 .08288 L
.62314 .08226 L
.62315 .08195 L
.62317 .08189 L
.62318 .08195 L
.6232 .08202 L
.62323 .08215 L
.62326 .08227 L
.62329 .08227 L
.62332 .08227 L
.62335 .08227 L
.62337 .08215 L
.6234 .08197 L
.62343 .08179 L
.62345 .0816 L
.62348 .08113 L
.6235 .08062 L
.62353 .08002 L
.62356 .07955 L
.62358 .07927 L
.62361 .07897 L
.62364 .07863 L
.62367 .07867 L
.6237 .07881 L
.62373 .07895 L
.62376 .07888 L
.62378 .07865 L
.62381 .0784 L
.62384 .07814 L
.62386 .0781 L
.62387 .07806 L
.6239 .078 L
.62393 .07793 L
.62396 .07782 L
.62399 .07767 L
.62402 .07754 L
.62405 .07739 L
.62409 .07723 L
.62411 .07716 L
.62412 .07709 L
.62415 .07675 L
.62419 .0763 L
.62422 .07586 L
.62425 .07565 L
.62428 .07551 L
Mistroke
.62431 .07538 L
.62433 .07542 L
.62436 .0757 L
.62439 .07597 L
.62441 .07611 L
.62443 .07637 L
.62444 .07673 L
.62446 .07707 L
.62449 .0777 L
.62451 .07804 L
.62453 .07822 L
.62454 .07835 L
.62456 .07847 L
.6246 .0787 L
.62465 .07923 L
.62468 .07954 L
.62471 .07988 L
.62473 .07981 L
.62476 .07976 L
.62478 .0797 L
.62481 .07974 L
.62484 .08007 L
.62487 .08037 L
.6249 .0807 L
.62493 .08063 L
.62495 .08051 L
.62498 .08039 L
.62501 .0806 L
.62504 .08147 L
.6251 .08341 L
.62514 .08423 L
.62517 .08499 L
.6252 .0856 L
.62522 .08592 L
.62525 .08625 L
.62527 .08642 L
.62529 .0866 L
.62532 .08644 L
.62534 .08625 L
.62537 .08608 L
.6254 .08615 L
.62543 .08662 L
.62545 .08688 L
.62546 .08712 L
.62549 .08743 L
.62552 .08714 L
.626 .08043 L
.62603 .08064 L
.62606 .08084 L
.62608 .08095 L
Mistroke
.62609 .08086 L
.62612 .08064 L
.62618 .08023 L
.62624 .07968 L
.62627 .07934 L
.62629 .07895 L
.62631 .07859 L
.62634 .07794 L
.62637 .07727 L
.62638 .07705 L
.6264 .07682 L
.62643 .07641 L
.6265 .07539 L
.62662 .0732 L
.62664 .07287 L
.62666 .0725 L
.62668 .07233 L
.62669 .07219 L
.62675 .07163 L
.62681 .07126 L
.62684 .07106 L
.62687 .07126 L
.6269 .0719 L
.62692 .07249 L
.62698 .07371 L
.62701 .0742 L
.62704 .07472 L
.62707 .075 L
.62709 .07517 L
.62712 .07537 L
.62715 .07534 L
.62718 .07475 L
.62721 .07421 L
.62727 .07317 L
.62733 .07231 L
.62738 .07164 L
.62743 .07109 L
.62745 .07086 L
.62748 .07067 L
.62751 .07046 L
.62754 .07034 L
.62757 .07052 L
.6276 .07072 L
.62761 .07082 L
.62763 .07094 L
.62766 .0709 L
.62769 .07084 L
.62772 .07077 L
.62774 .07079 L
.62777 .0709 L
Mistroke
.62779 .07103 L
.62783 .07117 L
.62785 .07101 L
.62788 .07084 L
.62791 .07066 L
.62794 .07076 L
.62797 .07149 L
.628 .07216 L
.62803 .07292 L
.62804 .07304 L
.62806 .07315 L
.62812 .07358 L
.62818 .07493 L
.6282 .07529 L
.62821 .07567 L
.62824 .07605 L
.62828 .07642 L
.6283 .07663 L
.62831 .07682 L
.62833 .07654 L
.62835 .0762 L
.62838 .07561 L
.62844 .07453 L
.62848 .07407 L
.62849 .07384 L
.62851 .07363 L
.62854 .07362 L
.62857 .07368 L
.62858 .07372 L
.6286 .07375 L
.62863 .07356 L
.62866 .07308 L
.62869 .07265 L
.62876 .07173 L
.62878 .07134 L
.62882 .07096 L
.62884 .07103 L
.62887 .07109 L
.6289 .07115 L
.62892 .07114 L
.62895 .07108 L
.62897 .07103 L
.629 .07097 L
.62903 .07145 L
.62906 .07204 L
.62909 .07258 L
.62912 .07279 L
.62915 .07244 L
.62916 .07227 L
.62918 .07208 L
Mistroke
.62921 .07191 L
.62923 .0722 L
.62926 .07252 L
.62929 .07286 L
.62932 .07271 L
.62935 .07243 L
.62938 .07214 L
.62944 .07162 L
.62957 .07007 L
.62981 .06651 L
.62983 .06661 L
.62986 .06672 L
.62989 .0668 L
.62991 .06622 L
.62994 .06555 L
.62997 .06483 L
.63 .06435 L
.63002 .06418 L
.63005 .06398 L
.63007 .06386 L
.63008 .06383 L
.63011 .06428 L
.63014 .06475 L
.63017 .06519 L
.6302 .06509 L
.63023 .06478 L
.63026 .06445 L
.63037 .06333 L
.6305 .06226 L
.63053 .06205 L
.63055 .06194 L
.63057 .06182 L
.63059 .06182 L
.6306 .06182 L
.63062 .06182 L
.63064 .06182 L
.63067 .06192 L
.6307 .06251 L
.63073 .06322 L
.63075 .06353 L
.63077 .06379 L
.6308 .06386 L
.63083 .06393 L
.63085 .06397 L
.63086 .06395 L
.63088 .0638 L
.6309 .06367 L
.63093 .06342 L
.63094 .06329 L
.63096 .06315 L
Mistroke
.63099 .06237 L
.63102 .0616 L
.63105 .0608 L
.63107 .06052 L
.63108 .06052 L
.63111 .06052 L
.63114 .06052 L
.63117 .06046 L
.63119 .06034 L
.63125 .06009 L
.63137 .05959 L
.6314 .05944 L
.63142 .05936 L
.63144 .05928 L
.63147 .05927 L
.63149 .05934 L
.6315 .05942 L
.63174 .06087 L
.6318 .06136 L
.63183 .06168 L
.63184 .06186 L
.63186 .06203 L
.63189 .06217 L
.63192 .0623 L
.63197 .06258 L
.632 .06276 L
.63203 .06294 L
.63205 .0631 L
.63208 .06363 L
.63219 .06594 L
.63222 .06644 L
.63225 .06697 L
.63226 .06737 L
.63228 .06786 L
.63231 .06873 L
.63234 .06954 L
.63236 .06965 L
.63237 .06965 L
.6324 .06965 L
.63243 .06965 L
.63246 .06986 L
.63248 .07029 L
.63251 .07072 L
.63254 .07118 L
.63257 .07118 L
.6326 .07118 L
.63263 .07118 L
.63266 .07122 L
.63268 .07128 L
.63272 .07135 L
Mistroke
.63275 .07148 L
.63277 .07185 L
.6328 .07228 L
.63282 .07252 L
.63284 .07259 L
.63287 .07164 L
.6329 .07062 L
.63297 .06885 L
.633 .06815 L
.63304 .06765 L
.63306 .06752 L
.63309 .06738 L
.63312 .0672 L
.63314 .06686 L
.63316 .06654 L
.63322 .06537 L
.63328 .06424 L
.63329 .06396 L
.63331 .06366 L
.63333 .06353 L
.63335 .06349 L
.63338 .06342 L
.63339 .06339 L
.63341 .06335 L
.63344 .06281 L
.63347 .06228 L
.63349 .062 L
.6335 .06168 L
.63353 .06142 L
.63359 .06102 L
.63365 .06065 L
.63367 .06048 L
.6337 .0603 L
.63373 .06043 L
.63376 .06055 L
.63378 .06062 L
.63379 .06069 L
.63382 .06078 L
.63388 .06091 L
.63393 .06109 L
.63396 .06121 L
.63398 .06132 L
.63401 .06139 L
.63404 .06139 L
.63407 .06139 L
.63409 .06139 L
.63412 .06088 L
.63415 .06041 L
.63421 .0594 L
.63426 .05862 L
Mistroke
.63429 .05819 L
.63432 .05827 L
.63435 .05847 L
.63438 .05865 L
.63441 .05899 L
.63442 .05931 L
.63444 .05959 L
.63447 .06016 L
.63449 .06049 L
.63451 .06032 L
.63457 .05952 L
.63463 .05883 L
.63467 .05854 L
.6347 .05832 L
.63472 .05826 L
.63475 .0582 L
.63478 .05814 L
.63481 .05833 L
.63483 .05849 L
.63485 .05864 L
.63488 .05892 L
.63489 .05896 L
.63491 .05889 L
.63495 .05875 L
.63501 .05849 L
.63504 .05836 L
.63507 .05821 L
.6351 .058 L
.63513 .05761 L
.63516 .05717 L
.63518 .05676 L
.63521 .05691 L
.63524 .05735 L
.6353 .05837 L
.63536 .05925 L
.63538 .0597 L
.63541 .05974 L
.63544 .05953 L
.63547 .05934 L
.63549 .05911 L
.63552 .05866 L
.63555 .05817 L
.63557 .0579 L
.63559 .05774 L
.6356 .05812 L
.63562 .05847 L
.63565 .05916 L
.63569 .05966 L
.63571 .05973 L
.63575 .0598 L
Mistroke
.63576 .05984 L
.63578 .06004 L
.63581 .06088 L
.63584 .06165 L
.63585 .06207 L
.63587 .06248 L
.6359 .06262 L
.63593 .06275 L
.63596 .06289 L
.63599 .0637 L
.63602 .06474 L
.63605 .06579 L
.63608 .06645 L
.63609 .06653 L
.63611 .06661 L
.63614 .06675 L
.63617 .06677 L
.6362 .06663 L
.63623 .0665 L
.63626 .06631 L
.63629 .06584 L
.63632 .06541 L
.63635 .06491 L
.63638 .06465 L
.63643 .06423 L
.63646 .064 L
.63648 .06437 L
.63654 .0652 L
.63661 .06632 L
.63666 .06748 L
.63672 .06921 L
.63679 .07102 L
.63682 .07195 L
.63684 .07242 L
.63686 .07263 L
.63689 .07294 L
.63691 .07309 L
.63692 .07323 L
.63695 .07366 L
.63698 .07428 L
.63701 .0748 L
.63704 .07531 L
.63707 .07531 L
.6371 .07531 L
.63712 .07531 L
.63713 .07531 L
.63716 .07559 L
.6372 .07587 L
.63722 .07612 L
.63725 .07593 L
Mistroke
.63728 .07563 L
.63734 .07494 L
.63744 .07353 L
.63748 .07311 L
.63751 .07271 L
.63754 .07262 L
.63755 .07277 L
.63757 .07294 L
.6376 .07324 L
.63763 .07352 L
.63766 .07352 L
.63768 .07346 L
.63772 .07339 L
.63773 .07333 L
.63775 .07307 L
.63779 .07251 L
.6378 .07226 L
.63782 .07199 L
.63785 .07213 L
.63788 .07261 L
.6379 .07287 L
.63791 .07314 L
.63794 .07324 L
.63797 .07305 L
.63801 .07284 L
.63802 .07274 L
.63804 .07275 L
.63806 .07283 L
.63807 .0729 L
.6381 .07303 L
.63813 .07332 L
.63816 .07399 L
.63819 .07462 L
.63826 .07605 L
.63829 .07672 L
.63832 .07716 L
.63835 .07607 L
.63839 .07489 L
.6384 .07426 L
.63842 .07379 L
.63844 .07383 L
.63846 .07388 L
.63849 .07394 L
.63852 .07401 L
.63853 .07417 L
.63855 .07435 L
.63858 .07466 L
.63861 .07496 L
.63864 .07494 L
.63867 .07468 L
Mistroke
.63869 .07444 L
.63871 .07429 L
.63872 .07451 L
.63874 .07517 L
.63876 .07587 L
.63882 .07824 L
.63889 .08007 L
.63894 .08125 L
.63897 .08165 L
.639 .08208 L
.63903 .08231 L
.63906 .08238 L
.63908 .08241 L
.63909 .08245 L
.63912 .08245 L
.63915 .08239 L
.63918 .08232 L
.6394 .08196 L
.6399 .08098 L
.64039 .08023 L
.64042 .08068 L
.64045 .08116 L
.64048 .08095 L
.64051 .08008 L
.64054 .07917 L
.64057 .07818 L
.64058 .07807 L
.6406 .07799 L
.64063 .07785 L
.64066 .07773 L
.64068 .07786 L
.64071 .07811 L
.64074 .07837 L
.64085 .07959 L
.64107 .0824 L
.64128 .08542 L
.64134 .08618 L
.6414 .08714 L
.64142 .08743 L
.64144 .0877 L
.64147 .08722 L
.6415 .08675 L
.64153 .08624 L
.64156 .08707 L
.64159 .08819 L
.64161 .08922 L
.64164 .08974 L
.64167 .08914 L
.6417 .0885 L
.64173 .08792 L
Mistroke
.64176 .08773 L
.64268 .0816 L
.64273 .08127 L
.64277 .08113 L
.6428 .08101 L
.64281 .08101 L
.64283 .08112 L
.64286 .08135 L
.64292 .08176 L
.64295 .08195 L
.64297 .08205 L
.64299 .08215 L
.64302 .08202 L
.64304 .08145 L
.64315 .07905 L
.64339 .07529 L
.64346 .07389 L
.64353 .07247 L
.64356 .07183 L
.64359 .07119 L
.64361 .07134 L
.64363 .0715 L
.64366 .07179 L
.64371 .07224 L
.64374 .07244 L
.64378 .07265 L
.6438 .07247 L
.64383 .07214 L
.64389 .07159 L
.644 .07106 L
.64404 .0709 L
.64405 .07083 L
.64407 .07076 L
.6441 .0703 L
.64413 .06974 L
.64416 .06929 L
.64418 .06898 L
.64421 .06891 L
.64424 .06885 L
.6443 .06872 L
.64433 .06865 L
.64436 .06858 L
.64438 .06839 L
.64441 .0681 L
.64444 .06778 L
.64447 .06749 L
.64449 .0665 L
.64452 .06541 L
.64457 .0635 L
.64463 .06185 L
Mistroke
.64466 .06096 L
.64469 .06048 L
.64472 .06042 L
.64475 .06035 L
.64477 .06035 L
.6448 .06101 L
.64483 .0618 L
.64486 .06265 L
.64489 .06328 L
.64492 .06363 L
.64495 .064 L
.64497 .06419 L
.64498 .0644 L
.645 .06446 L
.64501 .0645 L
.64505 .06458 L
.64511 .06481 L
.64513 .06489 L
.64515 .06497 L
.64517 .06505 L
.64519 .06491 L
.6452 .0646 L
.64522 .06433 L
.64523 .06403 L
.64525 .06371 L
.64527 .06341 L
.64528 .06337 L
.64531 .06344 L
.64535 .06351 L
.64538 .0636 L
.6454 .06378 L
.64543 .06397 L
.64546 .06418 L
.64548 .06421 L
.6455 .06421 L
.64552 .06421 L
.64556 .06421 L
.64559 .06469 L
.64562 .06539 L
.64568 .06687 L
.6458 .0699 L
.64583 .07097 L
.64585 .07199 L
.64588 .07236 L
.64591 .07248 L
.64594 .07261 L
.64597 .07287 L
.646 .07327 L
.64603 .07364 L
.64605 .074 L
Mistroke
.64609 .074 L
.6461 .074 L
.64612 .074 L
.64615 .07402 L
.64618 .07473 L
.64621 .07549 L
.64624 .07621 L
.64627 .07644 L
.64629 .07648 L
.6463 .07651 L
.64632 .07655 L
.64634 .07659 L
.64636 .07665 L
.64637 .07676 L
.64641 .07699 L
.64644 .0772 L
.64646 .07694 L
.6465 .07638 L
.64653 .07579 L
.64676 .07265 L
.64688 .07125 L
.647 .07012 L
.64703 .06969 L
.64706 .06941 L
.64708 .06935 L
.64711 .06929 L
.64718 .06915 L
.64721 .06908 L
.64723 .06902 L
.64726 .069 L
.64729 .069 L
.64731 .069 L
.64733 .069 L
.64736 .06859 L
.64739 .06806 L
.64742 .0676 L
.64744 .06733 L
.64747 .06759 L
.6475 .06784 L
.64756 .06844 L
.64759 .0688 L
.64763 .06914 L
.64765 .06964 L
.64769 .07024 L
.64771 .0708 L
.64774 .07112 L
.64777 .07093 L
.6478 .07072 L
.64783 .07054 L
.64785 .07067 L
Mistroke
.64788 .07086 L
.64791 .07104 L
.64794 .07109 L
.64797 .07073 L
.648 .07041 L
.64802 .0701 L
.64805 .0692 L
.64809 .06819 L
.64812 .06731 L
.64815 .06746 L
.64818 .06767 L
.6482 .06778 L
.64821 .06789 L
.64824 .06748 L
.64827 .06703 L
.6483 .06653 L
.64832 .06635 L
.64834 .06623 L
.64837 .06599 L
.64841 .06578 L
.64865 .06349 L
.64868 .06321 L
.64871 .06295 L
.64873 .06275 L
.64875 .06251 L
.64878 .0621 L
.64879 .06186 L
.64881 .0616 L
.64883 .0611 L
.64885 .06056 L
.64888 .05952 L
.64891 .05856 L
.64894 .05849 L
.64897 .05842 L
.649 .05835 L
.64903 .05817 L
.64906 .05789 L
.64909 .05762 L
.64912 .05745 L
.64915 .05738 L
.64918 .05732 L
.64921 .05726 L
.64923 .0579 L
.64926 .0587 L
.64937 .06134 L
.64943 .06237 L
.64946 .06292 L
.64948 .06322 L
.64949 .0635 L
.64952 .06373 L
Mistroke
.64955 .06394 L
.64958 .06411 L
.6496 .06455 L
.64962 .06495 L
.64964 .06538 L
.64967 .06626 L
.64973 .06782 L
.64976 .06856 L
.6498 .06909 L
.64983 .06929 L
.64985 .06946 L
.64988 .06965 L
.64991 .07004 L
.64996 .07077 L
.64999 .07106 L
.65002 .07125 L
.65005 .07147 L
.65008 .07165 L
.65011 .07177 L
.65014 .0719 L
.65016 .07201 L
.65019 .07179 L
.6503 .07094 L
.65033 .07132 L
.65036 .07168 L
.65039 .07187 L
.65041 .0719 L
.65042 .07194 L
.65044 .07198 L
.65046 .07202 L
.65047 .07196 L
.65049 .07163 L
.65056 .07044 L
.65062 .06896 L
.65064 .06815 L
.65067 .06744 L
.6507 .06699 L
.65073 .0665 L
.65075 .06625 L
.65076 .06597 L
.65079 .06623 L
.65082 .0665 L
.65085 .06676 L
.65087 .06684 L
.65089 .06688 L
.65092 .06695 L
.65094 .06701 L
.65097 .06725 L
.651 .06758 L
.65103 .06795 L
Mistroke
.65124 .07048 L
.65136 .07295 L
.65142 .07433 L
.65145 .07489 L
.65147 .07493 L
.65148 .07497 L
.65151 .07503 L
.65154 .07512 L
.65155 .07528 L
.65157 .07546 L
.6516 .07578 L
.65163 .07607 L
.65166 .07605 L
.65169 .07586 L
.65171 .07569 L
.65173 .07558 L
.65174 .07564 L
.65178 .076 L
.65179 .0762 L
.65181 .07641 L
.65183 .07661 L
.65185 .07665 L
.65187 .07672 L
.65191 .07679 L
.65192 .07683 L
.65194 .07652 L
.65197 .07587 L
.652 .07524 L
.65203 .07492 L
.65206 .07505 L
.65209 .07518 L
.65212 .07531 L
.65214 .07531 L
.65215 .07531 L
.65218 .07531 L
.65221 .07531 L
.65224 .07576 L
.65227 .07619 L
.6523 .07665 L
.65232 .07677 L
.65234 .07658 L
.65246 .07517 L
.65257 .07375 L
.65259 .0734 L
.65262 .07313 L
.65265 .07313 L
.65268 .07313 L
.6527 .07313 L
.65272 .0731 L
.65273 .07303 L
Mistroke
.65275 .07296 L
.65281 .07268 L
.65286 .07243 L
.65289 .07231 L
.65292 .07164 L
.65296 .07067 L
.65299 .06975 L
.65301 .06953 L
.65303 .06979 L
.65306 .07025 L
.65309 .07069 L
.65311 .07094 L
.65312 .07076 L
.65318 .06996 L
.65341 .06816 L
.65347 .06765 L
.6535 .06738 L
.65352 .06691 L
.65356 .06614 L
.65359 .06544 L
.65362 .06497 L
.65365 .06468 L
.65367 .06454 L
.65368 .06438 L
.6537 .06422 L
.65371 .06419 L
.65375 .06412 L
.65377 .06408 L
.65378 .06404 L
.65382 .06408 L
.65383 .06426 L
.65385 .06446 L
.65386 .06463 L
.65388 .06482 L
.65391 .06499 L
.65394 .0645 L
.65397 .06397 L
.654 .06356 L
.65402 .06356 L
.65404 .06356 L
.65406 .06356 L
.65409 .06356 L
.65412 .06348 L
.65415 .06335 L
.65418 .06323 L
.65421 .06322 L
.65423 .0636 L
.65426 .06394 L
.65438 .06538 L
.65441 .06572 L
Mistroke
.65444 .06607 L
.65447 .0664 L
.6545 .06643 L
.65453 .06581 L
.65456 .06523 L
.65459 .06468 L
.65461 .06493 L
.65463 .06515 L
.65465 .06549 L
.65468 .06587 L
.65471 .06524 L
.65473 .06437 L
.65476 .06335 L
.65479 .06225 L
.65482 .06199 L
.65484 .06176 L
.65487 .06149 L
.6549 .06158 L
.65493 .06186 L
.65495 .06217 L
.65498 .06247 L
.65501 .0624 L
.65504 .06233 L
.65507 .06227 L
.6551 .06272 L
.65513 .06338 L
.65516 .06395 L
.65519 .06375 L
.65522 .06302 L
.65524 .06234 L
.6553 .06107 L
.65533 .06054 L
.65536 .05998 L
.65539 .05964 L
.65542 .05931 L
.65548 .05844 L
.65551 .05791 L
.65554 .05734 L
.65557 .05698 L
.6556 .05686 L
.65565 .05663 L
.65571 .05649 L
.65573 .05646 L
.65574 .05642 L
.65577 .05616 L
.6558 .05562 L
.65583 .05511 L
.65585 .05465 L
.65587 .05433 L
.6559 .05414 L
Mistroke
.65593 .05397 L
.65595 .05379 L
.65598 .05389 L
.65604 .05415 L
.6561 .05454 L
.65613 .05476 L
.65615 .05496 L
.65617 .05558 L
.6562 .05679 L
.65623 .0579 L
.65625 .05862 L
.65628 .05881 L
.65631 .05902 L
.65634 .05921 L
.65636 .05954 L
.65639 .05989 L
.65645 .06059 L
.65651 .06113 L
.65653 .06128 L
.65655 .0615 L
.65657 .0618 L
.65658 .06208 L
.65661 .06263 L
.65663 .06292 L
.65665 .0631 L
.65666 .06303 L
.65668 .06296 L
.65671 .06283 L
.65674 .06268 L
.65677 .06207 L
.6568 .06141 L
.65682 .06106 L
.65683 .06069 L
.65686 .06052 L
.65689 .06052 L
.65692 .06052 L
.65695 .06047 L
.65698 .06034 L
.65701 .06021 L
.65704 .06008 L
.65707 .06031 L
.65713 .06083 L
.65719 .06142 L
.65725 .06192 L
.65728 .06216 L
.65731 .06242 L
.65733 .06265 L
.65736 .06336 L
.65741 .06478 L
.65743 .06522 L
Mistroke
.65745 .0655 L
.65748 .06592 L
.65751 .06634 L
.65754 .06649 L
.65756 .06625 L
.65757 .06603 L
.65759 .06577 L
.65761 .06554 L
.65764 .06492 L
.65767 .06401 L
.65773 .06238 L
.65779 .06095 L
.65782 .06028 L
.65785 .06009 L
.65788 .05989 L
.6579 .05979 L
.65791 .05968 L
.65793 .05987 L
.65795 .06017 L
.65798 .06076 L
.65804 .06239 L
.65807 .06339 L
.6581 .06445 L
.65813 .0651 L
.65816 .06547 L
.65819 .06589 L
.65821 .06613 L
.65823 .0662 L
.65824 .06624 L
.65826 .06628 L
.65828 .06632 L
.6583 .06636 L
.65831 .06635 L
.65833 .06621 L
.65836 .06595 L
.65838 .0658 L
.65839 .06564 L
.65841 .06555 L
.65843 .0657 L
.65855 .06757 L
.65861 .06917 L
.65864 .06979 L
.65866 .0701 L
.65868 .07037 L
.6587 .07072 L
.65873 .07066 L
.6588 .07049 L
.65883 .07017 L
.65886 .06983 L
.65888 .06954 L
Mistroke
.65891 .07012 L
.65894 .07109 L
.65897 .07214 L
.65902 .0737 L
.65905 .0745 L
.65908 .07527 L
.65911 .07525 L
.65914 .07519 L
.65917 .07513 L
.6592 .07515 L
.65923 .07536 L
.65925 .07555 L
.65928 .07573 L
.6593 .07623 L
.65933 .07687 L
.65936 .07745 L
.65939 .0779 L
.65942 .07783 L
.65945 .07777 L
.65947 .07771 L
.6595 .07733 L
.65954 .07688 L
.65957 .07648 L
.6596 .0764 L
.65963 .0764 L
.65965 .0764 L
.65966 .0764 L
.65969 .07614 L
.65972 .0757 L
.65985 .07359 L
.65991 .0724 L
.65994 .07172 L
.65997 .07113 L
.66 .07095 L
.66003 .07075 L
.66006 .07057 L
.66008 .07065 L
.6601 .07076 L
.66012 .07087 L
.66015 .07107 L
.66016 .07118 L
.66018 .07121 L
.66021 .07129 L
.66024 .07135 L
.66027 .07119 L
.6603 .07064 L
.66033 .07012 L
.66038 .06918 L
.66041 .06868 L
.66044 .06821 L
Mistroke
.66046 .0679 L
.66049 .06785 L
.66052 .06779 L
.66054 .06773 L
.66057 .06779 L
.66059 .06793 L
.6606 .06808 L
.66063 .06834 L
.66066 .06855 L
.66069 .06845 L
.66071 .06833 L
.66074 .0682 L
.66077 .06834 L
.6608 .06891 L
.66083 .06944 L
.66088 .07077 L
.66092 .07168 L
.66093 .07217 L
.66095 .07264 L
.66098 .07298 L
.66101 .0733 L
.66103 .07358 L
.66106 .07377 L
.66109 .07371 L
.66111 .07365 L
.66114 .07358 L
.66117 .07365 L
.6612 .07378 L
.66123 .07392 L
.66126 .07389 L
.66128 .07357 L
.66132 .07323 L
.66133 .07305 L
.66135 .07294 L
.66138 .07307 L
.6614 .07319 L
.66143 .07333 L
.66146 .07299 L
.66172 .07039 L
.66222 .06506 L
.66244 .06348 L
.6625 .06308 L
.66252 .06297 L
.66254 .06277 L
.66257 .06223 L
.66262 .06123 L
.66266 .06062 L
.66268 .06002 L
.66271 .05945 L
.66274 .05967 L
Mistroke
.66277 .06036 L
.6628 .061 L
.66282 .0616 L
.66285 .06186 L
.66287 .06192 L
.6629 .06198 L
.66293 .06201 L
.66295 .0619 L
.66296 .06179 L
.66299 .0616 L
.66302 .0614 L
.66305 .06163 L
.66308 .06186 L
.66313 .06248 L
.66336 .06598 L
.66349 .06771 L
.66355 .06844 L
.66358 .06875 L
.66361 .06898 L
.66364 .06892 L
.66367 .06885 L
.66368 .06882 L
.6637 .06878 L
.66373 .06931 L
.66376 .06986 L
.66377 .07015 L
.66379 .07044 L
.66381 .07031 L
.66383 .07005 L
.66386 .06954 L
.66391 .06873 L
.66394 .06833 L
.66397 .06795 L
.664 .06772 L
.66402 .06776 L
.66404 .0678 L
.66407 .06786 L
.66409 .06778 L
.66412 .06734 L
.66415 .06686 L
.6642 .06589 L
.66425 .06441 L
.66428 .06357 L
.66431 .06369 L
.66434 .06382 L
.66437 .06397 L
.6644 .06422 L
.66443 .06455 L
.66446 .06484 L
.66449 .06506 L
Mistroke
.66451 .06494 L
.66454 .06483 L
.66457 .0647 L
.6646 .06461 L
.66463 .06455 L
.66465 .06448 L
.66468 .06448 L
.66471 .06467 L
.66474 .06487 L
.66476 .06498 L
.66478 .06508 L
.6648 .06489 L
.66483 .06471 L
.66486 .06455 L
.66488 .06441 L
.66491 .06435 L
.66494 .06429 L
.66496 .06422 L
.665 .06433 L
.66503 .06448 L
.66504 .06456 L
.66506 .06463 L
.66509 .06503 L
.66512 .06552 L
.66518 .06682 L
.66522 .06771 L
.66523 .06819 L
.66525 .06869 L
.66527 .06873 L
.66529 .06865 L
.66532 .06851 L
.66538 .06819 L
.66549 .0676 L
.66596 .06479 L
.6661 .06411 L
.66613 .06404 L
.66615 .064 L
.66616 .06394 L
.6662 .06379 L
.66622 .06366 L
.66625 .06348 L
.66628 .06319 L
.66631 .06285 L
.66634 .06253 L
.66637 .06178 L
.6664 .06087 L
.66643 .05997 L
.66645 .0598 L
.66646 .06019 L
.66649 .06091 L
Mistroke
.66652 .06169 L
.66655 .06214 L
.66658 .06232 L
.66661 .0625 L
.66664 .06268 L
.66666 .06257 L
.66667 .06246 L
.6667 .06225 L
.66673 .06206 L
.66676 .06226 L
.66678 .06248 L
.66681 .06272 L
.66684 .06282 L
.66686 .06253 L
.66692 .06186 L
.66742 .05723 L
.66754 .05561 L
.66757 .05483 L
.6676 .0541 L
.66763 .05369 L
.66765 .05362 L
.66767 .05354 L
.6677 .0534 L
.66771 .05334 L
.66773 .05337 L
.66776 .05344 L
.66779 .0535 L
.66782 .05346 L
.66785 .05306 L
.66787 .05271 L
.6679 .05233 L
.66793 .05244 L
.66796 .0527 L
.66798 .05294 L
.66801 .05313 L
.66804 .05319 L
.66807 .05326 L
.6681 .05333 L
.66812 .0529 L
.66817 .05203 L
.6682 .05157 L
.66823 .05135 L
.66826 .05107 L
.66828 .05083 L
.66831 .05079 L
.66834 .05091 L
.66836 .05103 L
.66839 .05117 L
.66841 .05151 L
.66842 .05182 L
Mistroke
.66845 .05243 L
.66851 .05346 L
.66855 .05388 L
.66856 .05411 L
.66858 .05432 L
.66861 .05454 L
.66864 .05473 L
.66867 .0549 L
.66869 .05506 L
.66872 .0553 L
.66875 .05557 L
.6688 .05613 L
.66931 .06065 L
.66936 .06103 L
.66939 .06128 L
.66941 .06151 L
.66943 .06172 L
.66949 .06268 L
.66952 .06323 L
.66955 .06376 L
.66958 .06415 L
.66961 .06332 L
.66964 .06263 L
.66967 .06188 L
.6697 .06141 L
.66971 .06145 L
.66973 .06148 L
.66976 .06154 L
.66979 .06159 L
.66981 .06153 L
.66984 .06147 L
.66987 .06141 L
.6699 .06194 L
.66992 .0628 L
.66995 .06362 L
.67 .06498 L
.67011 .0679 L
.67014 .06876 L
.67017 .06967 L
.6702 .07014 L
.67022 .07057 L
.67025 .07099 L
.67028 .07133 L
.67031 .07161 L
.67034 .07188 L
.67037 .07179 L
.6704 .07094 L
.67042 .07013 L
.67045 .0694 L
.67046 .06922 L
Mistroke
.67048 .06922 L
.67052 .06922 L
.67055 .06922 L
.67056 .0692 L
.67058 .06917 L
.67061 .0691 L
.67063 .06905 L
.67067 .069 L
.67069 .069 L
.67073 .069 L
.67076 .069 L
.67079 .06846 L
.67082 .0678 L
.67085 .06722 L
.67088 .06712 L
.67091 .06725 L
.67094 .06739 L
.67097 .06764 L
.67099 .06788 L
.671 .06809 L
.67106 .06885 L
.6712 .07055 L
.67123 .0712 L
.67126 .07166 L
.67129 .07179 L
.67132 .07191 L
.67135 .07204 L
.67137 .07137 L
.67141 .07058 L
.67142 .07015 L
.67144 .06975 L
.67147 .06927 L
.67149 .06887 L
.67154 .0681 L
.67166 .06645 L
.67172 .06486 L
.67175 .06428 L
.67177 .06446 L
.67178 .06463 L
.67181 .06493 L
.67184 .06522 L
.67187 .06499 L
.6719 .06461 L
.67193 .06419 L
.67195 .06397 L
.67196 .0635 L
.672 .06266 L
.67202 .06189 L
.67204 .06143 L
.67206 .06167 L
Mistroke
.67209 .06236 L
.67213 .06295 L
.67214 .06329 L
.67216 .06334 L
.67219 .06334 L
.67221 .06334 L
.67222 .06334 L
.67225 .06329 L
.67228 .06309 L
.67231 .06292 L
.67234 .06273 L
.67236 .06245 L
.67239 .06216 L
.67242 .06182 L
.67243 .06165 L
.67245 .06183 L
.67248 .06236 L
.67251 .06286 L
.67257 .06421 L
.6726 .06504 L
.67263 .06576 L
.67266 .06593 L
.67269 .06612 L
.67272 .06632 L
.67275 .06671 L
.67277 .06716 L
.6728 .06765 L
.67282 .06806 L
.67285 .06818 L
.67288 .06825 L
.6729 .06831 L
.67293 .06829 L
.67297 .06815 L
.67299 .06802 L
.67302 .06797 L
.67305 .06837 L
.67308 .06881 L
.67309 .06906 L
.67311 .06932 L
.67314 .06949 L
.67317 .06956 L
.6732 .06964 L
.67326 .06988 L
.67328 .06995 L
.6733 .07002 L
.67332 .07003 L
.67335 .0699 L
.67338 .06977 L
.67341 .06963 L
.67344 .06934 L
Mistroke
.67347 .06912 L
.67349 .06887 L
.67352 .06834 L
.67355 .06772 L
.67358 .06705 L
.67361 .06663 L
.67363 .06668 L
.67365 .06671 L
.67368 .06679 L
.6737 .06683 L
.67371 .0669 L
.67375 .06706 L
.67376 .06713 L
.67378 .0672 L
.6738 .06711 L
.67381 .06641 L
.67384 .06517 L
.67387 .06399 L
.6739 .06341 L
.67393 .06361 L
.67399 .06402 L
.67402 .06423 L
.67405 .06445 L
.67408 .06464 L
.67411 .06472 L
.67414 .06479 L
.67417 .06485 L
.6742 .06524 L
.67423 .06583 L
.67428 .0669 L
.67434 .0683 L
.67436 .06868 L
.67437 .06902 L
.67439 .06919 L
.67441 .06939 L
.67444 .06971 L
.67445 .06989 L
.67447 .07006 L
.6745 .07015 L
.67453 .07021 L
.67459 .07035 L
.67462 .07042 L
.67465 .07049 L
.67468 .07038 L
.67471 .07009 L
.67477 .0696 L
.67484 .06915 L
.67485 .06904 L
.67487 .06898 L
.67489 .06894 L
Mistroke
.67491 .0689 L
.67492 .06887 L
.67494 .06883 L
.67496 .06879 L
.67497 .06867 L
.67503 .06798 L
.67509 .0671 L
.67514 .06607 L
.67516 .0657 L
.67519 .06558 L
.67522 .06546 L
.67525 .06533 L
.67527 .06507 L
.67528 .06471 L
.67531 .06402 L
.67534 .06338 L
.67537 .06321 L
.6754 .06333 L
.67542 .06345 L
.67545 .06359 L
.67548 .06393 L
.67551 .06431 L
.67553 .06452 L
.67555 .06459 L
.67558 .06423 L
.6756 .06404 L
.67561 .06385 L
.67563 .06365 L
.67565 .06365 L
.67568 .06401 L
.67574 .06467 L
.67577 .06514 L
.6758 .06563 L
.67583 .0661 L
.67585 .06617 L
.67588 .06617 L
.67591 .06617 L
.67594 .06608 L
.67596 .06596 L
.67598 .06586 L
.676 .06568 L
.67603 .06565 L
.67606 .06627 L
.67609 .06695 L
.67612 .06768 L
.67613 .068 L
.67615 .06819 L
.67621 .06889 L
.67626 .06946 L
.67629 .06972 L
Mistroke
.67632 .06999 L
.67635 .07002 L
.67637 .06989 L
.6764 .06978 L
.67642 .06966 L
.67644 .07052 L
.67646 .0714 L
.67649 .07311 L
.67652 .07468 L
.67655 .07481 L
.67656 .07478 L
.67658 .07474 L
.67661 .07467 L
.67663 .07466 L
.67665 .07466 L
.67668 .07466 L
.67671 .07466 L
.67674 .07471 L
.67677 .07477 L
.6768 .07484 L
.67681 .07491 L
.67683 .07519 L
.67686 .07576 L
.67689 .0763 L
.67692 .07661 L
.67695 .07661 L
.67698 .07661 L
.67701 .07659 L
.67703 .0763 L
.67706 .07596 L
.67709 .07564 L
.67711 .07551 L
.67712 .07547 L
.67715 .07541 L
.67718 .07534 L
.67721 .07524 L
.67724 .07505 L
.67727 .07485 L
.67737 .07432 L
.6774 .07425 L
.67743 .07438 L
.67746 .07452 L
.67749 .07465 L
.67752 .07431 L
.67755 .07394 L
.67761 .07308 L
.67764 .07259 L
.67767 .07208 L
.67769 .07189 L
.67771 .07284 L
Mistroke
.67774 .0745 L
.67777 .07603 L
.67779 .07668 L
.67781 .07685 L
.67784 .0772 L
.67787 .07752 L
.67789 .07761 L
.67792 .07735 L
.67795 .07708 L
.67797 .07694 L
.67798 .07673 L
.678 .07634 L
.67802 .07598 L
.67805 .07528 L
.67808 .07466 L
.67811 .07466 L
.67813 .07466 L
.67816 .07466 L
.67819 .07448 L
.67822 .07422 L
.67824 .074 L
.67827 .07384 L
.6783 .07434 L
.67833 .0748 L
.67839 .07579 L
.67842 .07614 L
.67845 .07647 L
.67848 .07645 L
.6785 .0763 L
.67852 .07615 L
.67853 .076 L
.67855 .07584 L
.67857 .07594 L
.67859 .07637 L
.67871 .08046 L
.67874 .08179 L
.67877 .08267 L
.6788 .08297 L
.67883 .08331 L
.67884 .08348 L
.67886 .08341 L
.67889 .08282 L
.67892 .08214 L
.67894 .08181 L
.67896 .08166 L
.67899 .08186 L
.67902 .08207 L
.67907 .0825 L
.6791 .08277 L
.67912 .08291 L
Mistroke
.67913 .08306 L
.67915 .08283 L
.67917 .08228 L
.6792 .0812 L
.67927 .07916 L
.6793 .07833 L
.67932 .07793 L
.67934 .07755 L
.67937 .07742 L
.67938 .07756 L
.6794 .07771 L
.67943 .07795 L
.67946 .07801 L
.67949 .07763 L
.67952 .07722 L
.67954 .07684 L
.67957 .07678 L
.67963 .07664 L
.67966 .07657 L
.6797 .07649 L
.67972 .07645 L
.67973 .07641 L
.67976 .07599 L
.67982 .07497 L
.67988 .07385 L
.67991 .07318 L
.67993 .07254 L
.67995 .0726 L
.67997 .07276 L
.68 .07304 L
.68006 .07358 L
.68009 .07387 L
.68012 .07415 L
.68015 .0737 L
.68017 .07333 L
.68019 .07293 L
.68022 .07226 L
.68023 .07203 L
.68025 .072 L
.68028 .07193 L
.68031 .07187 L
.68034 .07223 L
.68036 .07307 L
.68039 .07381 L
.68042 .07464 L
.68045 .07426 L
.68048 .07383 L
.68051 .07344 L
.68054 .07363 L
.68056 .074 L
Mistroke
.68059 .07434 L
.68061 .07465 L
.68064 .07477 L
.68067 .0749 L
.6807 .07503 L
.68072 .07487 L
.68075 .07434 L
.68098 .07081 L
.68121 .06564 L
.68127 .06441 L
.68129 .06408 L
.68131 .06373 L
.68134 .06336 L
.68138 .06303 L
.68139 .06288 L
.68141 .06273 L
.68143 .06286 L
.68144 .0631 L
.68147 .06354 L
.68171 .06804 L
.68268 .08115 L
.68274 .08079 L
.68277 .08058 L
.68279 .08116 L
.68284 .08275 L
.68287 .08359 L
.6829 .08371 L
.68296 .08397 L
.68299 .08412 L
.68302 .08425 L
.68305 .08437 L
.68307 .08438 L
.6831 .08413 L
.68313 .08386 L
.68319 .08329 L
.68323 .08298 L
.68324 .08283 L
.68326 .08274 L
.68329 .08311 L
.68332 .08351 L
.68338 .08465 L
.68343 .086 L
.68347 .08699 L
.68349 .08817 L
.68352 .0894 L
.68355 .09038 L
.68357 .09056 L
.68358 .09075 L
.68361 .09108 L
.68368 .09166 L
Mistroke
.68371 .09188 L
.68374 .09211 L
.68377 .09268 L
.68381 .09329 L
.68382 .09361 L
.68384 .09353 L
.68386 .09296 L
.68388 .09243 L
.68391 .0915 L
.68394 .09059 L
.684 .08943 L
.68401 .08909 L
.68403 .08881 L
.68406 .08895 L
.68409 .08909 L
.68412 .08922 L
.68415 .08856 L
.68418 .08786 L
.68421 .08711 L
.68423 .08683 L
.68424 .08679 L
.68427 .08673 L
.6843 .08667 L
.68432 .08655 L
.68435 .08607 L
.68439 .08556 L
.68442 .08516 L
.68444 .08602 L
.68447 .08697 L
.68449 .08749 L
.68451 .08799 L
.68453 .08821 L
.68454 .08828 L
.68457 .08842 L
.68459 .0885 L
.6846 .08857 L
.68464 .08839 L
.68466 .08821 L
.68469 .08803 L
.68472 .08767 L
.68477 .08652 L
.68479 .08621 L
.68481 .08598 L
.68484 .08605 L
.68487 .08612 L
.68489 .08615 L
.6849 .08618 L
.68492 .08626 L
.68494 .08634 L
.68497 .08648 L
Mistroke
.685 .08661 L
.68503 .08606 L
.68506 .08539 L
.68509 .08468 L
.68511 .08467 L
.68514 .08508 L
.68517 .08545 L
.6852 .08566 L
.68523 .08467 L
.68526 .08359 L
.68532 .08182 L
.68537 .0804 L
.68543 .07903 L
.68545 .07844 L
.68548 .07782 L
.68551 .07775 L
.68553 .07781 L
.68556 .07787 L
.68559 .07801 L
.68562 .07848 L
.68565 .07898 L
.68577 .08095 L
.6858 .08159 L
.68583 .08229 L
.68586 .08296 L
.68589 .08284 L
.68591 .08246 L
.68594 .08204 L
.68599 .08088 L
.68649 .07218 L
.68696 .06565 L
.6872 .06242 L
.68723 .06181 L
.68726 .06139 L
.6873 .061 L
.68732 .06083 L
.68733 .06065 L
.68737 .06052 L
.68739 .06052 L
.68743 .06052 L
.68744 .06052 L
.68746 .06065 L
.68794 .06362 L
.68845 .06594 L
.68848 .06621 L
.68851 .06647 L
.68852 .06661 L
.68854 .06634 L
.68857 .06587 L
.68859 .0656 L
Mistroke
.6886 .06531 L
.68862 .06508 L
.68864 .065 L
.68867 .06486 L
.6887 .06473 L
.68873 .06474 L
.68876 .06493 L
.68878 .06504 L
.68879 .06516 L
.68882 .0655 L
.68885 .06603 L
.68888 .06662 L
.68894 .06765 L
.68897 .06806 L
.689 .06844 L
.68902 .06838 L
.68905 .06807 L
.68908 .06773 L
.68909 .06754 L
.68911 .06743 L
.68914 .0673 L
.68917 .06717 L
.68919 .06705 L
.68922 .06681 L
.68927 .06636 L
.6893 .06603 L
.68932 .0655 L
.68935 .06493 L
.68938 .0643 L
.68941 .06398 L
.68945 .06369 L
.6895 .06323 L
.68954 .06304 L
.68957 .06283 L
.68959 .06274 L
.6896 .06269 L
.68963 .06269 L
.68966 .06269 L
.68969 .0627 L
.68972 .06283 L
.68975 .06295 L
.68978 .06309 L
.6898 .06339 L
.68981 .06383 L
.68987 .06547 L
.69009 .06968 L
.69011 .06974 L
.69014 .06981 L
.69016 .06985 L
.69018 .07012 L
Mistroke
.69021 .07165 L
.69023 .07309 L
.69026 .07464 L
.69029 .07482 L
.69032 .07476 L
.69038 .07463 L
.69041 .07457 L
.69044 .0745 L
.69046 .07445 L
.69049 .07458 L
.69052 .07478 L
.69055 .07496 L
.69058 .07481 L
.6906 .07388 L
.69063 .07288 L
.69066 .07178 L
.69069 .0717 L
.69071 .07181 L
.69074 .07193 L
.69077 .07204 L
.6908 .07211 L
.69083 .07218 L
.69086 .07225 L
.69088 .07218 L
.69089 .07208 L
.69101 .0712 L
.69126 .06982 L
.6913 .06953 L
.69132 .06927 L
.69134 .06912 L
.69136 .06906 L
.69139 .06948 L
.69142 .06987 L
.69145 .0703 L
.69148 .07025 L
.69151 .07018 L
.69154 .07011 L
.69155 .06984 L
.69157 .06929 L
.69163 .06719 L
.6917 .06517 L
.69172 .06471 L
.69173 .06428 L
.69176 .06378 L
.69179 .06378 L
.69182 .06378 L
.69185 .06378 L
.69187 .06443 L
.69193 .06602 L
.69196 .06671 L
Mistroke
.69199 .06697 L
.69202 .06722 L
.69204 .06745 L
.69208 .06705 L
.6921 .06662 L
.69213 .0662 L
.69216 .06557 L
.6922 .06465 L
.69223 .0638 L
.69226 .06305 L
.69227 .06284 L
.69229 .06262 L
.69232 .06221 L
.69235 .06185 L
.69236 .06179 L
.69238 .06176 L
.69241 .06168 L
.69244 .06162 L
.69246 .06156 L
.69248 .06149 L
.69259 .06089 L
.69262 .06071 L
.69265 .06052 L
.69266 .06059 L
.69268 .06066 L
.69271 .0608 L
.69274 .06091 L
.69276 .06095 L
.69279 .06095 L
.69281 .06095 L
.69284 .06095 L
.69287 .06089 L
.6929 .06083 L
.69293 .06077 L
.69295 .06064 L
.69298 .06037 L
.69301 .06008 L
.69304 .05995 L
.69307 .06044 L
.6931 .0609 L
.69315 .06216 L
.69327 .06677 L
.6933 .06825 L
.69333 .06971 L
.69335 .07016 L
.69338 .07066 L
.69341 .07119 L
.69343 .07142 L
.69344 .07149 L
.69348 .07164 L
Mistroke
.6935 .07172 L
.69351 .07179 L
.69354 .07183 L
.69357 .07183 L
.6936 .07183 L
.69363 .07178 L
.69366 .07165 L
.69368 .07154 L
.69371 .07141 L
.69374 .07042 L
.69379 .0684 L
.69381 .06729 L
.69384 .06686 L
.69387 .06638 L
.6939 .06594 L
.69395 .06503 L
.69398 .06451 L
.69401 .06397 L
.69402 .06381 L
.69404 .06392 L
.69407 .0641 L
.69413 .06446 L
.69416 .06461 L
.69418 .06468 L
.6942 .06475 L
.69423 .06483 L
.69424 .06469 L
.69426 .06454 L
.69432 .06404 L
.69437 .06379 L
.6944 .06366 L
.69442 .06348 L
.69445 .063 L
.69448 .06256 L
.69454 .06182 L
.69457 .06152 L
.6946 .0612 L
.69462 .06103 L
.69463 .06115 L
.69465 .06148 L
.69467 .06179 L
.6947 .06247 L
.69473 .06311 L
.69475 .06273 L
.69477 .06228 L
.6948 .06149 L
.69483 .06073 L
.69486 .06067 L
.69489 .0606 L
.69491 .06056 L
Mistroke
.69493 .06052 L
.69496 .06039 L
.69498 .06026 L
.69504 .06001 L
.69507 .05989 L
.6951 .05976 L
.69513 .05966 L
.69516 .05978 L
.69519 .0599 L
.69521 .06002 L
.69524 .06024 L
.69527 .06064 L
.69533 .0615 L
.6954 .06266 L
.69542 .06313 L
.69545 .0634 L
.69548 .06368 L
.69551 .06395 L
.69557 .06468 L
.6956 .06505 L
.69562 .06517 L
.69565 .0647 L
.69567 .06421 L
.6957 .06371 L
.69573 .06348 L
.69576 .06395 L
.69578 .06437 L
.69584 .0654 L
.69595 .0668 L
.69645 .07394 L
.69667 .07618 L
.69673 .07707 L
.69676 .07769 L
.69678 .07828 L
.69682 .07848 L
.69683 .07856 L
.69685 .07864 L
.69688 .07878 L
.69691 .07951 L
.69694 .08026 L
.69697 .08106 L
.69698 .0814 L
.697 .0814 L
.69703 .0814 L
.69706 .0814 L
.69709 .08125 L
.69711 .08067 L
.69714 .08014 L
.69719 .07918 L
.69722 .0788 L
Mistroke
.69725 .0784 L
.69728 .07841 L
.69731 .07918 L
.69733 .07989 L
.69736 .08067 L
.69739 .08079 L
.69742 .08052 L
.69745 .08027 L
.69747 .08013 L
.6975 .08027 L
.69752 .08035 L
.69754 .08043 L
.69757 .08042 L
.6976 .08004 L
.69772 .07871 L
.69775 .07845 L
.69778 .07801 L
.6978 .07751 L
.69783 .07704 L
.69786 .07663 L
.69788 .07694 L
.69794 .07758 L
.69799 .07831 L
.69802 .0787 L
.69806 .07901 L
.69807 .07901 L
.69809 .07901 L
.69812 .07901 L
.69814 .07901 L
.69816 .07898 L
.69819 .07891 L
.6982 .07888 L
.69822 .07884 L
.69825 .07882 L
.69828 .07895 L
.69831 .07907 L
.69832 .07913 L
.69834 .0792 L
.69835 .07892 L
.69837 .07851 L
.69843 .07695 L
.69849 .07532 L
.69852 .0744 L
.69855 .07375 L
.69858 .07322 L
.69861 .07273 L
.69864 .07254 L
.69867 .07268 L
.69871 .07284 L
.69873 .07292 L
Mistroke
.69874 .07284 L
.69878 .07269 L
.69881 .07256 L
.69884 .07224 L
.69887 .07139 L
.69893 .06959 L
.69896 .06861 L
.69899 .06755 L
.69902 .06659 L
.69905 .0664 L
.69908 .0662 L
.69911 .06601 L
.69914 .06572 L
.69917 .06536 L
.6992 .06506 L
.69922 .065 L
.69925 .06553 L
.69928 .06604 L
.69952 .07181 L
.69965 .0744 L
.69968 .07629 L
.6997 .07724 L
.69972 .07748 L
.69975 .07748 L
.69978 .07748 L
.6998 .07749 L
.69983 .07755 L
.69986 .07762 L
.69989 .07768 L
.69992 .07786 L
.69995 .07814 L
.69997 .07838 L
.7 .07854 L
.70003 .0784 L
.70006 .07828 L
.70008 .0782 L
.7001 .07807 L
.70013 .0773 L
.70019 .07574 L
.70022 .075 L
.70025 .07434 L
.70028 .07377 L
.70031 .07357 L
.70034 .07357 L
.70036 .07357 L
.70039 .07357 L
.70041 .0738 L
.70047 .07426 L
.7005 .07446 L
.70052 .07452 L
Mistroke
.70055 .07459 L
.70057 .07463 L
.70059 .07463 L
.70061 .07418 L
.70064 .07372 L
.70067 .0733 L
.7007 .07313 L
.70073 .07313 L
.70075 .07313 L
.70078 .07325 L
.7008 .07348 L
.70082 .07369 L
.70094 .07553 L
.70099 .07651 L
.70102 .07708 L
.70105 .07769 L
.70108 .07768 L
.70111 .07722 L
.70114 .07683 L
.70116 .07641 L
.70118 .07625 L
.7012 .07611 L
.70123 .07583 L
.70126 .07558 L
.70129 .07558 L
.7013 .07562 L
.70132 .07566 L
.70134 .0757 L
.70136 .07574 L
.70137 .07556 L
.70139 .07533 L
.70142 .07491 L
.70145 .07448 L
.70148 .07438 L
.7015 .07435 L
.70152 .07431 L
.70155 .07424 L
.70158 .07403 L
.70161 .07374 L
.70164 .07348 L
.70166 .07302 L
.70169 .0723 L
.70172 .0715 L
.70178 .06984 L
.70181 .069 L
.70183 .06821 L
.70186 .06781 L
.70189 .06805 L
.70192 .06832 L
.70195 .06857 L
Mistroke
.70197 .06869 L
.70201 .06884 L
.70204 .06898 L
.70206 .069 L
.70207 .069 L
.7021 .069 L
.70213 .069 L
.70216 .06912 L
.70219 .06932 L
.70222 .0695 L
.70224 .06965 L
.70227 .06958 L
.7023 .06951 L
.70233 .06945 L
.70236 .06949 L
.70238 .06955 L
.70241 .06961 L
.70244 .0698 L
.70246 .07049 L
.70249 .07131 L
.70252 .07219 L
.70255 .07248 L
.70257 .07248 L
.7026 .07248 L
.70263 .07231 L
.70266 .07167 L
.70268 .07097 L
.70271 .07022 L
.70273 .07003 L
.70275 .06997 L
.70278 .06983 L
.70281 .0697 L
.70283 .06999 L
.70286 .07062 L
.70289 .07129 L
.70292 .07188 L
.70294 .07215 L
.70297 .07244 L
.70299 .07275 L
.70302 .07319 L
.70306 .07387 L
.70309 .0745 L
.70312 .07527 L
.70316 .07602 L
.70319 .07667 L
.70322 .07841 L
.70323 .08001 L
.70325 .0817 L
.70328 .08472 L
.70334 .08869 L
Mistroke
.70337 .09061 L
.7034 .09236 L
.70341 .09298 L
.70343 .09365 L
.70346 .09482 L
.70349 .09599 L
.70352 .09624 L
.70357 .09672 L
.70363 .09745 L
.70366 .09781 L
.70369 .09825 L
.70371 .09896 L
.70374 .09974 L
.70377 .10063 L
.70378 .10098 L
.7038 .10098 L
.70383 .10098 L
.70386 .10098 L
.70389 .10087 L
.70391 .10057 L
.70394 .10026 L
.70397 .09992 L
.70399 .09949 L
.704 .09906 L
.70404 .0982 L
.70406 .09743 L
.70409 .09723 L
.70411 .09719 L
.70413 .09715 L
.70416 .09709 L
.70418 .0972 L
.70419 .09744 L
.70423 .09789 L
.70426 .09828 L
.70429 .09837 L
.70432 .09837 L
.70434 .09837 L
.70437 .09813 L
.70439 .09781 L
.70441 .09752 L
.70444 .09695 L
.70447 .09655 L
.70449 .09636 L
.70453 .09615 L
.70455 .09594 L
.70458 .09547 L
.70461 .09492 L
.70464 .09441 L
.70467 .09438 L
.70468 .09448 L
Mistroke
.7047 .0946 L
.70473 .09478 L
.70476 .09469 L
.70479 .09421 L
.70481 .09376 L
.70484 .09339 L
.70486 .09366 L
.70489 .09395 L
.70492 .09427 L
.70495 .09515 L
.70497 .09595 L
.70498 .0967 L
.70501 .09812 L
.70504 .09907 L
.70506 .09914 L
.70507 .09922 L
.70511 .09936 L
.70512 .09944 L
.70514 .09958 L
.70517 .09988 L
.70521 .10016 L
.70522 .10032 L
.70524 .09983 L
.7053 .09781 L
.70536 .09614 L
.70539 .09543 L
.70542 .09478 L
.70544 .09441 L
.70547 .09407 L
.7055 .09375 L
.70553 .09356 L
.70556 .0935 L
.70559 .09343 L
.70562 .0934 L
.70563 .09363 L
.70565 .09383 L
.70568 .09418 L
.7057 .09455 L
.70573 .09548 L
.70576 .09657 L
.70579 .09768 L
.70582 .09837 L
.70584 .09837 L
.70587 .09837 L
.7059 .09837 L
.70593 .09816 L
.70596 .09786 L
.70599 .09757 L
.70601 .09733 L
.70603 .09694 L
Mistroke
.70606 .09623 L
.70608 .09583 L
.70609 .09541 L
.70611 .0954 L
.70613 .09552 L
.70616 .09572 L
.70619 .09592 L
.7062 .09586 L
.70622 .09558 L
.70625 .0951 L
.70637 .09364 L
.70661 .09141 L
.70664 .09169 L
.70667 .09194 L
.70669 .09156 L
.70671 .09107 L
.70673 .09054 L
.70676 .0896 L
.70678 .08897 L
.70681 .08886 L
.70684 .08874 L
.7069 .08846 L
.70693 .08831 L
.70696 .08817 L
.70698 .08812 L
.707 .08807 L
.70703 .088 L
.70705 .08796 L
.70707 .08783 L
.7071 .08711 L
.70713 .08646 L
.70716 .08577 L
.70719 .08556 L
.70721 .08538 L
.70725 .08518 L
.70726 .0851 L
.70728 .0851 L
.70731 .0851 L
.70734 .0851 L
.70737 .08478 L
.7074 .0841 L
.70745 .0829 L
.70757 .07934 L
.70779 .07462 L
.70782 .07336 L
.70784 .0727 L
.70785 .07201 L
.70788 .07147 L
.70791 .0716 L
.70795 .07175 L
Mistroke
.70796 .07184 L
.70798 .072 L
.70801 .07228 L
.70805 .07254 L
.70807 .07257 L
.70811 .07222 L
.70813 .0719 L
.70816 .07161 L
.70819 .07168 L
.70822 .07175 L
.70825 .07182 L
.70828 .07194 L
.70852 .07203 L
.70855 .07223 L
.70858 .07221 L
.70859 .07218 L
.70861 .07214 L
.70864 .07208 L
.70865 .07208 L
.70867 .07224 L
.7087 .07253 L
.70873 .0728 L
.70875 .07319 L
.70877 .07416 L
.70879 .07583 L
.70882 .07765 L
.70885 .07909 L
.70888 .07993 L
.70898 .08261 L
.7091 .08612 L
.70913 .08709 L
.70915 .08766 L
.70918 .08818 L
.70921 .08867 L
.70924 .08889 L
.70927 .08857 L
.7093 .0882 L
.70933 .08775 L
.70935 .08729 L
.70937 .08679 L
.7094 .08575 L
.70947 .0839 L
.70958 .08101 L
.70961 .08031 L
.70963 .08001 L
.70964 .07983 L
.7097 .07916 L
.71015 .07497 L
.71039 .07169 L
.71045 .06978 L
Mistroke
.71049 .0685 L
.7105 .0678 L
.71052 .06746 L
.71055 .06739 L
.71057 .06735 L
.71059 .06731 L
.71061 .06721 L
.71065 .06686 L
.71077 .0656 L
.71083 .06512 L
.71086 .06492 L
.71089 .06474 L
.71091 .06462 L
.71094 .06457 L
.71096 .06451 L
.71099 .06445 L
.71102 .06487 L
.71104 .06539 L
.71108 .06599 L
.7111 .06626 L
.71113 .06583 L
.71116 .06536 L
.71119 .06494 L
.71121 .06419 L
.71127 .06238 L
.71133 .06095 L
.71136 .0605 L
.71138 .06002 L
.71141 .05975 L
.71143 .05959 L
.71146 .0594 L
.71148 .05923 L
.71151 .05874 L
.71154 .05818 L
.71157 .05759 L
.71159 .05727 L
.7116 .05761 L
.71166 .05903 L
.71172 .06074 L
.71175 .06171 L
.71177 .06259 L
.7118 .06326 L
.71183 .06286 L
.71186 .06241 L
.71189 .06207 L
.71192 .06235 L
.71196 .06265 L
.71199 .0629 L
.712 .06287 L
.71202 .06283 L
Mistroke
.71205 .06277 L
.71208 .06271 L
.71209 .06271 L
.71211 .06275 L
.71214 .06282 L
.71217 .06288 L
.71219 .063 L
.7122 .06322 L
.71223 .06365 L
.71226 .06405 L
.71229 .06476 L
.71231 .0659 L
.71237 .06832 L
.71243 .0707 L
.71246 .07186 L
.71248 .07234 L
.71251 .07248 L
.71255 .07263 L
.71257 .0727 L
.71258 .07275 L
.71262 .07282 L
.71263 .07286 L
.71265 .07289 L
.71267 .07296 L
.71268 .07308 L
.71272 .07329 L
.71275 .07348 L
.71277 .07331 L
.71281 .07282 L
.71283 .07241 L
.71286 .07216 L
.71289 .07279 L
.71292 .07347 L
.71296 .07403 L
.71298 .07416 L
.71311 .07485 L
.71317 .0752 L
.71319 .07531 L
.71322 .07544 L
.71325 .07536 L
.71328 .07492 L
.71331 .07445 L
.71332 .07421 L
.71334 .074 L
.71336 .07396 L
.71337 .07392 L
.71339 .07388 L
.71341 .07384 L
.71342 .07381 L
.71344 .07372 L
Mistroke
.71347 .07345 L
.7135 .07318 L
.71353 .07292 L
.71355 .07303 L
.71358 .07316 L
.71361 .07329 L
.71363 .07343 L
.71364 .07396 L
.7137 .07578 L
.71391 .08257 L
.71404 .08729 L
.71407 .08887 L
.71409 .08974 L
.7141 .09054 L
.71413 .09111 L
.71416 .09172 L
.71419 .09228 L
.71421 .09247 L
.71424 .0924 L
.71427 .09234 L
.7143 .09228 L
.71432 .09167 L
.71438 .09022 L
.71442 .08965 L
.71445 .08919 L
.71448 .08879 L
.7145 .08858 L
.71451 .08851 L
.71454 .08836 L
.71457 .08823 L
.7146 .08826 L
.71463 .08871 L
.7147 .08977 L
.71473 .09016 L
.71476 .09052 L
.71479 .09077 L
.71482 .09084 L
.71485 .09091 L
.71487 .09095 L
.71489 .0913 L
.71495 .09396 L
.71496 .09473 L
.71498 .09531 L
.71501 .09517 L
.71504 .09505 L
.71506 .09493 L
.71509 .09494 L
.71512 .09501 L
.71515 .09507 L
.71518 .09497 L
Mistroke
.71521 .09463 L
.71524 .09427 L
.71526 .09408 L
.71528 .09422 L
.71529 .09448 L
.71531 .09473 L
.71534 .09519 L
.71536 .09543 L
.71537 .09556 L
.7154 .09563 L
.71543 .09569 L
.71546 .09575 L
.71548 .09511 L
.71551 .0943 L
.71554 .09354 L
.71556 .09289 L
.71559 .09256 L
.71564 .0918 L
.71568 .09123 L
.71571 .09063 L
.71573 .09006 L
.71576 .08983 L
.71579 .09049 L
.71582 .09122 L
.71584 .09191 L
.71587 .09233 L
.7159 .09263 L
.71593 .09295 L
.71595 .09315 L
.71596 .0928 L
.71599 .09211 L
.71605 .09081 L
.7163 .08461 L
.71633 .08356 L
.71636 .08271 L
.71639 .08202 L
.71641 .08139 L
.71644 .0808 L
.71646 .08065 L
.71649 .08053 L
.71652 .0804 L
.71655 .08031 L
.71657 .08031 L
.7166 .08031 L
.71663 .08031 L
.71666 .07969 L
.71668 .07895 L
.71671 .07814 L
.71673 .0777 L
.71675 .0776 L
Mistroke
.71678 .0774 L
.71681 .07719 L
.71684 .07711 L
.71687 .07746 L
.71698 .07859 L
.71704 .07914 L
.71707 .07944 L
.71709 .07959 L
.7171 .07973 L
.71713 .07973 L
.71715 .07956 L
.71716 .07937 L
.71722 .07871 L
.71728 .07767 L
.71729 .07739 L
.71731 .07709 L
.71734 .07699 L
.71745 .07653 L
.71748 .07636 L
.7175 .0762 L
.71753 .07612 L
.71755 .07607 L
.71758 .07601 L
.71761 .07601 L
.71764 .07613 L
.71766 .07625 L
.71769 .07638 L
.71772 .07566 L
.71777 .07408 L
.71789 .06992 L
.718 .06715 L
.71806 .066 L
.71808 .06545 L
.71811 .06514 L
.71814 .06487 L
.71817 .06458 L
.71824 .06415 L
.71835 .06317 L
.71838 .06283 L
.71841 .06255 L
.71844 .06234 L
.71847 .06214 L
.71849 .06204 L
.71851 .06262 L
.71854 .06364 L
.71855 .06424 L
.71857 .06487 L
.71859 .06532 L
.7186 .06539 L
.71863 .06553 L
Mistroke
.71865 .0656 L
.71867 .06567 L
.71868 .06565 L
.7187 .06514 L
.71873 .06415 L
.71876 .06327 L
.71879 .06276 L
.71881 .06287 L
.71882 .06298 L
.71885 .06318 L
.71888 .06341 L
.71891 .06378 L
.71897 .06461 L
.71902 .06543 L
.71905 .06589 L
.71908 .06619 L
.71909 .06623 L
.71911 .06627 L
.71914 .06633 L
.71917 .0663 L
.7192 .06578 L
.71927 .0646 L
.7193 .06377 L
.71934 .06289 L
.71935 .06248 L
.71937 .06221 L
.7194 .06201 L
.71943 .06183 L
.71946 .06163 L
.71949 .06179 L
.71952 .06199 L
.71958 .06238 L
.71964 .06263 L
.7197 .06291 L
.71972 .06302 L
.71975 .0631 L
.71978 .06291 L
.71981 .06272 L
.72005 .06039 L
.72011 .05962 L
.72017 .05871 L
.7202 .05827 L
.72023 .0578 L
.72025 .05785 L
.72028 .05811 L
.72038 .05932 L
.72041 .05974 L
.72044 .06003 L
.72046 .05985 L
.72049 .05968 L
Mistroke
.72052 .05947 L
.72054 .05943 L
.72055 .05943 L
.72058 .05943 L
.72061 .05943 L
.72064 .05909 L
.72067 .05866 L
.72073 .05776 L
.72084 .05646 L
.72087 .05611 L
.7209 .05578 L
.72093 .05551 L
.72096 .05551 L
.72098 .05551 L
.72102 .05551 L
.72103 .05573 L
.72105 .05603 L
.72108 .05662 L
.72115 .05771 L
.72118 .05824 L
.7212 .05853 L
.72122 .05879 L
.72123 .05892 L
.72125 .05905 L
.72128 .05929 L
.72133 .05974 L
.72137 .05995 L
.72138 .06006 L
.7214 .06017 L
.72143 .06016 L
.72146 .05967 L
.72149 .0592 L
.7215 .05894 L
.72152 .05877 L
.72155 .05877 L
.72158 .05877 L
.72159 .05877 L
.72161 .05877 L
.72164 .05907 L
.72167 .05941 L
.72169 .05959 L
.72171 .05977 L
.72174 .05977 L
.72177 .05965 L
.72179 .05953 L
.72182 .05948 L
.72185 .0599 L
.72189 .06034 L
.72191 .06072 L
.72195 .06033 L
Mistroke
.72197 .05993 L
.722 .05956 L
.72203 .0596 L
.72206 .0599 L
.72209 .06023 L
.7221 .06042 L
.72212 .0604 L
.72215 .05986 L
.72218 .05936 L
.7222 .05888 L
.72223 .05959 L
.72225 .06048 L
.72228 .06145 L
.72231 .06247 L
.72234 .06209 L
.72239 .06142 L
.72245 .0608 L
.72248 .06053 L
.7225 .06037 L
.72252 .06049 L
.72255 .06116 L
.72257 .06178 L
.72264 .06351 L
.72276 .06742 L
.72283 .06918 L
.7229 .07102 L
.72293 .07195 L
.72296 .07283 L
.72299 .07353 L
.72302 .07298 L
.72308 .072 L
.72314 .07114 L
.72315 .07093 L
.72317 .0707 L
.7232 .07064 L
.72322 .07076 L
.72323 .07087 L
.72327 .07109 L
.72332 .07158 L
.72335 .07185 L
.72338 .07198 L
.7234 .07187 L
.72342 .07176 L
.72345 .07157 L
.72351 .07118 L
.72353 .071 L
.72356 .07081 L
.72359 .07109 L
.72362 .07161 L
.72364 .07221 L
Mistroke
.72368 .07261 L
.72369 .07243 L
.72371 .07222 L
.72374 .07186 L
.72377 .0718 L
.72379 .07222 L
.7238 .07261 L
.72383 .07331 L
.72386 .07403 L
.72389 .07433 L
.72391 .07461 L
.72396 .07514 L
.72399 .07544 L
.72402 .07577 L
.72405 .07608 L
.72408 .07582 L
.7241 .07523 L
.72413 .07467 L
.72419 .07342 L
.7243 .07133 L
.72455 .06865 L
.72461 .06657 L
.72465 .06522 L
.72468 .0643 L
.7247 .06464 L
.72473 .06501 L
.72476 .06542 L
.72479 .06509 L
.72482 .06456 L
.72485 .06399 L
.72487 .06357 L
.7249 .06363 L
.72492 .06368 L
.72495 .06375 L
.72498 .06409 L
.725 .06466 L
.72506 .06583 L
.72509 .0664 L
.72512 .06695 L
.72515 .06745 L
.72518 .06767 L
.72524 .06804 L
.72529 .06843 L
.72533 .06864 L
.72535 .06895 L
.72538 .06951 L
.72541 .07012 L
.72544 .07067 L
.72546 .07035 L
.72549 .06984 L
Mistroke
.72552 .0693 L
.72554 .06901 L
.72555 .06922 L
.72559 .06964 L
.72562 .07008 L
.72563 .07031 L
.72565 .07031 L
.72568 .07031 L
.7257 .07031 L
.72571 .07031 L
.72575 .07034 L
.72577 .07041 L
.72583 .07058 L
.72586 .07094 L
.72588 .07113 L
.7259 .07131 L
.72591 .07148 L
.72593 .0715 L
.72596 .07091 L
.72599 .07028 L
.72601 .06993 L
.72602 .06969 L
.72605 .07025 L
.72608 .07087 L
.72622 .0734 L
.72628 .07471 L
.72629 .07509 L
.72631 .07544 L
.72634 .07523 L
.72636 .07504 L
.72637 .07486 L
.72639 .07467 L
.72641 .07446 L
.72644 .07482 L
.72647 .07524 L
.7265 .07565 L
.72653 .07565 L
.72654 .07559 L
.72656 .07551 L
.72659 .07538 L
.72662 .07509 L
.72665 .07453 L
.72668 .07401 L
.72671 .07357 L
.72673 .07357 L
.72676 .07357 L
.72679 .07357 L
.72682 .07368 L
.72684 .07386 L
.72687 .07404 L
Mistroke
.72692 .07443 L
.72695 .07471 L
.72696 .07485 L
.72698 .07501 L
.72701 .07457 L
.72704 .07388 L
.72709 .07262 L
.72715 .07157 L
.72718 .071 L
.72721 .07145 L
.72724 .07195 L
.72727 .07251 L
.7273 .07241 L
.72732 .07196 L
.72738 .07098 L
.72744 .06982 L
.72747 .06919 L
.7275 .06886 L
.72753 .06865 L
.72755 .06853 L
.72756 .06841 L
.72759 .06861 L
.72762 .06904 L
.72765 .06942 L
.72768 .0696 L
.7277 .06948 L
.72773 .06936 L
.72776 .06923 L
.72779 .06948 L
.72782 .06974 L
.72785 .06998 L
.72788 .06998 L
.72791 .06978 L
.72794 .06958 L
.72796 .06949 L
.72799 .06982 L
.72801 .07013 L
.72804 .07048 L
.72806 .07064 L
.72809 .07006 L
.72812 .06945 L
.72815 .06887 L
.72818 .06942 L
.7282 .07026 L
.72823 .07114 L
.72825 .07161 L
.72827 .07135 L
.7283 .07088 L
.72833 .07042 L
.72836 .07011 L
Mistroke
.72838 .07015 L
.7284 .07019 L
.72843 .07026 L
.72846 .07031 L
.72847 .07031 L
.72849 .07031 L
.72852 .07031 L
.72855 .07035 L
.72857 .07094 L
.7286 .07158 L
.72866 .07292 L
.72868 .07356 L
.72871 .07424 L
.72874 .07487 L
.72876 .0746 L
.72879 .07429 L
.72882 .07395 L
.72883 .07379 L
.72885 .07379 L
.72888 .07379 L
.72891 .07379 L
.72894 .0738 L
.72896 .07387 L
.72899 .07392 L
.72902 .07399 L
.72905 .07411 L
.72908 .07423 L
.7291 .07436 L
.72913 .07472 L
.72916 .07536 L
.72923 .07681 L
.72928 .07804 L
.7293 .07872 L
.72933 .07901 L
.72936 .07901 L
.72939 .07901 L
.72942 .07919 L
.72944 .08023 L
.72948 .08136 L
.72949 .08198 L
.72951 .08263 L
.72953 .08405 L
.72955 .08561 L
.72958 .08836 L
.7296 .0897 L
.72961 .0905 L
.72964 .09117 L
.72971 .09267 L
.72976 .09417 L
.72979 .0949 L
Mistroke
.72981 .09505 L
.72983 .09519 L
.72985 .09543 L
.72988 .09567 L
.72991 .09618 L
.72994 .09675 L
.72997 .09731 L
.73 .09766 L
.73002 .09748 L
.73005 .09732 L
.73011 .09681 L
.73014 .09651 L
.73017 .09617 L
.7302 .09595 L
.73023 .09588 L
.73026 .09581 L
.73029 .09573 L
.7303 .09563 L
.73032 .09553 L
.73035 .09531 L
.73038 .09512 L
.7304 .09511 L
.73041 .09511 L
.73045 .09511 L
.73046 .09511 L
.73048 .0951 L
.73051 .0949 L
.73054 .09469 L
.73057 .0945 L
.7306 .09483 L
.73063 .09536 L
.73066 .09593 L
.73092 .09994 L
.73095 .10187 L
.73096 .10265 L
.73098 .10234 L
.73101 .10179 L
.73104 .10119 L
.73107 .10078 L
.7311 .10085 L
.73111 .10089 L
.73113 .10093 L
.73115 .10096 L
.73116 .10129 L
.73118 .10205 L
.7312 .10275 L
.73123 .10434 L
.73125 .10506 L
.73127 .10538 L
.73128 .10568 L
Mistroke
.7313 .10601 L
.73132 .10631 L
.73133 .1066 L
.73136 .10675 L
.73139 .10653 L
.73141 .10642 L
.73143 .1063 L
.73146 .10595 L
.73149 .1055 L
.7315 .10524 L
.73152 .10497 L
.73155 .1049 L
.73157 .10518 L
.73158 .10548 L
.73161 .10601 L
.73163 .10634 L
.73165 .10625 L
.73166 .10605 L
.73168 .10582 L
.73171 .10542 L
.73174 .10518 L
.73177 .10552 L
.7318 .10589 L
.73183 .1062 L
.73186 .10591 L
.73191 .10525 L
.73194 .10479 L
.73197 .10428 L
.732 .10381 L
.73203 .10326 L
.73206 .10204 L
.73209 .10091 L
.73212 .09969 L
.73213 .0992 L
.73215 .09885 L
.73218 .09823 L
.7322 .09763 L
.73223 .09721 L
.73225 .097 L
.73237 .09596 L
.7324 .09565 L
.73243 .09531 L
.73245 .09499 L
.73246 .0947 L
.7325 .09413 L
.73263 .09125 L
.73269 .08974 L
.73272 .08901 L
.73274 .08871 L
.73277 .08839 L
Mistroke
.7328 .08804 L
.73282 .0879 L
.73284 .08782 L
.73287 .08768 L
.7329 .08755 L
.73292 .08722 L
.73296 .08665 L
.73299 .08611 L
.7331 .08432 L
.73316 .08255 L
.73323 .08065 L
.73326 .07979 L
.73329 .07898 L
.73332 .07879 L
.73335 .07879 L
.73337 .07879 L
.73339 .07879 L
.73341 .07889 L
.73344 .07912 L
.73347 .07933 L
.7335 .07932 L
.73353 .07901 L
.73359 .07832 L
.73371 .07664 L
.73375 .07621 L
.73377 .07597 L
.73379 .07575 L
.73382 .07448 L
.73385 .07307 L
.73388 .07185 L
.7339 .07148 L
.73391 .07114 L
.73394 .07049 L
.73397 .06989 L
.73399 .06962 L
.734 .06951 L
.73404 .06927 L
.73407 .06906 L
.73408 .06885 L
.7341 .06855 L
.73422 .06595 L
.73428 .06457 L
.73431 .0639 L
.73434 .06321 L
.73436 .06259 L
.73439 .06239 L
.73442 .06262 L
.73445 .06284 L
.73447 .06305 L
.7345 .0632 L
Mistroke
.73453 .06333 L
.73455 .06344 L
.73458 .06356 L
.73461 .06356 L
.73463 .06356 L
.73466 .06356 L
.73468 .06351 L
.73469 .06327 L
.73473 .06278 L
.73475 .06233 L
.73478 .06228 L
.73481 .06292 L
.73484 .06361 L
.73487 .06432 L
.7349 .06543 L
.73493 .06651 L
.73495 .06753 L
.73498 .0681 L
.73501 .06804 L
.73502 .068 L
.73504 .06797 L
.73507 .06799 L
.7351 .06842 L
.73512 .06864 L
.73514 .06889 L
.73517 .06907 L
.7352 .06847 L
.73522 .06793 L
.73525 .06734 L
.73528 .06699 L
.73531 .0667 L
.73533 .06639 L
.73536 .06627 L
.73539 .06653 L
.73542 .06679 L
.73544 .06704 L
.73546 .06726 L
.73549 .06732 L
.73552 .06739 L
.73555 .06745 L
.73557 .06745 L
.7356 .06738 L
.73563 .06732 L
.73566 .06732 L
.73568 .06749 L
.73569 .06768 L
.73575 .06832 L
.73581 .06899 L
.73584 .06935 L
.73586 .06974 L
Mistroke
.73587 .07025 L
.7359 .07114 L
.73593 .07209 L
.73596 .07265 L
.73599 .07298 L
.73602 .07329 L
.73604 .07357 L
.73607 .07337 L
.7361 .07315 L
.73613 .07296 L
.73616 .07261 L
.73619 .07215 L
.73623 .07173 L
.73626 .07111 L
.7363 .07037 L
.73642 .06791 L
.73648 .067 L
.73652 .06657 L
.73655 .06617 L
.73658 .06611 L
.73661 .06604 L
.73664 .06597 L
.73666 .06565 L
.73673 .06456 L
.73678 .06352 L
.73685 .06238 L
.73688 .0617 L
.73692 .06097 L
.73695 .06047 L
.73698 .06035 L
.73701 .06021 L
.73703 .06009 L
.73706 .06027 L
.7371 .06049 L
.73713 .06069 L
.73716 .06162 L
.73721 .06345 L
.73723 .06438 L
.73726 .06478 L
.73732 .06554 L
.73737 .06639 L
.7374 .06691 L
.73742 .0672 L
.73743 .06747 L
.73746 .06761 L
.73749 .06774 L
.73752 .06787 L
.73754 .06791 L
.73757 .06791 L
.7376 .06791 L
Mistroke
.73763 .06821 L
.73766 .06936 L
.73772 .07146 L
.73778 .07327 L
.7378 .07406 L
.73783 .07471 L
.73786 .07529 L
.73789 .07583 L
.73791 .07613 L
.73792 .07618 L
.73796 .07618 L
.73799 .07618 L
.73801 .07607 L
.73804 .07533 L
.73807 .07453 L
.73813 .07323 L
.73819 .07197 L
.73822 .07149 L
.73825 .07101 L
.73828 .07061 L
.7383 .0705 L
.73833 .07105 L
.73836 .07156 L
.73841 .07306 L
.73844 .07397 L
.73846 .07495 L
.73849 .0758 L
.73851 .07612 L
.73854 .07651 L
.73857 .07693 L
.7386 .07713 L
.73863 .07726 L
.73866 .07739 L
.73868 .07747 L
.73869 .0778 L
.73872 .07857 L
.73875 .07927 L
.73878 .07986 L
.7388 .07962 L
.73883 .07935 L
.73886 .0791 L
.73889 .07907 L
.73891 .07918 L
.73894 .0793 L
.73897 .07942 L
.739 .07915 L
.73903 .07882 L
.7391 .07819 L
.73917 .07771 L
.73923 .07729 L
Mistroke
.73929 .07679 L
.73932 .07644 L
.73935 .07607 L
.73938 .07563 L
.73941 .07508 L
.73944 .07462 L
.73947 .0742 L
.7395 .07407 L
.73953 .07395 L
.73954 .07388 L
.73956 .07381 L
.73959 .07431 L
.73962 .07487 L
.73965 .07547 L
.73966 .07573 L
.73968 .07558 L
.73971 .07531 L
.73993 .07304 L
.74 .0721 L
.74003 .07148 L
.74007 .07096 L
.7401 .07061 L
.74012 .07042 L
.74013 .07022 L
.74017 .07031 L
.7402 .07065 L
.74023 .07097 L
.74026 .07105 L
.74027 .07091 L
.74029 .07075 L
.74032 .07047 L
.74044 .06921 L
.7405 .06817 L
.74051 .06789 L
.74053 .06758 L
.74056 .06821 L
.74059 .06908 L
.74061 .06956 L
.74062 .07001 L
.74065 .07053 L
.74068 .07084 L
.74079 .07239 L
.74081 .07285 L
.74084 .07319 L
.74088 .07333 L
.7409 .07347 L
.74092 .07354 L
.74094 .07354 L
.74097 .07347 L
.741 .0734 L
Mistroke
.74102 .07335 L
.74104 .0732 L
.74117 .07195 L
.74141 .07012 L
.74147 .06907 L
.74148 .06872 L
.7415 .06835 L
.74153 .06801 L
.74155 .06816 L
.74156 .06829 L
.74158 .06844 L
.7416 .0686 L
.74161 .06875 L
.74163 .06868 L
.74166 .06842 L
.74169 .06815 L
.74172 .06787 L
.74175 .06722 L
.74177 .06652 L
.74181 .06575 L
.74182 .0655 L
.74184 .06547 L
.74187 .0654 L
.7419 .06533 L
.74193 .0654 L
.74196 .0656 L
.74198 .06576 L
.74201 .06595 L
.74204 .06648 L
.74207 .06706 L
.7421 .0676 L
.74213 .0675 L
.74215 .06727 L
.74218 .06703 L
.74223 .06646 L
.74226 .06611 L
.74229 .06574 L
.74232 .06568 L
.74234 .066 L
.74241 .06669 L
.74246 .06721 L
.74249 .06747 L
.74252 .06741 L
.74256 .06735 L
.74257 .06731 L
.74259 .06727 L
.74261 .06749 L
.74263 .06781 L
.74266 .06844 L
.74268 .06875 L
Mistroke
.7427 .06902 L
.74273 .06924 L
.74279 .06967 L
.74283 .06996 L
.74286 .07023 L
.74288 .07048 L
.74291 .07025 L
.74293 .07006 L
.74295 .06989 L
.74298 .06955 L
.74301 .06906 L
.74303 .06851 L
.74306 .06786 L
.74309 .06726 L
.74312 .067 L
.74315 .06673 L
.74316 .06658 L
.74318 .06643 L
.74321 .06561 L
.74324 .06474 L
.74326 .06426 L
.74327 .06381 L
.74329 .06356 L
.74331 .06356 L
.74334 .06356 L
.74337 .06356 L
.7434 .06327 L
.74343 .06285 L
.74345 .06247 L
.74348 .06203 L
.7435 .062 L
.74352 .06196 L
.74355 .06189 L
.74358 .06183 L
.7436 .06198 L
.74363 .06219 L
.74365 .06229 L
.74366 .06241 L
.7437 .06284 L
.74382 .06511 L
.74385 .06561 L
.74388 .06604 L
.7439 .06618 L
.74391 .06634 L
.74394 .06661 L
.744 .06704 L
.74403 .06724 L
.74405 .06743 L
.74408 .06808 L
.74411 .06896 L
Mistroke
.74416 .07047 L
.74422 .07194 L
.74424 .07257 L
.74427 .07313 L
.7443 .07364 L
.74432 .07412 L
.74434 .07439 L
.74436 .07465 L
.74438 .07433 L
.74441 .07404 L
.74444 .07376 L
.74447 .07354 L
.7445 .07348 L
.74452 .07341 L
.74456 .07342 L
.74458 .07389 L
.74461 .07432 L
.74464 .07479 L
.74466 .07477 L
.74467 .07464 L
.74474 .07407 L
.74477 .07413 L
.74479 .07431 L
.74482 .07448 L
.74484 .07465 L
.74487 .07415 L
.7449 .07365 L
.74495 .0725 L
.74501 .07126 L
.74503 .07092 L
.74504 .07057 L
.74507 .07096 L
.7451 .07136 L
.74512 .07178 L
.74515 .07205 L
.74518 .07205 L
.74524 .07205 L
.74527 .07205 L
.7453 .07205 L
.74533 .07205 L
.74536 .07173 L
.74538 .07132 L
.74541 .07094 L
.74546 .06973 L
.74553 .06806 L
.74559 .06659 L
.74562 .06598 L
.74565 .06543 L
.74568 .06517 L
.74571 .06493 L
Mistroke
.74573 .0647 L
.74576 .06518 L
.74579 .0659 L
.74582 .06667 L
.74585 .06717 L
.74588 .06741 L
.74598 .06842 L
.74601 .06872 L
.74604 .06893 L
.74607 .06856 L
.74609 .06821 L
.74612 .0678 L
.74615 .06756 L
.74618 .06735 L
.74621 .06713 L
.74623 .06697 L
.74625 .06672 L
.74628 .06616 L
.7463 .06591 L
.74631 .06565 L
.74635 .06532 L
.74638 .06504 L
.7464 .06478 L
.74643 .06486 L
.74645 .06508 L
.74647 .06532 L
.7465 .06572 L
.74653 .06586 L
.74656 .06568 L
.74658 .06548 L
.74669 .06301 L
.74675 .06183 L
.74678 .06124 L
.74681 .06073 L
.74684 .06067 L
.74687 .06061 L
.7469 .06054 L
.74693 .0608 L
.74695 .06121 L
.74698 .06166 L
.74703 .06234 L
.74709 .06305 L
.74713 .06349 L
.74716 .06392 L
.74719 .06432 L
.74721 .0644 L
.74722 .06433 L
.74728 .06408 L
.74733 .06383 L
.74736 .06371 L
Mistroke
.74739 .0636 L
.74741 .06329 L
.74744 .06284 L
.7475 .06189 L
.74753 .06135 L
.74757 .06079 L
.74759 .06031 L
.74763 .06098 L
.74766 .06172 L
.74768 .06212 L
.7477 .06247 L
.74771 .06247 L
.74773 .06247 L
.74776 .06247 L
.74778 .06247 L
.74779 .06247 L
.74782 .06241 L
.74789 .06226 L
.74792 .06214 L
.74795 .062 L
.74798 .06187 L
.74801 .06205 L
.74803 .06243 L
.74806 .06284 L
.74809 .06316 L
.74812 .06327 L
.74815 .06341 L
.74818 .06354 L
.74821 .06339 L
.74824 .06317 L
.74827 .06297 L
.74828 .06303 L
.7483 .0634 L
.74836 .06466 L
.74839 .06563 L
.74842 .06708 L
.74849 .06965 L
.74854 .07185 L
.74856 .07246 L
.74858 .07284 L
.74861 .07236 L
.74863 .07195 L
.74866 .07151 L
.74869 .07197 L
.74872 .07267 L
.74875 .07334 L
.74878 .07384 L
.7488 .07397 L
.74883 .07408 L
.74888 .0743 L
Mistroke
.74893 .07453 L
.74896 .07469 L
.74898 .07512 L
.74899 .07552 L
.74902 .07626 L
.74905 .07697 L
.74907 .07686 L
.74909 .07659 L
.74912 .07613 L
.74918 .07479 L
.7493 .07201 L
.74933 .07144 L
.74936 .07093 L
.74938 .07085 L
.74939 .07078 L
.74942 .07065 L
.74945 .07052 L
.74948 .07117 L
.74954 .07265 L
.74957 .07346 L
.7496 .07422 L
.74963 .0749 L
.74966 .07513 L
.74968 .07477 L
.74971 .07439 L
.74973 .07407 L
.74976 .07424 L
.74979 .07456 L
.74982 .0749 L
.74984 .07553 L
.74987 .07657 L
.7499 .07773 L
.74993 .07898 L
.74996 .07952 L
.74999 .08001 L
.75005 .08107 L
.75008 .08148 L
.75011 .08186 L
.75013 .0821 L
.75016 .08222 L
.75019 .08234 L
.75021 .08248 L
.75025 .08214 L
.75027 .08176 L
.75033 .08114 L
.75056 .07921 L
.7506 .07907 L
.75061 .07899 L
.75063 .0788 L
.75067 .07839 L
Mistroke
.75068 .07819 L
.7507 .07801 L
.75073 .07743 L
.75077 .07674 L
.75079 .07615 L
.75081 .07588 L
.75083 .0757 L
.75086 .07537 L
.75089 .07501 L
.75091 .07491 L
.75094 .07497 L
.75096 .07501 L
.75098 .07505 L
.75099 .07509 L
.75101 .07535 L
.75104 .07592 L
.75107 .07646 L
.7511 .07685 L
.75112 .07697 L
.75115 .0771 L
.75118 .07723 L
.75121 .07722 L
.75123 .07718 L
.75125 .07715 L
.75127 .07709 L
.7513 .07708 L
.75132 .07711 L
.75134 .07715 L
.75137 .07722 L
.75138 .07726 L
.7514 .07743 L
.75144 .07787 L
.75147 .07824 L
.7515 .07855 L
.75152 .07836 L
.75153 .07815 L
.75157 .07779 L
.7516 .0774 L
.75162 .07626 L
.75165 .07508 L
.75168 .07378 L
.75171 .07354 L
.75173 .0737 L
.75175 .07385 L
.75178 .07413 L
.75181 .07456 L
.75184 .07512 L
.75187 .07573 L
.75193 .07686 L
.75197 .0774 L
Mistroke
.75199 .07824 L
.75202 .07958 L
.75206 .08105 L
.75208 .08205 L
.75211 .08205 L
.75214 .08205 L
.75216 .08205 L
.75219 .0821 L
.75222 .08216 L
.75224 .08219 L
.75225 .08223 L
.75228 .08217 L
.75231 .08191 L
.75234 .08162 L
.75236 .08148 L
.75237 .08146 L
.75241 .08168 L
.75244 .08189 L
.75247 .08212 L
.75249 .08248 L
.75252 .08286 L
.75254 .0831 L
.75256 .08333 L
.75259 .08284 L
.75262 .08218 L
.75264 .08189 L
.75266 .08162 L
.75269 .08169 L
.75272 .08176 L
.75274 .08179 L
.75275 .08183 L
.75278 .08326 L
.7529 .09137 L
.75297 .09701 L
.75303 .10119 L
.7531 .1046 L
.75311 .10546 L
.75313 .10628 L
.75315 .10675 L
.75317 .10691 L
.7532 .10717 L
.75323 .10746 L
.75325 .10748 L
.75326 .10744 L
.7533 .10737 L
.75333 .1073 L
.75334 .10734 L
.75336 .10742 L
.75342 .10768 L
.75354 .10827 L
Mistroke
.75366 .10869 L
.75369 .10876 L
.7537 .10879 L
.75372 .10888 L
.75375 .10915 L
.75378 .10941 L
.75384 .11003 L
.75387 .11039 L
.75389 .11059 L
.75391 .11077 L
.75394 .11098 L
.75397 .1112 L
.75402 .11154 L
.75413 .11211 L
.75416 .11232 L
.75419 .11254 L
.75422 .11296 L
.75425 .11341 L
.75428 .11391 L
.75431 .11408 L
.75433 .11412 L
.75434 .11416 L
.75436 .1142 L
.75438 .11423 L
.75439 .11431 L
.75441 .11442 L
.75444 .11467 L
.75446 .11479 L
.75448 .11491 L
.75451 .11498 L
.75454 .11504 L
.75457 .11511 L
.7546 .11538 L
.75463 .11571 L
.75475 .11732 L
.75501 .12116 L
.75507 .12164 L
.75511 .12195 L
.75514 .12224 L
.75517 .12258 L
.7552 .12297 L
.75521 .12319 L
.75523 .12342 L
.75526 .12418 L
.75548 .12978 L
.75572 .13472 L
.75666 .15915 L
.75758 .18976 L
.75855 .22382 L
.75949 .25936 L
Mistroke
.76049 .30946 L
.76145 .35417 L
.76237 .39054 L
.76336 .43726 L
.76385 .46007 L
.76431 .47994 L
.76453 .48883 L
.76464 .49322 L
.76467 .49445 L
.76469 .49578 L
.76472 .49628 L
.76475 .49652 L
.76478 .49679 L
.7648 .4961 L
.76483 .49367 L
.76486 .4911 L
.7649 .48771 L
.76493 .48221 L
.76499 .46994 L
.76522 .43175 L
.76616 .28258 L
.76667 .22516 L
.7669 .20203 L
.76715 .1829 L
.76763 .15573 L
.76786 .14424 L
.76796 .1395 L
.76802 .13667 L
.76805 .13507 L
.76807 .13359 L
.76811 .13266 L
.76813 .13183 L
.76816 .13097 L
.76819 .13056 L
.76822 .13027 L
.76824 .12995 L
.76827 .12996 L
.7683 .13128 L
.76833 .13268 L
.76836 .13401 L
.76838 .13416 L
.7684 .13428 L
.76843 .13449 L
.76846 .13469 L
.76849 .13397 L
.76854 .13257 L
.76898 .12139 L
.76989 .10405 L
.77002 .10009 L
.77014 .09609 L
Mistroke
.77017 .09518 L
.7702 .09432 L
.77021 .09409 L
.77023 .09389 L
.77026 .09354 L
.77028 .09334 L
.77029 .09315 L
.77031 .0927 L
.77033 .0922 L
.77039 .09053 L
.77062 .08615 L
.77065 .08489 L
.77068 .08371 L
.77069 .08352 L
.77071 .08344 L
.77074 .0833 L
.7708 .083 L
.77083 .08279 L
.77086 .0826 L
.77089 .08261 L
.7709 .08275 L
.77092 .08291 L
.77095 .08315 L
.77098 .08336 L
.77099 .08336 L
.77101 .08336 L
.77103 .08336 L
.77104 .08336 L
.77107 .08315 L
.77109 .08278 L
.77111 .08243 L
.77114 .08175 L
.77117 .08115 L
.77119 .08091 L
.77122 .08066 L
.77128 .08008 L
.77131 .07984 L
.77134 .07958 L
.77137 .07947 L
.7714 .07953 L
.77143 .07959 L
.77145 .07965 L
.77148 .08024 L
.77151 .08104 L
.77154 .08188 L
.77157 .0825 L
.7716 .0829 L
.77163 .08334 L
.77165 .08373 L
.77168 .08352 L
Mistroke
.7717 .08317 L
.77173 .08279 L
.77179 .08178 L
.77203 .07516 L
.7721 .07324 L
.77213 .07211 L
.77215 .07155 L
.77217 .07131 L
.7722 .07108 L
.77223 .07083 L
.77226 .07061 L
.77229 .06989 L
.77234 .06816 L
.77237 .06728 L
.7724 .06752 L
.77243 .06779 L
.77245 .06806 L
.77248 .06792 L
.77251 .0676 L
.77254 .06726 L
.77257 .06711 L
.77259 .06721 L
.77261 .06733 L
.77264 .06752 L
.77267 .06773 L
.7727 .06808 L
.77272 .06838 L
.77275 .06871 L
.77278 .06858 L
.77281 .06833 L
.77286 .06786 L
.77289 .06759 L
.77292 .0673 L
.77295 .06706 L
.77298 .06749 L
.77309 .06877 L
.7732 .07013 L
.77323 .07081 L
.77325 .07112 L
.77328 .07099 L
.77332 .07084 L
.77333 .07076 L
.77335 .07045 L
.77338 .06967 L
.77341 .06883 L
.77343 .06836 L
.77345 .0681 L
.77347 .06798 L
.7735 .06785 L
.77353 .06774 L
Mistroke
.77356 .0674 L
.77368 .06556 L
.77371 .06513 L
.77374 .06477 L
.77377 .0645 L
.77381 .06419 L
.77384 .06396 L
.77386 .06384 L
.77389 .06371 L
.77392 .06356 L
.77394 .06324 L
.77396 .06295 L
.77399 .06236 L
.774 .06204 L
.77402 .06169 L
.77404 .06155 L
.77405 .06147 L
.77409 .06132 L
.77411 .06125 L
.77412 .06118 L
.77414 .06117 L
.77415 .06117 L
.77417 .06117 L
.77419 .06117 L
.77422 .06115 L
.77425 .0608 L
.77431 .06016 L
.77444 .05824 L
.77447 .05766 L
.7745 .05705 L
.77451 .05682 L
.77453 .05682 L
.77456 .05682 L
.77459 .05682 L
.77462 .05687 L
.77465 .057 L
.77467 .05712 L
.77563 .06117 L
.77573 .0619 L
.77576 .06232 L
.77579 .06269 L
.77582 .06269 L
.77584 .06269 L
.7759 .06269 L
.77593 .06269 L
.77594 .06269 L
.77596 .06269 L
.77599 .06271 L
.77602 .06277 L
.77604 .06283 L
Mistroke
.77607 .06289 L
.7761 .06272 L
.77613 .06243 L
.77616 .06217 L
.77619 .0621 L
.7762 .06217 L
.77622 .06225 L
.77625 .06238 L
.77627 .06247 L
.77629 .06237 L
.77632 .06216 L
.77635 .06198 L
.77638 .0619 L
.7764 .06225 L
.77643 .06264 L
.77646 .06305 L
.77648 .06354 L
.77649 .06409 L
.77655 .06618 L
.77658 .06697 L
.77661 .06761 L
.77667 .06878 L
.7767 .06949 L
.77672 .06986 L
.77673 .07024 L
.77675 .07058 L
.77677 .07072 L
.7768 .07065 L
.77682 .07059 L
.77685 .07053 L
.77688 .07058 L
.77691 .07064 L
.77694 .07071 L
.77695 .07072 L
.77697 .07054 L
.777 .07019 L
.77703 .06987 L
.77706 .06965 L
.77709 .06965 L
.77712 .06965 L
.77714 .06965 L
.77718 .06946 L
.77721 .06923 L
.77724 .06903 L
.77726 .06897 L
.77727 .06894 L
.7773 .06886 L
.77732 .06883 L
.77734 .06879 L
.77735 .06855 L
Mistroke
.77737 .06825 L
.77741 .06772 L
.77742 .06746 L
.77744 .06727 L
.77747 .06733 L
.7775 .06739 L
.77752 .06743 L
.77753 .06746 L
.77756 .06727 L
.77759 .06702 L
.77761 .06679 L
.77764 .06661 L
.77767 .06661 L
.7777 .06661 L
.77772 .06661 L
.77773 .06657 L
.77776 .06603 L
.77782 .06499 L
.77788 .06388 L
.7779 .06359 L
.77792 .06329 L
.77793 .06316 L
.77795 .06324 L
.77798 .06337 L
.77801 .0635 L
.77804 .06353 L
.77807 .06346 L
.7781 .0634 L
.77812 .06336 L
.77813 .06324 L
.77816 .06292 L
.77819 .06258 L
.77822 .06229 L
.77824 .0622 L
.77827 .06215 L
.7783 .06209 L
.77832 .06206 L
.77835 .06237 L
.77845 .06413 L
.77852 .0654 L
.77857 .06632 L
.7786 .06676 L
.77863 .06688 L
.77865 .06666 L
.77866 .06645 L
.77869 .06605 L
.7788 .06519 L
.77886 .06461 L
.77889 .0643 L
.77892 .064 L
Mistroke
.77895 .06483 L
.77898 .06575 L
.77901 .06653 L
.77904 .06661 L
.77907 .06661 L
.7791 .06661 L
.77913 .06673 L
.77916 .06692 L
.77919 .06713 L
.7792 .06724 L
.77922 .06729 L
.77925 .06736 L
.77928 .06743 L
.7793 .06746 L
.77931 .06775 L
.77934 .06853 L
.77936 .069 L
.77938 .06945 L
.7794 .06985 L
.77942 .06983 L
.77945 .06976 L
.77948 .0697 L
.77951 .06975 L
.77952 .06989 L
.77954 .07004 L
.7796 .07059 L
.77966 .07118 L
.77967 .07135 L
.77969 .07154 L
.77971 .07134 L
.77972 .07092 L
.7798 .069 L
.77983 .06826 L
.77986 .06746 L
.77988 .0671 L
.77989 .06671 L
.77992 .06649 L
.77995 .06637 L
.77998 .06625 L
.78003 .06599 L
.78007 .06586 L
.78009 .06574 L
.78011 .06513 L
.78013 .06446 L
.78016 .06328 L
.78019 .06212 L
.7802 .06197 L
.78022 .06191 L
.78025 .06176 L
.78029 .06162 L
Mistroke
.78032 .06128 L
.78034 .06093 L
.78037 .06055 L
.78039 .06034 L
.78041 .0606 L
.78047 .06209 L
.7805 .0627 L
.78051 .06274 L
.78053 .06278 L
.78056 .06285 L
.78058 .06289 L
.7806 .06261 L
.78061 .06218 L
.78063 .06171 L
.78066 .06086 L
.78072 .05932 L
.78075 .05853 L
.78078 .0578 L
.78081 .05749 L
.78084 .05724 L
.7809 .05673 L
.78095 .05637 L
.78098 .05617 L
.78101 .0565 L
.78108 .05722 L
.7811 .05752 L
.78113 .05785 L
.78116 .05815 L
.78119 .05815 L
.78121 .05762 L
.78124 .05707 L
.78126 .05648 L
.78129 .05631 L
.78132 .05669 L
.78135 .0571 L
.78138 .05745 L
.78141 .05716 L
.78144 .0569 L
.78147 .05664 L
.7815 .05775 L
.78152 .05896 L
.78154 .05967 L
.78156 .06042 L
.78158 .06092 L
.78159 .06122 L
.78162 .06185 L
.78164 .06218 L
.78166 .06253 L
.78168 .06262 L
.78169 .0625 L
Mistroke
.78173 .06226 L
.78176 .06205 L
.78179 .06093 L
.78182 .05966 L
.78184 .05899 L
.78186 .05828 L
.78187 .05795 L
.78189 .05776 L
.78192 .05737 L
.78198 .05647 L
.78201 .05584 L
.78204 .05518 L
.78206 .05463 L
.78209 .0544 L
.78215 .05388 L
.78219 .05348 L
.78222 .05306 L
.78234 .05178 L
.7824 .05101 L
.78243 .05052 L
.78246 .05004 L
.78248 .04964 L
.78249 .0492 L
.78253 .04828 L
.78256 .0475 L
.78257 .04729 L
.78259 .04712 L
.78262 .04677 L
.78265 .04646 L
.78268 .04647 L
.7827 .04655 L
.78271 .04662 L
.78274 .04673 L
.78277 .04692 L
.7828 .04726 L
.78283 .04757 L
.78327 .05128 L
.78418 .05946 L
.7843 .06143 L
.78436 .06247 L
.78442 .06327 L
.78449 .06391 L
.78452 .06417 L
.78454 .06442 L
.78457 .06449 L
.7846 .06455 L
.78463 .06461 L
.78465 .06481 L
.78468 .06552 L
.78472 .06628 L
Mistroke
.78475 .06718 L
.78478 .06848 L
.78481 .07002 L
.78483 .07089 L
.78485 .07118 L
.78486 .07118 L
.78488 .07118 L
.7849 .07118 L
.78491 .07118 L
.78495 .07127 L
.78497 .07145 L
.785 .07166 L
.78502 .07177 L
.78504 .07213 L
.78509 .07431 L
.78512 .0754 L
.78515 .07577 L
.78519 .07605 L
.78522 .07632 L
.78525 .07682 L
.78528 .07747 L
.78529 .07784 L
.78531 .07824 L
.78533 .07858 L
.78534 .07861 L
.78541 .07875 L
.78543 .07877 L
.78546 .07871 L
.78549 .07864 L
.78552 .07857 L
.78555 .07871 L
.78559 .07886 L
.78565 .07921 L
.78567 .07938 L
.7857 .07957 L
.78573 .07966 L
.78575 .07966 L
.78578 .07966 L
.78581 .07966 L
.78584 .07997 L
.78586 .08035 L
.78593 .08112 L
.78596 .08139 L
.78598 .08164 L
.78601 .08177 L
.78604 .08141 L
.78609 .08064 L
.78621 .0785 L
.78627 .07732 L
.78632 .07651 L
Mistroke
.78635 .07618 L
.78637 .07601 L
.78639 .07583 L
.7864 .07579 L
.78642 .07586 L
.78645 .07602 L
.78648 .07616 L
.78651 .07624 L
.78657 .07636 L
.78662 .07648 L
.78665 .07655 L
.78668 .07661 L
.7867 .07675 L
.78673 .07692 L
.78676 .07711 L
.78678 .07727 L
.78681 .07734 L
.78684 .07741 L
.78687 .07748 L
.78689 .07743 L
.7869 .07736 L
.78693 .07724 L
.78696 .0771 L
.78699 .07705 L
.78701 .07705 L
.78704 .07705 L
.78707 .07706 L
.7871 .07711 L
.78712 .07717 L
.78715 .07724 L
.78717 .07725 L
.78719 .07722 L
.78722 .07715 L
.78725 .07709 L
.78727 .07717 L
.7873 .07754 L
.78733 .07796 L
.78736 .07834 L
.78738 .07814 L
.78741 .0779 L
.78744 .07764 L
.78746 .07773 L
.78749 .07857 L
.78753 .07945 L
.78755 .08004 L
.78759 .07963 L
.78772 .07769 L
.78775 .07728 L
.78777 .07746 L
.78781 .07768 L
Mistroke
.78783 .07787 L
.78786 .07708 L
.7879 .07588 L
.78793 .07486 L
.78796 .07417 L
.78799 .07374 L
.78801 .07352 L
.78802 .07328 L
.78806 .07369 L
.78808 .07448 L
.7881 .0749 L
.78812 .07535 L
.78815 .07592 L
.78818 .07625 L
.7882 .07655 L
.78823 .07681 L
.78825 .07648 L
.78831 .07571 L
.78837 .07468 L
.78839 .07409 L
.78843 .07357 L
.78846 .07357 L
.78849 .07357 L
.7885 .07357 L
.78852 .07356 L
.78855 .07349 L
.78858 .07344 L
.78861 .07338 L
.78864 .07393 L
.78867 .07478 L
.7887 .07569 L
.78872 .07618 L
.78873 .07607 L
.78879 .07567 L
.78881 .07556 L
.78882 .0755 L
.78884 .07545 L
.78886 .07541 L
.78888 .07537 L
.7889 .07534 L
.78893 .07531 L
.78896 .07531 L
.78899 .07531 L
.78901 .07506 L
.78904 .07447 L
.78907 .07378 L
.78909 .07342 L
.7891 .07317 L
.78913 .07345 L
.78916 .0737 L
Mistroke
.78919 .07397 L
.78922 .07457 L
.78926 .07526 L
.78929 .0759 L
.78932 .07566 L
.78935 .07534 L
.78938 .075 L
.78939 .07507 L
.78941 .07555 L
.78946 .07719 L
.78949 .07793 L
.78952 .07799 L
.78962 .07823 L
.78965 .07828 L
.78968 .07835 L
.78971 .07866 L
.78973 .07898 L
.78985 .08034 L
.78992 .08113 L
.78993 .08135 L
.78995 .08158 L
.78998 .08178 L
.79001 .08165 L
.79004 .08153 L
.79007 .08135 L
.7901 .08074 L
.79013 .08012 L
.79015 .07979 L
.79016 .07947 L
.79018 .07944 L
.7902 .07944 L
.79023 .07944 L
.79024 .07944 L
.79026 .07944 L
.79028 .07934 L
.7903 .07922 L
.79033 .07902 L
.79035 .07891 L
.79036 .0788 L
.79038 .07899 L
.7904 .0792 L
.79043 .07959 L
.79049 .08037 L
.79051 .08074 L
.79054 .08113 L
.79057 .08141 L
.7906 .08147 L
.79063 .08154 L
.79064 .08157 L
.79066 .08161 L
Mistroke
.79068 .08171 L
.79069 .08182 L
.79073 .08203 L
.79076 .08223 L
.79078 .08212 L
.79081 .08192 L
.79085 .08169 L
.7909 .08133 L
.79093 .08115 L
.79096 .08099 L
.79098 .08092 L
.79101 .08085 L
.79104 .08078 L
.79107 .08057 L
.7911 .08021 L
.79113 .07988 L
.79115 .07971 L
.79117 .07932 L
.7912 .0784 L
.79132 .07605 L
.79137 .07528 L
.79142 .07467 L
.79145 .07422 L
.79147 .0738 L
.79149 .07342 L
.79154 .07201 L
.7916 .07045 L
.79162 .06969 L
.79165 .06938 L
.79167 .06996 L
.7917 .07058 L
.79173 .07112 L
.79175 .07118 L
.79178 .07074 L
.79181 .07028 L
.79183 .07004 L
.79184 .06995 L
.79187 .07034 L
.79198 .07182 L
.79201 .07226 L
.79203 .07249 L
.79205 .0726 L
.79208 .07282 L
.79211 .07302 L
.79214 .073 L
.79217 .0727 L
.7922 .07237 L
.79223 .0721 L
.79226 .07277 L
.79229 .07339 L
Mistroke
.79234 .07457 L
.79236 .07509 L
.79239 .07565 L
.79242 .07618 L
.79244 .07628 L
.79247 .07639 L
.79249 .07651 L
.79252 .07659 L
.79255 .07646 L
.79261 .07621 L
.79267 .07594 L
.7927 .07581 L
.79273 .07594 L
.79276 .07624 L
.79278 .07657 L
.79281 .07681 L
.79284 .07668 L
.79287 .07656 L
.79289 .07644 L
.79291 .07633 L
.79293 .07615 L
.79296 .07576 L
.79299 .07542 L
.79301 .07537 L
.79302 .07552 L
.79305 .07578 L
.79308 .07604 L
.7931 .07617 L
.79311 .07618 L
.79314 .07618 L
.79316 .07618 L
.79318 .07618 L
.79319 .07618 L
.79321 .07642 L
.79327 .07738 L
.79333 .07829 L
.79337 .07875 L
.79339 .07901 L
.7934 .07909 L
.79344 .07923 L
.79347 .07936 L
.79349 .07927 L
.79352 .07873 L
.79365 .07652 L
.7937 .07569 L
.79373 .07536 L
.79376 .07501 L
.79379 .0748 L
.79382 .07467 L
.79387 .07442 L
Mistroke
.79394 .07371 L
.79395 .07351 L
.79397 .0734 L
.794 .07381 L
.79406 .07457 L
.79409 .07493 L
.79412 .07526 L
.79415 .07558 L
.79418 .0754 L
.7942 .07502 L
.79422 .07466 L
.79425 .07399 L
.79428 .07355 L
.79431 .07349 L
.79434 .07342 L
.79437 .07335 L
.79439 .07297 L
.79443 .07255 L
.79444 .07233 L
.79446 .07209 L
.79448 .07202 L
.79449 .07198 L
.79453 .07191 L
.79455 .07187 L
.79456 .07183 L
.79458 .07191 L
.7946 .07199 L
.79463 .07213 L
.79466 .07226 L
.79468 .0722 L
.79471 .07214 L
.79475 .07206 L
.79477 .07191 L
.7948 .07173 L
.79486 .07139 L
.7951 .06962 L
.79513 .06902 L
.79517 .06857 L
.7952 .06819 L
.79523 .06785 L
.79526 .06763 L
.79529 .06751 L
.79532 .06737 L
.79533 .0673 L
.79535 .06743 L
.79537 .06789 L
.79538 .06831 L
.79542 .06927 L
.79544 .06971 L
.79545 .06998 L
Mistroke
.79547 .07016 L
.79549 .07037 L
.79552 .07072 L
.79555 .07084 L
.79558 .07036 L
.79561 .06986 L
.79564 .06946 L
.79566 .06965 L
.79567 .06982 L
.7957 .07014 L
.79573 .07048 L
.79576 .07047 L
.79578 .07042 L
.79584 .07028 L
.79587 .07008 L
.7959 .06986 L
.79593 .06966 L
.79596 .07001 L
.79599 .07045 L
.79601 .07068 L
.79602 .07091 L
.79604 .07093 L
.79606 .0709 L
.79608 .07084 L
.79611 .07078 L
.79614 .07076 L
.79617 .07083 L
.7962 .07089 L
.79623 .07107 L
.79626 .07195 L
.79629 .07275 L
.79631 .07361 L
.79634 .07353 L
.79637 .07316 L
.79642 .07251 L
.79644 .07196 L
.79647 .07135 L
.7965 .07078 L
.79653 .07066 L
.79656 .07099 L
.79658 .0713 L
.79661 .07158 L
.79663 .0712 L
.79664 .07086 L
.79668 .07016 L
.7967 .06951 L
.79674 .06921 L
.79677 .06892 L
.79699 .06632 L
.79702 .06595 L
Mistroke
.79705 .06583 L
.79708 .06569 L
.79712 .06557 L
.79714 .06531 L
.79717 .06497 L
.7972 .06459 L
.79723 .06421 L
.79725 .06413 L
.79727 .06405 L
.7973 .06391 L
.79732 .06384 L
.79734 .06379 L
.79735 .06383 L
.79737 .06387 L
.7974 .06394 L
.79742 .06398 L
.79743 .06396 L
.79746 .06383 L
.79749 .06369 L
.79752 .06354 L
.79755 .06299 L
.79761 .06199 L
.79772 .06007 L
.79778 .05926 L
.7978 .05903 L
.79781 .05881 L
.79785 .0589 L
.79787 .05904 L
.7979 .05916 L
.79796 .05952 L
.79799 .05968 L
.79802 .05984 L
.79804 .05956 L
.79806 .05925 L
.79809 .05889 L
.79812 .05856 L
.79815 .05856 L
.79818 .05856 L
.7982 .05856 L
.79823 .05909 L
.79826 .06028 L
.79829 .06157 L
.79832 .06276 L
.79835 .06338 L
.79838 .06396 L
.7984 .0645 L
.79843 .0648 L
.79845 .06491 L
.79846 .06502 L
.79849 .06521 L
Mistroke
.79852 .0653 L
.79855 .0653 L
.79858 .0653 L
.79861 .06525 L
.79863 .06503 L
.79875 .06389 L
.79888 .06264 L
.79893 .06191 L
.79897 .06145 L
.79899 .06101 L
.79902 .06127 L
.79905 .06167 L
.79908 .06204 L
.7991 .06222 L
.79913 .0621 L
.79916 .06197 L
.79919 .06184 L
.79922 .06193 L
.79924 .06205 L
.79927 .06216 L
.79929 .06235 L
.79932 .06327 L
.79935 .06431 L
.79938 .0653 L
.79941 .06547 L
.79944 .06508 L
.79946 .06473 L
.79949 .06442 L
.79952 .06435 L
.79955 .06429 L
.79956 .06426 L
.79958 .06422 L
.7996 .06446 L
.79961 .06472 L
.79965 .06524 L
.79968 .06572 L
.7997 .06658 L
.79973 .06751 L
.7998 .06974 L
.79986 .07256 L
.7999 .07369 L
.79993 .07461 L
.79996 .07541 L
.79998 .07553 L
.79999 .07553 L
.80003 .07553 L
.80004 .07553 L
.80006 .07553 L
.80009 .0752 L
.80012 .07479 L
Mistroke
.80015 .07441 L
.80018 .07422 L
.80021 .07422 L
.80024 .07422 L
.80027 .07429 L
.80028 .07464 L
.8003 .07497 L
.80041 .07725 L
.80047 .07852 L
.8005 .07914 L
.80053 .07972 L
.80056 .08002 L
.80059 .07977 L
.80062 .07949 L
.80065 .07923 L
.80067 .07917 L
.8007 .07911 L
.80073 .07906 L
.80075 .07898 L
.80078 .07779 L
.80081 .07668 L
.80083 .076 L
.80085 .07536 L
.80088 .07524 L
.80089 .07521 L
.80091 .07517 L
.80094 .0751 L
.80096 .07497 L
.80097 .07483 L
.80101 .0745 L
.80125 .07279 L
.80169 .07004 L
.80175 .06875 L
.80178 .0682 L
.80181 .06769 L
.80183 .0676 L
.80185 .0675 L
.80188 .06729 L
.80191 .06711 L
.80193 .06707 L
.80194 .06714 L
.80197 .06728 L
.802 .06741 L
.80203 .06737 L
.80206 .06708 L
.80209 .06676 L
.8021 .0666 L
.80212 .06642 L
.80215 .06621 L
.80218 .06602 L
Mistroke
.8022 .06584 L
.80223 .06577 L
.80225 .0658 L
.80227 .06584 L
.8023 .06591 L
.80232 .06595 L
.80233 .0661 L
.80237 .0664 L
.80243 .06703 L
.80246 .06744 L
.80249 .06783 L
.80252 .06806 L
.80253 .06792 L
.80255 .06777 L
.80258 .06751 L
.80261 .06727 L
.80263 .06743 L
.80266 .06762 L
.80269 .06782 L
.80271 .06803 L
.80272 .06844 L
.80275 .06918 L
.80277 .06957 L
.80279 .06999 L
.8028 .07025 L
.80282 .07005 L
.80286 .06964 L
.80288 .06944 L
.80289 .06925 L
.80292 .06953 L
.80295 .06986 L
.80298 .07022 L
.80301 .07014 L
.80304 .06987 L
.80307 .06959 L
.80309 .06943 L
.8031 .0694 L
.80317 .06927 L
.8032 .06926 L
.80323 .06947 L
.80326 .06969 L
.80329 .06997 L
.80332 .07058 L
.80334 .07115 L
.80338 .07182 L
.80341 .07226 L
.80342 .07226 L
.80344 .07226 L
.80347 .07226 L
.80349 .07226 L
Mistroke
.80351 .07217 L
.80354 .07195 L
.80366 .07098 L
.80388 .06793 L
.80394 .06683 L
.80397 .06628 L
.80399 .0663 L
.804 .06649 L
.80412 .06768 L
.80415 .06795 L
.80416 .0681 L
.80418 .06842 L
.80424 .06983 L
.80426 .07024 L
.80427 .07053 L
.80429 .07057 L
.80431 .07061 L
.80434 .07068 L
.80437 .07074 L
.80439 .07074 L
.80443 .07074 L
.80445 .07074 L
.80448 .07065 L
.80454 .07039 L
.8046 .07002 L
.80463 .06984 L
.80466 .06964 L
.80467 .06933 L
.80469 .06899 L
.80472 .06839 L
.80474 .06783 L
.80477 .06801 L
.8048 .06839 L
.80483 .06873 L
.80488 .06934 L
.80491 .06963 L
.80493 .06995 L
.80496 .07011 L
.80499 .07018 L
.80501 .07023 L
.80503 .07029 L
.80506 .07 L
.80509 .0696 L
.80515 .0687 L
.80528 .06674 L
.80531 .06603 L
.80534 .06526 L
.80537 .06508 L
.80539 .06508 L
.80542 .06508 L
Mistroke
.80544 .06511 L
.80547 .06523 L
.8055 .06535 L
.80553 .06549 L
.80555 .06555 L
.80556 .06558 L
.8056 .06565 L
.80563 .06572 L
.80565 .06545 L
.80568 .06509 L
.80571 .06472 L
.80574 .06445 L
.80577 .06453 L
.80579 .06456 L
.80581 .0646 L
.80584 .06461 L
.80587 .06448 L
.80588 .0644 L
.8059 .06431 L
.80592 .06424 L
.80594 .06421 L
.80597 .06421 L
.80598 .06421 L
.806 .06421 L
.80603 .06423 L
.80606 .06429 L
.80609 .06436 L
.80612 .06443 L
.80614 .06426 L
.80617 .06408 L
.80623 .06375 L
.80628 .06363 L
.80631 .06356 L
.80634 .0629 L
.80641 .06147 L
.80647 .06036 L
.80652 .05933 L
.80658 .05836 L
.80661 .05787 L
.80662 .05776 L
.80664 .05766 L
.8067 .05727 L
.80675 .05657 L
.80678 .05617 L
.80681 .05595 L
.80683 .05595 L
.80685 .05595 L
.80688 .05595 L
.80691 .05615 L
.80694 .05657 L
Mistroke
.80697 .05702 L
.80703 .05783 L
.80706 .05828 L
.80708 .05851 L
.8071 .05849 L
.80711 .05842 L
.80713 .05835 L
.80716 .05821 L
.80719 .05814 L
.80721 .05817 L
.80723 .05821 L
.80726 .05827 L
.80729 .05832 L
.80732 .05825 L
.80734 .05813 L
.80737 .058 L
.8074 .05768 L
.80743 .05704 L
.80746 .05635 L
.80749 .05575 L
.80752 .05616 L
.80754 .05659 L
.80757 .05706 L
.80759 .05723 L
.8076 .05716 L
.80764 .05703 L
.80769 .05678 L
.80775 .05653 L
.80777 .05642 L
.8078 .05623 L
.80782 .05598 L
.80785 .05575 L
.80788 .05553 L
.80791 .05566 L
.80796 .05589 L
.80802 .05617 L
.80805 .05629 L
.80808 .0564 L
.80811 .05646 L
.80813 .05652 L
.80816 .05658 L
.80819 .05636 L
.80822 .05595 L
.80824 .05556 L
.80827 .05525 L
.8083 .05506 L
.80833 .05486 L
.80834 .05475 L
.80836 .05464 L
.80839 .05478 L
Mistroke
.80842 .05491 L
.80844 .05498 L
.80846 .05506 L
.80847 .05489 L
.80849 .05466 L
.80852 .05423 L
.80855 .05383 L
.80859 .05388 L
.8086 .05395 L
.80862 .05403 L
.80865 .05415 L
.80868 .05452 L
.80871 .05497 L
.80874 .05546 L
.80877 .05617 L
.80879 .05718 L
.80882 .05836 L
.80885 .05944 L
.80888 .05966 L
.80891 .05991 L
.80894 .06017 L
.80895 .06032 L
.80897 .06059 L
.80903 .06152 L
.80908 .06239 L
.80911 .06286 L
.80914 .06331 L
.80917 .06308 L
.8092 .06277 L
.80922 .0625 L
.80925 .06224 L
.80928 .06211 L
.80931 .06199 L
.80932 .06191 L
.80934 .06184 L
.80937 .06218 L
.80951 .06421 L
.80956 .06524 L
.80959 .06586 L
.80962 .06645 L
.80964 .06678 L
.80965 .06665 L
.80969 .0663 L
.80972 .06594 L
.80975 .06581 L
.80978 .066 L
.8098 .06619 L
.80983 .06638 L
.80986 .06693 L
.80989 .06743 L
Mistroke
.80992 .06795 L
.80995 .06888 L
.80997 .06995 L
.81 .07122 L
.81003 .07233 L
.81005 .07248 L
.81007 .07265 L
.8101 .07294 L
.81016 .07357 L
.81019 .0739 L
.81022 .07421 L
.81025 .07381 L
.81029 .07334 L
.81035 .07232 L
.81048 .06917 L
.81054 .06757 L
.8106 .06572 L
.81063 .06496 L
.81065 .06476 L
.81067 .06457 L
.81073 .0639 L
.81096 .06084 L
.81099 .06024 L
.81101 .05962 L
.81104 .05933 L
.81107 .0592 L
.81113 .05896 L
.81118 .05873 L
.81121 .0586 L
.81124 .05856 L
.81125 .05856 L
.81127 .05856 L
.8113 .05856 L
.81133 .05873 L
.81136 .05896 L
.81139 .05921 L
.81142 .05933 L
.81143 .0591 L
.81145 .05888 L
.81148 .05845 L
.81151 .05816 L
.81154 .05843 L
.81157 .05872 L
.81159 .05887 L
.81161 .05901 L
.81162 .05909 L
.81164 .05916 L
.81167 .0593 L
.8117 .05942 L
.81172 .05934 L
Mistroke
.81173 .05928 L
.81176 .05915 L
.81179 .05902 L
.81182 .05869 L
.81185 .05833 L
.8119 .05764 L
.81193 .05727 L
.81196 .05693 L
.81199 .05662 L
.81202 .05713 L
.81205 .05775 L
.81207 .05808 L
.81208 .0584 L
.81211 .05852 L
.81215 .05846 L
.81217 .05841 L
.8122 .05835 L
.81223 .05863 L
.81226 .05898 L
.81228 .05931 L
.81231 .05963 L
.81233 .06045 L
.81236 .06138 L
.81239 .06233 L
.81242 .06299 L
.81244 .06316 L
.81247 .06334 L
.8125 .06354 L
.81253 .06324 L
.81256 .0629 L
.81259 .06259 L
.81262 .06247 L
.81263 .06247 L
.81265 .06247 L
.81267 .06247 L
.81268 .06247 L
.81271 .06364 L
.81277 .06681 L
.81279 .06773 L
.8128 .06821 L
.81283 .06892 L
.81286 .06971 L
.81288 .07012 L
.8129 .0704 L
.81291 .07054 L
.81293 .07069 L
.81296 .07096 L
.81298 .07112 L
.81299 .07156 L
.81303 .0729 L
Mistroke
.81306 .07407 L
.8131 .07515 L
.81313 .07582 L
.81314 .07618 L
.81316 .07656 L
.81319 .07699 L
.81322 .07681 L
.81325 .07658 L
.81327 .07647 L
.81329 .07624 L
.8133 .07593 L
.81332 .07559 L
.81335 .07498 L
.81338 .07447 L
.8134 .07463 L
.81341 .07477 L
.81344 .07503 L
.81347 .07531 L
.8135 .07575 L
.81353 .07617 L
.81355 .07661 L
.81358 .0768 L
.81361 .07673 L
.81364 .07666 L
.81368 .07659 L
.81371 .07652 L
.81374 .07645 L
.81377 .07646 L
.8138 .07677 L
.81383 .0771 L
.81386 .07745 L
.81388 .07739 L
.81389 .07728 L
.81395 .07688 L
.81409 .07582 L
.81412 .07568 L
.81415 .07556 L
.81418 .07557 L
.81419 .07561 L
.81421 .07565 L
.81423 .07569 L
.81425 .07573 L
.81426 .07564 L
.81428 .07538 L
.81431 .07488 L
.81434 .07443 L
.81437 .07434 L
.8144 .07453 L
.81442 .07464 L
.81443 .07475 L
Mistroke
.81446 .07507 L
.81449 .07549 L
.81452 .07594 L
.81455 .07635 L
.81458 .07565 L
.81461 .07491 L
.81462 .0745 L
.81464 .07412 L
.81467 .07416 L
.8147 .07436 L
.81471 .07447 L
.81473 .07459 L
.81476 .07443 L
.81478 .07424 L
.81479 .07407 L
.81481 .07388 L
.81483 .07367 L
.81486 .07312 L
.81489 .07252 L
.81491 .07199 L
.81494 .07163 L
.81497 .0717 L
.81499 .07174 L
.81501 .07178 L
.81504 .07208 L
.81506 .07293 L
.81509 .07374 L
.81512 .07462 L
.81514 .07445 L
.81515 .07424 L
.81518 .07384 L
.81524 .07315 L
.81527 .07282 L
.8153 .07248 L
.81532 .07236 L
.81535 .0727 L
.81541 .0733 L
.81546 .07414 L
.81548 .07451 L
.81551 .07487 L
.81554 .0748 L
.81557 .07473 L
.81559 .0747 L
.8156 .07466 L
.81562 .07444 L
.81564 .07424 L
.81567 .07385 L
.81568 .07364 L
.8157 .07343 L
.81573 .0733 L
Mistroke
.81576 .07323 L
.81579 .07317 L
.81582 .07272 L
.81585 .07195 L
.81587 .07124 L
.8159 .0706 L
.81593 .07058 L
.81595 .07064 L
.81598 .0707 L
.81601 .07081 L
.81605 .07096 L
.81606 .07103 L
.81608 .07111 L
.81611 .07137 L
.81622 .07262 L
.81648 .07594 L
.81671 .07816 L
.81674 .07868 L
.81677 .07917 L
.8168 .07935 L
.81683 .07947 L
.81686 .0796 L
.81688 .07964 L
.81689 .07957 L
.81692 .07943 L
.81696 .07929 L
.81698 .07946 L
.81701 .0799 L
.81706 .08076 L
.81717 .08231 L
.81728 .08351 L
.81739 .08442 L
.81742 .08474 L
.81744 .08505 L
.81748 .08479 L
.8175 .08447 L
.81761 .08358 L
.81767 .08311 L
.8177 .08277 L
.81773 .08245 L
.81776 .08189 L
.81779 .08104 L
.81782 .08026 L
.81785 .07982 L
.81788 .07968 L
.8179 .07961 L
.81792 .07953 L
.81795 .07924 L
.81798 .07867 L
.81801 .07815 L
Mistroke
.81804 .07772 L
.81807 .07778 L
.8181 .07783 L
.81813 .0779 L
.81816 .07744 L
.81817 .07705 L
.81819 .0767 L
.81822 .0759 L
.81824 .07553 L
.81825 .07534 L
.81827 .07512 L
.81829 .07493 L
.81835 .07409 L
.81858 .07082 L
.81861 .07044 L
.81864 .07007 L
.81866 .06999 L
.81868 .06992 L
.81871 .06978 L
.81874 .06962 L
.81877 .06912 L
.8188 .06865 L
.81883 .06821 L
.81885 .06844 L
.81888 .06886 L
.81894 .06983 L
.819 .07099 L
.81906 .0719 L
.81908 .07228 L
.81911 .0727 L
.81913 .07289 L
.81916 .07285 L
.81918 .07279 L
.81921 .07274 L
.81924 .07259 L
.81927 .07206 L
.81938 .07031 L
.8194 .07013 L
.81942 .06995 L
.81944 .06951 L
.81945 .06897 L
.81948 .06796 L
.8195 .06741 L
.81951 .06689 L
.81954 .06728 L
.81957 .06834 L
.8196 .06929 L
.81963 .06972 L
.81966 .06923 L
.81969 .06878 L
Mistroke
.81972 .06838 L
.81974 .06857 L
.81975 .06874 L
.81978 .06901 L
.8198 .06931 L
.81983 .06944 L
.81985 .06944 L
.81988 .06944 L
.81991 .06944 L
.81994 .06915 L
.81997 .06882 L
.82009 .06736 L
.82014 .06656 L
.82017 .06607 L
.8202 .06555 L
.82023 .06541 L
.82026 .0656 L
.82029 .0658 L
.8203 .0659 L
.82032 .06606 L
.82034 .06626 L
.82035 .06645 L
.82039 .06683 L
.82045 .06744 L
.82048 .06772 L
.8205 .06788 L
.82051 .06839 L
.82054 .06948 L
.82057 .07067 L
.8206 .07164 L
.82063 .07188 L
.82069 .07239 L
.82075 .07292 L
.82077 .07318 L
.8208 .07339 L
.82082 .07349 L
.82085 .0736 L
.82088 .07372 L
.8209 .0737 L
.82093 .0735 L
.82096 .07331 L
.82099 .07324 L
.82102 .07398 L
.82105 .07459 L
.82108 .07524 L
.82111 .07533 L
.82113 .07503 L
.82117 .07469 L
.8212 .07444 L
.82123 .07444 L
Mistroke
.82125 .07444 L
.82126 .07444 L
.82129 .07438 L
.82132 .07408 L
.82135 .07375 L
.82136 .07358 L
.82138 .0734 L
.8214 .07352 L
.82141 .07374 L
.82145 .0742 L
.82146 .07442 L
.82148 .07464 L
.82151 .07415 L
.82154 .07353 L
.82156 .07323 L
.82158 .07295 L
.82159 .07281 L
.82161 .07268 L
.82165 .07245 L
.82168 .07227 L
.82171 .07366 L
.82174 .07503 L
.82175 .07579 L
.82177 .07651 L
.8218 .07857 L
.82183 .08063 L
.82185 .08275 L
.82188 .08415 L
.82191 .08464 L
.82194 .08516 L
.82197 .08572 L
.822 .08655 L
.82203 .08746 L
.82205 .08795 L
.82206 .08834 L
.82208 .08807 L
.8221 .08777 L
.82213 .08725 L
.82216 .08683 L
.82218 .0868 L
.82219 .08676 L
.82223 .08669 L
.82225 .08663 L
.82227 .08647 L
.82229 .08628 L
.82232 .08589 L
.82235 .08554 L
.82237 .08587 L
.82238 .0862 L
.82241 .08683 L
Mistroke
.82244 .08742 L
.82247 .08739 L
.8225 .08726 L
.82253 .08713 L
.82255 .08705 L
.82256 .08647 L
.82259 .08547 L
.82262 .08452 L
.82265 .08384 L
.82268 .08404 L
.82271 .08423 L
.82273 .0844 L
.82276 .08445 L
.82278 .08445 L
.82279 .08445 L
.82282 .08445 L
.82285 .08473 L
.82288 .08521 L
.82291 .08572 L
.82296 .0872 L
.82307 .09038 L
.8231 .09124 L
.82313 .09208 L
.82314 .09219 L
.82316 .09231 L
.82319 .09252 L
.82322 .09271 L
.82324 .09256 L
.82326 .09242 L
.82331 .0919 L
.82354 .09025 L
.82357 .09011 L
.8236 .08998 L
.82361 .08991 L
.82363 .08963 L
.82366 .08897 L
.82368 .08858 L
.8237 .08817 L
.82371 .08782 L
.82373 .08788 L
.82375 .0881 L
.82376 .08833 L
.8238 .08875 L
.82383 .08896 L
.82384 .08888 L
.82386 .08881 L
.82392 .0885 L
.82404 .08777 L
.82426 .08627 L
.82428 .08576 L
Mistroke
.82431 .08538 L
.82434 .08512 L
.82437 .08488 L
.8244 .08469 L
.82443 .08481 L
.82446 .08494 L
.82447 .08501 L
.82449 .08508 L
.8245 .08463 L
.82452 .08389 L
.82455 .08258 L
.82462 .08047 L
.82465 .07995 L
.82469 .07945 L
.82471 .07866 L
.82474 .07778 L
.82477 .07694 L
.8248 .07679 L
.82483 .07705 L
.82486 .07729 L
.82489 .07741 L
.82491 .07726 L
.82492 .07712 L
.82498 .07658 L
.8252 .07405 L
.82523 .07352 L
.82525 .07325 L
.82526 .07296 L
.8253 .07281 L
.82532 .073 L
.82535 .07318 L
.82538 .07336 L
.82541 .07342 L
.82544 .07349 L
.82547 .07356 L
.82548 .07556 L
.8255 .0779 L
.82557 .08774 L
.82563 .09738 L
.82566 .10178 L
.82569 .10383 L
.82572 .10592 L
.82575 .10819 L
.82578 .10939 L
.82581 .11045 L
.82593 .1146 L
.82599 .11664 L
.82602 .11766 L
.82605 .11839 L
.82608 .11839 L
Mistroke
.8261 .11839 L
.82613 .11839 L
.82616 .11861 L
.82619 .11896 L
.82622 .11929 L
.82625 .11906 L
.82627 .11863 L
.82629 .11817 L
.8264 .11377 L
.82651 .11055 L
.82663 .10714 L
.82674 .10314 L
.82684 .098 L
.82687 .09695 L
.8269 .09582 L
.82692 .09529 L
.82693 .09515 L
.82696 .09489 L
.82699 .09462 L
.82701 .09446 L
.82703 .09417 L
.82706 .09359 L
.82709 .09305 L
.82712 .09266 L
.82715 .09246 L
.82717 .09229 L
.8272 .09211 L
.82723 .0926 L
.82726 .09336 L
.82729 .09401 L
.82731 .09448 L
.82733 .09452 L
.82735 .09456 L
.82736 .09459 L
.82738 .09463 L
.82741 .09447 L
.82744 .09383 L
.82757 .0918 L
.82782 .08771 L
.82785 .08793 L
.82788 .08813 L
.82789 .08805 L
.82791 .08793 L
.82794 .08771 L
.82797 .08751 L
.82801 .08685 L
.82806 .0856 L
.82813 .0845 L
.82816 .08401 L
.82819 .08335 L
Mistroke
.82822 .08243 L
.82825 .08145 L
.82828 .08046 L
.82832 .07943 L
.82835 .07855 L
.82838 .07832 L
.82841 .0787 L
.82843 .07906 L
.82847 .07941 L
.82849 .07909 L
.82856 .07838 L
.82861 .07724 L
.82864 .07661 L
.82867 .07635 L
.8287 .07629 L
.82873 .07623 L
.82878 .07611 L
.82881 .07605 L
.82884 .07599 L
.82886 .07579 L
.82889 .07545 L
.82892 .07518 L
.82894 .07489 L
.82897 .07493 L
.829 .07499 L
.82903 .07506 L
.82906 .0749 L
.82909 .07452 L
.82911 .07417 L
.82918 .07348 L
.8292 .07323 L
.82924 .07296 L
.82926 .07308 L
.82929 .07327 L
.82932 .07348 L
.82935 .07383 L
.82939 .07433 L
.82941 .07478 L
.82945 .07637 L
.82946 .07832 L
.82948 .08013 L
.82954 .08632 L
.82959 .0914 L
.82962 .09394 L
.82965 .0944 L
.82967 .09437 L
.82968 .09433 L
.82971 .09426 L
.82974 .0942 L
.82977 .09412 L
Mistroke
.8298 .09405 L
.82983 .09413 L
.82986 .09435 L
.82989 .0946 L
.82991 .09485 L
.82994 .09473 L
.82997 .09452 L
.83 .09431 L
.83003 .09392 L
.83006 .09332 L
.83009 .09267 L
.83011 .09231 L
.83012 .09228 L
.83016 .09228 L
.83019 .09228 L
.83021 .09234 L
.83024 .09266 L
.83027 .09297 L
.8303 .0933 L
.83032 .09327 L
.83035 .09316 L
.83037 .09305 L
.8304 .09293 L
.83043 .09235 L
.83045 .09181 L
.83052 .0905 L
.83057 .08923 L
.8306 .08852 L
.83063 .08822 L
.83065 .08803 L
.83068 .08783 L
.83072 .08796 L
.83074 .08848 L
.83077 .08897 L
.8308 .08947 L
.83083 .08969 L
.83085 .08993 L
.83088 .09019 L
.83091 .09036 L
.83093 .0904 L
.83095 .09043 L
.83098 .0905 L
.83101 .0906 L
.83104 .09074 L
.83107 .09086 L
.8311 .09106 L
.83113 .09153 L
.83115 .09197 L
.83118 .09237 L
.83121 .09267 L
Mistroke
.83124 .09294 L
.83127 .09323 L
.83132 .09373 L
.83153 .09518 L
.83156 .09487 L
.8316 .09487 L
.83161 .09513 L
.83163 .09541 L
.83166 .09591 L
.83169 .0962 L
.83171 .0962 L
.83172 .0962 L
.83175 .0962 L
.83178 .09611 L
.83181 .09556 L
.83184 .09497 L
.83189 .09371 L
.83192 .09271 L
.83195 .09166 L
.83198 .09097 L
.832 .09097 L
.83202 .09097 L
.83204 .09097 L
.83207 .09091 L
.83209 .0907 L
.83211 .09049 L
.83212 .0903 L
.83214 .09011 L
.83216 .08993 L
.83217 .09 L
.8322 .09026 L
.83227 .09092 L
.8323 .09129 L
.83233 .09168 L
.83234 .09189 L
.83236 .09196 L
.83239 .09119 L
.83251 .0883 L
.83275 .08353 L
.83298 .08047 L
.83348 .07397 L
.8336 .07137 L
.83365 .07021 L
.83368 .06965 L
.83371 .06905 L
.83373 .06871 L
.83376 .06859 L
.83379 .06845 L
.83382 .06829 L
.83385 .06787 L
Mistroke
.83388 .06743 L
.83394 .06634 L
.83397 .06565 L
.83399 .06526 L
.83401 .06491 L
.83402 .06483 L
.83404 .06479 L
.83406 .06475 L
.83408 .06472 L
.83409 .06468 L
.83411 .06467 L
.83414 .06578 L
.83417 .06697 L
.83418 .0676 L
.8342 .06828 L
.83423 .0688 L
.83426 .06924 L
.83433 .07033 L
.83444 .07245 L
.83447 .07289 L
.8345 .07331 L
.83452 .07311 L
.83453 .07277 L
.83456 .0722 L
.83459 .07164 L
.83462 .07136 L
.83464 .0713 L
.83467 .07124 L
.83474 .0711 L
.8348 .07095 L
.83484 .07088 L
.83487 .07081 L
.83489 .07074 L
.83492 .07093 L
.83495 .07112 L
.83498 .07133 L
.835 .07137 L
.83502 .07134 L
.83505 .07126 L
.83508 .07119 L
.8351 .07108 L
.83512 .07093 L
.83519 .0703 L
.83522 .06998 L
.83525 .06962 L
.83528 .06929 L
.83531 .06945 L
.83532 .06963 L
.83534 .06982 L
.83535 .07 L
Mistroke
.83537 .0702 L
.8354 .0707 L
.83543 .07123 L
.83549 .07226 L
.83553 .0727 L
.83556 .07312 L
.83559 .0733 L
.8356 .07323 L
.83562 .07316 L
.83567 .07293 L
.83574 .07239 L
.83575 .07223 L
.83577 .07208 L
.8358 .0721 L
.83582 .07214 L
.83583 .07218 L
.83585 .07222 L
.83587 .07226 L
.83589 .07216 L
.8359 .07206 L
.83594 .07182 L
.83597 .07162 L
.836 .07102 L
.83605 .06988 L
.83612 .06831 L
.83615 .06748 L
.83617 .06686 L
.8362 .06719 L
.83623 .0675 L
.83626 .06782 L
.83628 .06824 L
.83629 .06883 L
.83632 .07009 L
.83636 .07127 L
.83639 .07151 L
.8364 .07144 L
.83642 .07136 L
.83644 .07129 L
.83645 .07122 L
.83648 .07082 L
.83651 .07017 L
.83655 .06948 L
.8366 .06841 L
.83663 .06785 L
.83667 .06726 L
.83668 .0673 L
.8367 .06734 L
.83673 .06741 L
.83675 .06745 L
.83677 .06742 L
Mistroke
.83679 .0673 L
.8368 .06719 L
.83684 .06697 L
.83687 .06669 L
.8369 .06636 L
.83693 .06603 L
.83696 .06574 L
.83699 .0663 L
.83704 .06726 L
.83717 .07025 L
.83723 .07279 L
.83725 .07352 L
.83726 .07394 L
.83729 .07441 L
.83732 .07482 L
.83735 .07526 L
.83737 .0751 L
.83738 .07481 L
.83741 .07428 L
.83765 .0693 L
.83771 .0679 L
.83777 .06664 L
.83782 .06582 L
.83788 .06517 L
.83791 .06489 L
.83793 .06473 L
.83795 .06468 L
.83798 .06482 L
.83801 .06496 L
.83802 .06503 L
.83804 .06524 L
.83807 .06603 L
.83814 .06816 L
.83818 .06978 L
.83819 .07064 L
.83821 .07154 L
.83824 .07242 L
.83827 .07229 L
.8383 .07217 L
.83832 .07206 L
.83836 .07226 L
.83838 .07246 L
.8384 .07257 L
.83842 .07268 L
.83845 .0727 L
.83848 .0727 L
.83849 .0727 L
.83851 .0727 L
.83854 .0726 L
.83857 .07246 L
Mistroke
.8386 .07233 L
.83863 .07196 L
.83864 .07159 L
.83866 .07118 L
.83868 .07082 L
.83869 .07043 L
.83873 .07049 L
.83876 .07122 L
.83879 .07199 L
.8388 .0724 L
.83882 .07261 L
.83884 .07278 L
.83886 .07294 L
.83888 .0731 L
.83889 .07325 L
.83892 .07318 L
.83895 .07293 L
.83898 .07266 L
.839 .07251 L
.83901 .07261 L
.83904 .0729 L
.83907 .07322 L
.83912 .07386 L
.83916 .07423 L
.83919 .07458 L
.8392 .07468 L
.83922 .07472 L
.83925 .07479 L
.83932 .075 L
.83938 .07526 L
.83943 .07521 L
.83946 .07514 L
.83949 .07515 L
.83952 .07539 L
.83955 .07566 L
.83957 .0759 L
.8396 .07573 L
.83962 .07538 L
.83965 .075 L
.83968 .07466 L
.83971 .07466 L
.83974 .07466 L
.83977 .07466 L
.83978 .07462 L
.8398 .07454 L
.83983 .07441 L
.83985 .07434 L
.83986 .07427 L
.83989 .0744 L
.83991 .07456 L
Mistroke
.83993 .0747 L
.83994 .07486 L
.83996 .07502 L
.83999 .07584 L
.84002 .077 L
.84005 .07819 L
.84008 .07902 L
.84011 .07947 L
.84014 .07996 L
.84017 .08033 L
.8402 .08039 L
.84026 .08053 L
.84029 .0806 L
.84032 .08066 L
.84035 .08072 L
.84037 .08067 L
.8404 .08055 L
.84044 .08041 L
.84045 .08033 L
.84047 .08014 L
.8405 .07961 L
.84057 .07852 L
.8406 .07759 L
.84063 .0766 L
.84065 .07608 L
.84067 .0759 L
.84069 .07582 L
.8407 .07575 L
.84072 .07568 L
.84074 .07561 L
.84077 .0756 L
.84078 .07571 L
.8408 .07581 L
.84082 .07593 L
.84083 .07605 L
.84086 .0758 L
.84088 .07523 L
.8409 .07462 L
.84093 .07351 L
.84096 .07262 L
.84098 .07227 L
.84101 .0719 L
.84107 .0713 L
.8411 .07117 L
.84112 .07109 L
.84114 .07102 L
.84115 .07091 L
.84117 .07042 L
.8412 .06957 L
.84123 .06874 L
Mistroke
.84125 .06827 L
.84126 .06837 L
.84129 .06906 L
.84132 .06977 L
.84135 .0705 L
.84136 .07063 L
.84138 .07073 L
.84141 .07092 L
.84144 .07113 L
.84147 .0708 L
.84149 .07034 L
.84152 .06985 L
.84155 .06942 L
.84158 .06935 L
.84161 .06928 L
.84164 .0692 L
.84167 .06883 L
.8417 .0684 L
.84173 .06799 L
.84176 .06808 L
.84178 .0682 L
.84179 .06832 L
.84182 .06849 L
.84185 .0688 L
.84188 .06921 L
.84191 .0696 L
.84192 .06981 L
.84194 .07024 L
.84197 .07117 L
.84199 .072 L
.84202 .07291 L
.84205 .07247 L
.84208 .07206 L
.8421 .07163 L
.84213 .07168 L
.84216 .07221 L
.84219 .07272 L
.84221 .07318 L
.84224 .07295 L
.84225 .07257 L
.84227 .07217 L
.8423 .07145 L
.84233 .07127 L
.84235 .07174 L
.84236 .07219 L
.84239 .07297 L
.84242 .07356 L
.84244 .07352 L
.84245 .07349 L
.84248 .07342 L
Mistroke
.84251 .07337 L
.84254 .07335 L
.84257 .07335 L
.8426 .07335 L
.84263 .07426 L
.84265 .07579 L
.84268 .0776 L
.84271 .07923 L
.84274 .07994 L
.84277 .08069 L
.84283 .08201 L
.84286 .08265 L
.84289 .08334 L
.84291 .08365 L
.84292 .08382 L
.84295 .08388 L
.84298 .08395 L
.843 .08399 L
.84302 .0841 L
.84305 .08452 L
.84308 .08492 L
.84309 .08514 L
.84311 .08534 L
.84314 .08548 L
.84316 .08557 L
.84318 .08565 L
.84319 .08572 L
.84321 .08608 L
.84324 .08704 L
.84327 .08791 L
.84333 .09017 L
.84336 .09129 L
.84339 .0925 L
.84342 .09282 L
.84344 .09293 L
.84347 .09306 L
.8435 .09329 L
.84352 .09352 L
.84353 .09373 L
.84356 .09414 L
.84359 .09421 L
.84361 .09368 L
.84363 .09318 L
.84366 .09228 L
.84368 .09178 L
.84369 .0921 L
.84375 .09492 L
.84378 .09611 L
.8438 .09559 L
.84382 .09511 L
Mistroke
.84385 .0941 L
.84387 .09354 L
.84389 .09337 L
.8439 .09337 L
.84392 .09337 L
.84395 .09337 L
.84398 .09332 L
.844 .09294 L
.84401 .09259 L
.84405 .09182 L
.84408 .09115 L
.84411 .09083 L
.84414 .0905 L
.8442 .08969 L
.84511 .07651 L
.84536 .07272 L
.84539 .072 L
.84541 .07131 L
.84544 .07086 L
.84546 .07075 L
.84548 .07064 L
.84553 .07026 L
.84558 .06989 L
.84562 .06967 L
.84563 .06972 L
.84565 .0698 L
.84568 .06994 L
.84571 .07007 L
.84573 .07029 L
.84575 .07058 L
.84578 .07107 L
.8458 .07136 L
.84581 .07159 L
.84583 .07149 L
.84585 .07137 L
.84609 .06932 L
.84612 .06899 L
.84615 .06892 L
.84616 .06888 L
.84618 .06884 L
.84621 .06871 L
.84624 .06833 L
.84628 .06792 L
.84633 .06721 L
.84636 .06688 L
.84639 .06657 L
.84642 .06639 L
.84645 .06639 L
.84648 .06639 L
.8465 .06639 L
Mistroke
.84653 .06713 L
.84656 .06784 L
.84662 .06938 L
.84665 .07006 L
.84668 .0707 L
.84671 .07073 L
.84674 .07025 L
.84677 .06973 L
.8468 .06925 L
.84681 .06912 L
.84683 .06901 L
.84687 .06877 L
.8469 .06857 L
.84692 .06881 L
.84694 .06904 L
.84696 .06944 L
.847 .06986 L
.84701 .06987 L
.84703 .06987 L
.84706 .06987 L
.84709 .06987 L
.84712 .07044 L
.84715 .07108 L
.84717 .07141 L
.84719 .07178 L
.84722 .07158 L
.84724 .07133 L
.84726 .07119 L
.84728 .07105 L
.84731 .07048 L
.84736 .06909 L
.84739 .06841 L
.84741 .06815 L
.84744 .06789 L
.84748 .06761 L
.8475 .0673 L
.84753 .06686 L
.84756 .06642 L
.84759 .06595 L
.84761 .06588 L
.84762 .06581 L
.84766 .06568 L
.84768 .06557 L
.84771 .06601 L
.84774 .06674 L
.84777 .06742 L
.8478 .06781 L
.84783 .06755 L
.84786 .06727 L
.84788 .06711 L
Mistroke
.8479 .06714 L
.84793 .0675 L
.84796 .06789 L
.84798 .06808 L
.848 .06807 L
.84802 .06799 L
.84803 .06792 L
.84806 .06781 L
.84809 .06767 L
.84812 .06738 L
.84815 .06712 L
.84817 .06698 L
.84818 .06683 L
.84821 .06768 L
.84825 .06851 L
.84827 .06927 L
.8483 .06953 L
.84833 .06965 L
.84836 .06978 L
.84839 .0697 L
.84841 .06928 L
.84844 .06883 L
.84847 .06845 L
.84849 .06869 L
.84851 .06897 L
.84853 .06927 L
.84854 .06953 L
.84856 .06981 L
.84859 .06985 L
.84862 .0694 L
.84865 .06892 L
.84867 .06866 L
.84868 .06849 L
.8487 .06836 L
.84872 .06825 L
.84875 .06802 L
.84888 .06723 L
.84891 .0671 L
.84894 .06696 L
.84897 .06684 L
.84899 .06655 L
.84902 .06625 L
.84905 .06592 L
.84907 .06573 L
.84908 .06525 L
.84911 .06433 L
.84922 .06176 L
.84928 .06062 L
.84932 .05986 L
.84933 .05944 L
Mistroke
.84935 .05905 L
.84938 .05874 L
.8494 .0587 L
.84941 .05866 L
.84944 .0586 L
.84947 .05856 L
.8495 .05856 L
.84952 .05856 L
.84955 .05856 L
.84958 .05845 L
.84961 .05833 L
.84964 .05819 L
.84967 .05829 L
.8497 .05866 L
.84972 .05897 L
.84975 .05931 L
.84978 .06008 L
.8498 .06098 L
.84983 .06198 L
.84986 .06291 L
.84988 .06296 L
.84991 .06301 L
.84993 .06305 L
.84994 .06308 L
.84997 .06321 L
.85 .06363 L
.85004 .0641 L
.85016 .06574 L
.85038 .06801 L
.85041 .06766 L
.85043 .06747 L
.85045 .06728 L
.85046 .06754 L
.85048 .06788 L
.85051 .06848 L
.85058 .06968 L
.85061 .07013 L
.85064 .07051 L
.85067 .07026 L
.85071 .07 L
.85074 .06974 L
.85075 .06977 L
.85077 .07002 L
.85089 .07148 L
.85092 .07167 L
.85094 .07184 L
.85097 .0719 L
.851 .07197 L
.85103 .07203 L
.85105 .07198 L
Mistroke
.85108 .07186 L
.85111 .07174 L
.85114 .07163 L
.85116 .07233 L
.85119 .07296 L
.85122 .07363 L
.85125 .07378 L
.85128 .07336 L
.85131 .07291 L
.85132 .07265 L
.85134 .07273 L
.85135 .07362 L
.85137 .07459 L
.8514 .07634 L
.85146 .07916 L
.85149 .08045 L
.85151 .08115 L
.85153 .08181 L
.85156 .0823 L
.85159 .08281 L
.85165 .08372 L
.85168 .0842 L
.8517 .08446 L
.85171 .08471 L
.85174 .08502 L
.85177 .08521 L
.8518 .08539 L
.85183 .0854 L
.85184 .08514 L
.85186 .08486 L
.85189 .08429 L
.85191 .08403 L
.85193 .08379 L
.85196 .08372 L
.85207 .08345 L
.85211 .08338 L
.85212 .08333 L
.85214 .08325 L
.85218 .08308 L
.85221 .08292 L
.85224 .08278 L
.85226 .0827 L
.85228 .08262 L
.85229 .08255 L
.85231 .08252 L
.85234 .08278 L
.85237 .08306 L
.8524 .08333 L
.85242 .0836 L
.85244 .08392 L
Mistroke
.85247 .08449 L
.8525 .08504 L
.85252 .08552 L
.85253 .0861 L
.85257 .08715 L
.85259 .08811 L
.85262 .08866 L
.85265 .08903 L
.85267 .08924 L
.85268 .08947 L
.85271 .08967 L
.85274 .08967 L
.85277 .08967 L
.8528 .08966 L
.85282 .08948 L
.85288 .08915 L
.85293 .08869 L
.85296 .08845 L
.85299 .0882 L
.85301 .0885 L
.85304 .08902 L
.85307 .08961 L
.85308 .08992 L
.8531 .09015 L
.85313 .09035 L
.85316 .09054 L
.85321 .0909 L
.85324 .09109 L
.85327 .09128 L
.85328 .09139 L
.8533 .09082 L
.85333 .08955 L
.85336 .08835 L
.85339 .08712 L
.85342 .08614 L
.85345 .08511 L
.85352 .08368 L
.85355 .08311 L
.85358 .08257 L
.85359 .08244 L
.85361 .08237 L
.85364 .08224 L
.85367 .08212 L
.8537 .08205 L
.85372 .08205 L
.85375 .08205 L
.85381 .08205 L
.85384 .08205 L
.85387 .08205 L
.85389 .08194 L
Mistroke
.8539 .08179 L
.85394 .08148 L
.85395 .08133 L
.85397 .08119 L
.854 .08118 L
.85403 .08118 L
.85406 .08118 L
.85408 .08129 L
.85411 .08148 L
.85414 .08168 L
.85416 .0818 L
.85417 .08166 L
.8542 .08112 L
.85423 .0806 L
.85429 .07922 L
.85432 .07842 L
.85435 .07768 L
.85438 .07723 L
.8544 .07719 L
.85441 .07715 L
.85444 .07709 L
.85447 .07718 L
.85449 .07733 L
.85451 .07748 L
.85454 .0778 L
.85461 .07828 L
.85467 .07877 L
.8547 .07914 L
.85472 .07933 L
.85474 .07953 L
.85477 .0797 L
.8548 .07977 L
.85482 .07983 L
.85485 .07986 L
.85488 .07979 L
.85491 .07973 L
.85493 .07969 L
.85495 .07968 L
.85498 .07982 L
.855 .07994 L
.85503 .08007 L
.85505 .07998 L
.85508 .0798 L
.85511 .07961 L
.85514 .07934 L
.85517 .07877 L
.8552 .07824 L
.85532 .07512 L
.85538 .0733 L
.8554 .07279 L
Mistroke
.85542 .07232 L
.85544 .07189 L
.85545 .07203 L
.85548 .07247 L
.8555 .0727 L
.85552 .07293 L
.85555 .07313 L
.85558 .07313 L
.85561 .07313 L
.85563 .07305 L
.85567 .07252 L
.8557 .07202 L
.85582 .07064 L
.85587 .06979 L
.8559 .06938 L
.85593 .06917 L
.85596 .07042 L
.85598 .07162 L
.85602 .07298 L
.85605 .07319 L
.85606 .07323 L
.85608 .07327 L
.85611 .07333 L
.85612 .07374 L
.85614 .07441 L
.85617 .0759 L
.8562 .077 L
.85623 .07776 L
.85625 .07819 L
.85628 .07859 L
.8563 .07905 L
.85633 .07855 L
.85636 .07758 L
.85639 .07668 L
.85642 .07589 L
.85644 .07561 L
.85647 .07527 L
.8565 .07496 L
.85653 .07514 L
.85656 .07553 L
.85659 .07595 L
.85662 .07615 L
.85665 .07609 L
.85666 .07605 L
.85668 .07601 L
.85671 .07602 L
.85674 .07636 L
.85676 .07667 L
.85679 .077 L
.85682 .077 L
Mistroke
.85685 .07694 L
.85688 .07687 L
.85691 .07668 L
.85694 .07625 L
.85697 .0758 L
.85709 .07394 L
.85715 .07266 L
.85721 .07146 L
.85724 .07103 L
.85727 .07058 L
.85729 .07037 L
.85732 .07063 L
.85738 .0711 L
.85743 .07181 L
.85746 .07217 L
.85748 .0726 L
.85751 .07369 L
.85753 .07488 L
.85756 .07618 L
.85759 .07724 L
.85762 .07781 L
.85765 .07833 L
.85768 .07875 L
.8577 .07813 L
.85776 .07671 L
.85783 .0747 L
.85784 .07421 L
.85786 .07368 L
.85789 .07308 L
.85792 .07272 L
.85795 .07232 L
.85796 .07211 L
.85798 .07212 L
.85801 .07233 L
.85804 .07254 L
.85806 .07266 L
.85807 .0727 L
.8581 .0727 L
.85812 .0727 L
.85814 .0727 L
.85816 .0726 L
.85819 .07193 L
.85822 .07115 L
.85825 .07042 L
.85828 .07067 L
.8583 .07089 L
.85832 .07113 L
.85834 .07138 L
.85835 .0716 L
.85837 .07132 L
Mistroke
.85839 .07102 L
.85845 .06998 L
.85848 .06952 L
.85851 .06911 L
.85854 .06873 L
.85856 .0686 L
.85857 .06874 L
.8586 .069 L
.85863 .06924 L
.85866 .06967 L
.85868 .07067 L
.85871 .07172 L
.85874 .07287 L
.85877 .07361 L
.8588 .07426 L
.85883 .07486 L
.85886 .07468 L
.85888 .07427 L
.85889 .07388 L
.85892 .07314 L
.85894 .07273 L
.85895 .0727 L
.85897 .0727 L
.85899 .0727 L
.85902 .0727 L
.85905 .07246 L
.85908 .07188 L
.85911 .07128 L
.85917 .07021 L
.8592 .0696 L
.85923 .06903 L
.85925 .06894 L
.85926 .06886 L
.8593 .06873 L
.85933 .0686 L
.85936 .06818 L
.85939 .06754 L
.85941 .06723 L
.85942 .06695 L
.85944 .067 L
.85946 .06732 L
.85949 .06799 L
.85953 .06855 L
.85956 .06856 L
.85958 .06856 L
.85961 .06856 L
.85964 .06874 L
.85966 .06888 L
.85967 .06903 L
.8597 .06931 L
Mistroke
.85973 .06928 L
.85976 .06899 L
.85979 .06871 L
.85981 .06846 L
.85984 .06838 L
.85987 .06845 L
.8599 .06852 L
.85995 .06864 L
.85998 .06871 L
.86001 .06877 L
.86003 .06878 L
.86004 .06878 L
.86007 .06878 L
.86013 .06878 L
.86016 .06878 L
.86019 .06878 L
.86021 .06878 L
.86022 .06855 L
.86025 .06805 L
.86032 .06692 L
.86045 .06509 L
.86067 .06085 L
.86073 .05974 L
.86076 .05922 L
.86079 .05874 L
.86082 .05876 L
.86084 .05912 L
.86087 .05953 L
.8609 .05985 L
.86093 .05972 L
.86096 .05957 L
.861 .05943 L
.86102 .05936 L
.86105 .05929 L
.86107 .05925 L
.86109 .05921 L
.86111 .05931 L
.86112 .05941 L
.86116 .05965 L
.86121 .06007 L
.86124 .06034 L
.86127 .0606 L
.8613 .06137 L
.86132 .062 L
.86134 .06267 L
.8614 .06491 L
.86143 .06601 L
.86146 .06704 L
.86148 .06761 L
.86149 .06762 L
Mistroke
.86152 .06664 L
.86158 .06487 L
.86161 .06414 L
.86164 .06354 L
.86166 .0632 L
.86167 .06288 L
.86169 .06279 L
.86171 .06298 L
.86178 .06379 L
.86184 .06462 L
.86186 .06484 L
.86187 .06508 L
.86189 .06477 L
.86191 .06441 L
.86203 .06105 L
.86206 .0598 L
.86209 .05897 L
.86212 .05847 L
.86214 .05818 L
.86216 .05792 L
.86219 .05806 L
.86221 .05869 L
.86224 .05937 L
.86226 .05976 L
.86228 .06079 L
.86239 .07013 L
.86242 .07269 L
.86245 .07511 L
.86247 .07615 L
.8625 .07609 L
.86253 .07602 L
.86255 .07598 L
.86256 .07632 L
.86259 .0778 L
.86262 .0792 L
.86273 .08307 L
.86279 .08484 L
.86281 .08567 L
.86284 .08643 L
.86287 .08616 L
.8629 .08552 L
.86292 .08518 L
.86293 .08482 L
.86297 .08456 L
.86298 .0845 L
.863 .08442 L
.86302 .08435 L
.86303 .08427 L
.86305 .08421 L
.86307 .08418 L
Mistroke
.8631 .08411 L
.86313 .08404 L
.86316 .08366 L
.86319 .08292 L
.86322 .08214 L
.86325 .08155 L
.86328 .08135 L
.86331 .08116 L
.86334 .08098 L
.86336 .0812 L
.86339 .08147 L
.86345 .08199 L
.86348 .08233 L
.86349 .08251 L
.86351 .08271 L
.86354 .08271 L
.86357 .08219 L
.8636 .08165 L
.86363 .0812 L
.86366 .08126 L
.86369 .08132 L
.86372 .08139 L
.86374 .08119 L
.86375 .08093 L
.86378 .08042 L
.8638 .08015 L
.86382 .07989 L
.86385 .08028 L
.86388 .08063 L
.86393 .08143 L
.86398 .08244 L
.86401 .08301 L
.86403 .08299 L
.86406 .08276 L
.86409 .08255 L
.86411 .08235 L
.86414 .08178 L
.86426 .07879 L
.86432 .07747 L
.86439 .07567 L
.86446 .07315 L
.86449 .07187 L
.86451 .07117 L
.86453 .07082 L
.86454 .07063 L
.86456 .07043 L
.86459 .07007 L
.86464 .0691 L
.86477 .06608 L
.86489 .06307 L
Mistroke
.86492 .06229 L
.86495 .06192 L
.86498 .06154 L
.86502 .06118 L
.86507 .06059 L
.8651 .06027 L
.86513 .06006 L
.86516 .06001 L
.86518 .05995 L
.86524 .05983 L
.86527 .05976 L
.86529 .05973 L
.8653 .05969 L
.86533 .0597 L
.86536 .05997 L
.86539 .06026 L
.86542 .06056 L
.86544 .06086 L
.86546 .0612 L
.86549 .06178 L
.86573 .065 L
.86585 .06644 L
.86587 .06697 L
.86589 .06725 L
.86591 .06754 L
.86594 .06779 L
.86596 .06792 L
.86607 .0685 L
.86609 .06867 L
.86612 .06878 L
.86615 .06878 L
.86618 .06878 L
.86621 .06892 L
.86623 .06941 L
.86624 .06988 L
.86631 .07184 L
.86637 .07373 L
.86643 .0752 L
.86646 .07583 L
.86647 .07616 L
.86649 .07652 L
.86651 .07656 L
.86652 .07649 L
.86655 .07636 L
.86657 .07629 L
.86659 .07621 L
.86661 .07621 L
.86663 .07625 L
.86666 .07633 L
.86668 .07636 L
Mistroke
.86669 .0764 L
.86672 .07633 L
.86675 .07627 L
.86677 .07623 L
.86678 .0762 L
.86681 .07603 L
.86687 .07567 L
.8669 .0755 L
.86692 .07544 L
.86695 .07538 L
.86697 .07534 L
.86698 .07527 L
.86702 .07439 L
.86704 .07357 L
.86711 .07189 L
.86714 .07133 L
.86716 .07104 L
.86718 .07072 L
.86721 .07048 L
.86724 .07042 L
.86725 .07038 L
.86727 .07035 L
.8673 .07043 L
.86731 .07061 L
.86733 .07079 L
.86736 .07113 L
.86738 .07133 L
.8674 .07107 L
.86741 .07065 L
.86743 .07018 L
.86746 .06932 L
.86749 .06874 L
.86752 .0686 L
.86755 .06845 L
.86761 .06812 L
.86764 .06794 L
.86767 .06776 L
.86769 .06794 L
.86772 .06838 L
.86775 .06885 L
.86778 .06925 L
.8678 .0694 L
.86783 .06956 L
.86788 .06991 L
.86791 .07011 L
.86795 .07033 L
.86798 .07049 L
.868 .07011 L
.86811 .06805 L
.86817 .06653 L
Mistroke
.86824 .06535 L
.86825 .06505 L
.86827 .06473 L
.86829 .06454 L
.8683 .0644 L
.86837 .0639 L
.8684 .06365 L
.86843 .06335 L
.86846 .06307 L
.86849 .06319 L
.86852 .06385 L
.86855 .06457 L
.86858 .06528 L
.86861 .06465 L
.86864 .06402 L
.86866 .06344 L
.86869 .06352 L
.86872 .06441 L
.86874 .06516 L
.86877 .06597 L
.8688 .06644 L
.86882 .06687 L
.86885 .06738 L
.86888 .06746 L
.86891 .067 L
.86893 .06649 L
.869 .06551 L
.86903 .06511 L
.86905 .06474 L
.86908 .0648 L
.86911 .06501 L
.86913 .06511 L
.86915 .06523 L
.86918 .06585 L
.86924 .06734 L
.86927 .06799 L
.86928 .06816 L
.8693 .06833 L
.86933 .06864 L
.86935 .06893 L
.86939 .069 L
.86941 .069 L
.86944 .069 L
.86946 .06898 L
.86949 .06892 L
.86952 .06886 L
.86955 .06879 L
.86958 .06955 L
.86961 .07052 L
.86963 .07103 L
Mistroke
.86964 .07158 L
.86967 .07202 L
.8697 .07227 L
.86973 .07255 L
.86976 .0727 L
.86978 .0727 L
.86979 .0727 L
.86981 .0727 L
.86983 .0727 L
.86985 .07271 L
.86986 .07282 L
.8699 .07306 L
.86991 .07317 L
.86993 .07329 L
.86995 .07332 L
.86996 .07326 L
.87002 .073 L
.87008 .07265 L
.8701 .07254 L
.87011 .07242 L
.87014 .07229 L
.87016 .07237 L
.87018 .07244 L
.87021 .07261 L
.87023 .07268 L
.87025 .07281 L
.87028 .07309 L
.87031 .07338 L
.87034 .07375 L
.87037 .07444 L
.8704 .07521 L
.87046 .07695 L
.87049 .07794 L
.87052 .07886 L
.87054 .08068 L
.87057 .08281 L
.8706 .08513 L
.87063 .08667 L
.87066 .08725 L
.87068 .08788 L
.87071 .08845 L
.87073 .0887 L
.87076 .08889 L
.87079 .0891 L
.87082 .08899 L
.87084 .08861 L
.87085 .08826 L
.87088 .08764 L
.87091 .08712 L
.87094 .08757 L
Mistroke
.87096 .08799 L
.87099 .08844 L
.87102 .08849 L
.87105 .08837 L
.87108 .08824 L
.87111 .08832 L
.87112 .08866 L
.87114 .08897 L
.87117 .08958 L
.8712 .0901 L
.87122 .09004 L
.87125 .08998 L
.87128 .08991 L
.87131 .08948 L
.87136 .08828 L
.87139 .0877 L
.87141 .08742 L
.87144 .08706 L
.87146 .08686 L
.87148 .08668 L
.87151 .08667 L
.87154 .08674 L
.87155 .08677 L
.87157 .08681 L
.87159 .08681 L
.8716 .08663 L
.87164 .0863 L
.87165 .08612 L
.87167 .08595 L
.8717 .08583 L
.87173 .08601 L
.87175 .08618 L
.87178 .08636 L
.87181 .08624 L
.87184 .08606 L
.87187 .08585 L
.87189 .08569 L
.87191 .08528 L
.87214 .07918 L
.8722 .07759 L
.87223 .07645 L
.87226 .07537 L
.87228 .07476 L
.8723 .07476 L
.87232 .07488 L
.87233 .07498 L
.87236 .07519 L
.87238 .0753 L
.87239 .07521 L
.8725 .07459 L
Mistroke
.87253 .07453 L
.87255 .07449 L
.87257 .07446 L
.8726 .07429 L
.87262 .0741 L
.87265 .07393 L
.87268 .07366 L
.87271 .07309 L
.87274 .07256 L
.87284 .07068 L
.87295 .06777 L
.87301 .06634 L
.87304 .06572 L
.87307 .06514 L
.87308 .06519 L
.8731 .06533 L
.87314 .06563 L
.8732 .06621 L
.87323 .06653 L
.87326 .06686 L
.87327 .06704 L
.87329 .067 L
.87332 .06693 L
.87335 .06686 L
.87337 .06683 L
.87338 .06707 L
.87341 .06756 L
.87344 .06801 L
.87346 .06827 L
.87348 .06826 L
.87349 .06815 L
.87351 .06802 L
.87353 .06791 L
.87355 .06779 L
.87358 .06809 L
.87383 .071 L
.87385 .07117 L
.87389 .0711 L
.87391 .07103 L
.87394 .07097 L
.87398 .07078 L
.874 .07058 L
.87404 .07037 L
.87405 .07058 L
.87407 .07109 L
.8741 .07215 L
.87414 .07315 L
.87415 .07392 L
.87417 .0749 L
.87421 .0766 L
Mistroke
.87422 .07744 L
.87424 .07812 L
.87426 .07791 L
.87427 .07768 L
.87434 .0769 L
.87457 .07379 L
.8747 .0718 L
.87471 .07151 L
.87473 .07121 L
.87476 .07091 L
.87479 .07066 L
.87482 .07039 L
.87485 .07054 L
.87487 .07072 L
.87488 .07089 L
.87491 .07122 L
.87494 .07145 L
.87496 .07152 L
.87497 .07159 L
.875 .07172 L
.87507 .07202 L
.8751 .07216 L
.87513 .07221 L
.87516 .07194 L
.87519 .07163 L
.87522 .07135 L
.87525 .07089 L
.87528 .07039 L
.87531 .06985 L
.87534 .06986 L
.87536 .07017 L
.87539 .07048 L
.87542 .07078 L
.87545 .07137 L
.87548 .07201 L
.87554 .07301 L
.87556 .07334 L
.87559 .07369 L
.87561 .07393 L
.87564 .07357 L
.87575 .07157 L
.876 .06645 L
.87606 .06525 L
.87608 .06494 L
.8761 .06463 L
.87612 .06447 L
.87613 .06432 L
.87616 .06407 L
.8762 .06379 L
.87621 .06385 L
Mistroke
.87623 .06392 L
.87626 .06407 L
.87629 .06421 L
.87631 .06447 L
.87633 .06472 L
.87635 .06517 L
.87638 .06567 L
.87641 .06542 L
.87644 .06506 L
.8765 .06431 L
.87656 .0636 L
.87663 .06261 L
.87666 .06207 L
.87669 .06154 L
.87672 .06067 L
.87675 .05974 L
.87678 .05878 L
.87679 .05856 L
.87681 .05856 L
.87684 .05856 L
.87687 .05856 L
.87688 .05856 L
.8769 .05843 L
.87693 .05815 L
.877 .05762 L
.87706 .05694 L
.87709 .0566 L
.8771 .05652 L
.87712 .05645 L
.87715 .05632 L
.87717 .0562 L
.8772 .05616 L
.87723 .05616 L
.87726 .05616 L
.87729 .05598 L
.87731 .05546 L
.87733 .05499 L
.87736 .05444 L
.87739 .05413 L
.87742 .05402 L
.87745 .05391 L
.87747 .0538 L
.8775 .05415 L
.87753 .05473 L
.87756 .05534 L
.87757 .05565 L
.87759 .05567 L
.87762 .05554 L
.87765 .0554 L
.87768 .05532 L
Mistroke
.87771 .05563 L
.87773 .05596 L
.87776 .05629 L
.87779 .05633 L
.87782 .05627 L
.87785 .0562 L
.87788 .05639 L
.8779 .0569 L
.87793 .0575 L
.87796 .05812 L
.87798 .05805 L
.878 .05797 L
.87803 .05783 L
.87806 .05771 L
.87808 .05783 L
.87809 .058 L
.87815 .05865 L
.87841 .06214 L
.87866 .06683 L
.87878 .06938 L
.87889 .07279 L
.87892 .07368 L
.87893 .07412 L
.87895 .07419 L
.87897 .07415 L
.87898 .07411 L
.879 .07408 L
.87902 .07404 L
.87905 .07422 L
.87907 .0747 L
.87913 .07579 L
.87924 .07768 L
.87926 .07846 L
.87929 .07931 L
.87932 .08012 L
.87934 .08034 L
.87937 .07985 L
.8794 .07934 L
.87946 .07822 L
.87957 .07558 L
.8796 .07463 L
.87962 .07409 L
.87964 .07406 L
.87966 .07419 L
.87969 .07432 L
.87972 .07445 L
.87975 .07483 L
.8798 .07569 L
.87986 .07691 L
.87989 .07758 L
Mistroke
.87992 .07809 L
.87995 .07745 L
.87999 .07676 L
.88005 .07583 L
.88008 .07552 L
.88011 .07519 L
.88013 .07518 L
.88016 .0753 L
.88019 .07541 L
.88021 .07552 L
.88024 .07533 L
.88026 .07508 L
.88038 .07371 L
.88043 .07307 L
.88046 .07278 L
.88049 .07246 L
.88052 .07234 L
.88055 .07253 L
.88058 .07272 L
.88059 .07283 L
.88061 .0729 L
.88063 .07279 L
.88064 .07268 L
.88068 .07246 L
.88074 .07204 L
.88098 .07074 L
.88104 .07135 L
.88107 .07163 L
.88109 .07188 L
.88112 .07185 L
.88115 .07132 L
.88121 .07021 L
.88126 .06928 L
.88129 .06875 L
.88132 .06856 L
.88135 .06856 L
.88137 .06856 L
.8814 .06856 L
.88143 .06821 L
.88146 .06774 L
.88148 .0673 L
.88151 .06701 L
.88153 .06698 L
.88154 .06694 L
.88156 .0669 L
.88158 .06686 L
.88159 .06683 L
.88161 .067 L
.88167 .06766 L
.88174 .06822 L
Mistroke
.88177 .06845 L
.88179 .06856 L
.88181 .06847 L
.88194 .06801 L
.88197 .06795 L
.882 .06777 L
.88201 .06758 L
.88203 .0674 L
.88206 .06706 L
.88209 .06682 L
.88212 .06682 L
.88214 .06682 L
.88217 .06682 L
.88219 .06715 L
.88221 .06761 L
.88224 .06863 L
.88226 .06912 L
.88227 .06959 L
.8823 .06996 L
.88233 .0703 L
.88236 .07062 L
.88239 .07066 L
.88241 .07059 L
.88242 .07052 L
.88245 .0704 L
.88248 .07031 L
.88251 .07031 L
.88253 .07031 L
.88256 .07031 L
.88259 .06977 L
.88262 .06904 L
.88265 .06827 L
.88268 .06807 L
.88271 .06833 L
.88274 .06861 L
.88276 .06877 L
.88278 .06871 L
.88284 .06844 L
.88289 .0682 L
.88292 .0681 L
.88295 .06799 L
.88298 .06799 L
.883 .06818 L
.8831 .06906 L
.88333 .0708 L
.88345 .07332 L
.88348 .07412 L
.88352 .07497 L
.88353 .07539 L
.88355 .07555 L
Mistroke
.88358 .07562 L
.88361 .07569 L
.88363 .07573 L
.88365 .07559 L
.88366 .07533 L
.88368 .07505 L
.8837 .07475 L
.88372 .07447 L
.88374 .07422 L
.88375 .07436 L
.88379 .07467 L
.88385 .07509 L
.88388 .07509 L
.88391 .07509 L
.88392 .07509 L
.88394 .07525 L
.88397 .07571 L
.88399 .07612 L
.88402 .07656 L
.88405 .07728 L
.88408 .07798 L
.8841 .07841 L
.88411 .07882 L
.88414 .08095 L
.88421 .08663 L
.88427 .09357 L
.8843 .09704 L
.88433 .09923 L
.88439 .10261 L
.88441 .10409 L
.88444 .10443 L
.88451 .10515 L
.88456 .10581 L
.88459 .10615 L
.88462 .10631 L
.88465 .10645 L
.88468 .10658 L
.8847 .10665 L
.88471 .10668 L
.88474 .10675 L
.88478 .10682 L
.88479 .10686 L
.88481 .10686 L
.88484 .10686 L
.88487 .10686 L
.8849 .10691 L
.88492 .10703 L
.88502 .10759 L
.88505 .1078 L
.88508 .10794 L
Mistroke
.88511 .10794 L
.88514 .10794 L
.88516 .10794 L
.8852 .108 L
.88523 .10807 L
.88525 .10813 L
.88528 .1083 L
.8853 .10845 L
.88531 .1086 L
.88537 .10913 L
.88548 .11001 L
.88573 .11269 L
.88617 .11812 L
.88707 .13163 L
.88754 .14006 L
.88804 .15273 L
.88903 .17435 L
.88998 .20066 L
.8909 .23464 L
.89188 .27764 L
.89281 .31524 L
.89381 .35481 L
.89477 .3888 L
.8957 .42511 L
.89595 .43667 L
.89607 .44103 L
.89612 .44319 L
.89615 .44434 L
.89618 .44488 L
.89621 .44474 L
.89624 .44461 L
.89626 .44425 L
.89629 .4429 L
.89632 .44148 L
.89634 .44074 L
.89636 .43966 L
.89639 .43609 L
.89642 .43281 L
.89668 .39333 L
.8976 .27898 L
.89811 .23265 L
.89822 .21801 L
.89835 .20567 L
.89846 .19807 L
.89852 .19348 L
.89854 .19147 L
.89857 .18964 L
.8986 .18832 L
.89862 .18706 L
.89868 .18446 L
Mistroke
.8988 .17999 L
.89905 .1669 L
.89951 .14779 L
.89977 .13594 L
.8999 .12988 L
.89996 .12732 L
.89999 .12596 L
.90001 .12521 L
.90002 .12485 L
.90005 .12425 L
.90008 .1237 L
.90013 .12269 L
.90024 .12082 L
.90049 .11601 L
.9007 .11315 L
.90081 .11137 L
.90094 .10878 L
.90097 .10816 L
.90098 .10791 L
.901 .1078 L
.90103 .10756 L
.90105 .10745 L
.90107 .10734 L
.9011 .10729 L
.90111 .10729 L
.90113 .10729 L
.90116 .10729 L
.90119 .10741 L
.90122 .10761 L
.90125 .10782 L
.90127 .10792 L
.90128 .10842 L
.90131 .10945 L
.90137 .11157 L
.90143 .1142 L
.90146 .11575 L
.90149 .11588 L
.90152 .11574 L
.90153 .11567 L
.90155 .11559 L
.90158 .11566 L
.90161 .1158 L
.90164 .11592 L
.90167 .11602 L
.90169 .11606 L
.9017 .1161 L
.90174 .11617 L
.90175 .11621 L
.90177 .11604 L
.90181 .11573 L
Mistroke
.90184 .11544 L
.90187 .11471 L
.9019 .1136 L
.90192 .11301 L
.90193 .11238 L
.90195 .11184 L
.90197 .11171 L
.902 .11145 L
.90203 .1112 L
.90206 .11097 L
.90209 .11091 L
.90211 .11085 L
.90214 .11079 L
.90217 .11041 L
.9022 .10989 L
.90222 .10939 L
.90224 .10912 L
.90226 .10906 L
.90229 .10913 L
.9023 .10916 L
.90232 .10921 L
.90234 .10924 L
.90235 .1091 L
.90242 .10838 L
.90248 .10739 L
.9025 .1071 L
.90251 .10678 L
.90253 .10648 L
.90254 .1065 L
.90257 .1067 L
.90261 .10691 L
.90263 .10705 L
.90266 .10678 L
.90269 .1065 L
.90271 .10635 L
.90273 .1062 L
.90276 .10556 L
.90279 .10497 L
.9028 .10464 L
.90282 .10429 L
.90285 .10285 L
.90289 .10109 L
.9029 .10032 L
.90292 .0996 L
.90295 .09907 L
.90298 .0985 L
.903 .09821 L
.90301 .09784 L
.90305 .09668 L
.90308 .0955 L
Mistroke
.90311 .09438 L
.90313 .09449 L
.90316 .0948 L
.90322 .09544 L
.90325 .09591 L
.90328 .09635 L
.9033 .09673 L
.90333 .09664 L
.90336 .09631 L
.90338 .09601 L
.9035 .09263 L
.90356 .09076 L
.90359 .08986 L
.90362 .08947 L
.90364 .08923 L
.90367 .08897 L
.9037 .08884 L
.90373 .08898 L
.90384 .08944 L
.90386 .08957 L
.90389 .08963 L
.90391 .0895 L
.90392 .08935 L
.90395 .0891 L
.90398 .08886 L
.90401 .08895 L
.90404 .08914 L
.90406 .08931 L
.90408 .08941 L
.9041 .08931 L
.90412 .08891 L
.90414 .08869 L
.90416 .08845 L
.90418 .08822 L
.90419 .08827 L
.90422 .08867 L
.90425 .08904 L
.90428 .08944 L
.9043 .08923 L
.90431 .08901 L
.90455 .08668 L
.90461 .08695 L
.90464 .08724 L
.90466 .0874 L
.90468 .08732 L
.90469 .08686 L
.90471 .08636 L
.90474 .08545 L
.9048 .08422 L
.90504 .08031 L
Mistroke
.90526 .07618 L
.90549 .07193 L
.90552 .07127 L
.90554 .07066 L
.90557 .07023 L
.9056 .07011 L
.90563 .06997 L
.90565 .06989 L
.90567 .07013 L
.9057 .0708 L
.90573 .0715 L
.90576 .07206 L
.90578 .07216 L
.90581 .07228 L
.90584 .07241 L
.90586 .07242 L
.90589 .07227 L
.90594 .07192 L
.90617 .07 L
.90628 .06905 L
.90631 .06869 L
.90633 .06835 L
.90636 .06816 L
.90638 .06828 L
.90644 .06852 L
.90647 .0687 L
.90649 .06888 L
.90653 .06909 L
.90655 .06899 L
.90657 .06864 L
.90659 .06826 L
.90662 .06758 L
.90668 .06612 L
.9067 .06574 L
.90672 .06533 L
.90673 .06494 L
.90675 .06481 L
.90678 .06468 L
.90681 .06455 L
.90687 .06418 L
.9069 .06399 L
.90693 .06378 L
.90695 .06344 L
.90698 .06306 L
.90701 .06264 L
.90703 .06235 L
.90704 .06194 L
.9071 .06038 L
.90713 .05977 L
.90715 .05962 L
Mistroke
.90717 .05948 L
.9072 .05921 L
.90722 .05901 L
.90724 .05912 L
.90726 .05922 L
.90729 .05945 L
.90732 .05963 L
.90734 .05938 L
.90735 .05914 L
.90739 .05863 L
.9074 .05838 L
.90742 .05815 L
.90745 .05849 L
.90748 .05892 L
.9075 .05915 L
.90751 .05939 L
.90753 .05949 L
.90755 .05956 L
.90758 .05971 L
.9076 .05979 L
.90762 .05982 L
.90765 .05944 L
.90767 .0591 L
.90774 .05836 L
.90785 .05729 L
.90788 .05708 L
.90789 .05697 L
.90791 .05686 L
.90793 .05679 L
.90795 .05675 L
.90798 .05668 L
.90801 .05661 L
.90804 .05671 L
.90807 .05686 L
.9081 .057 L
.90813 .05708 L
.90816 .05715 L
.90819 .05722 L
.90822 .05718 L
.90824 .057 L
.90827 .0568 L
.90829 .0567 L
.90831 .05663 L
.90834 .05723 L
.90844 .05961 L
.90847 .0604 L
.9085 .06118 L
.90853 .06129 L
.90856 .06142 L
.90859 .06156 L
Mistroke
.90861 .06162 L
.90863 .06166 L
.90866 .06173 L
.90867 .06177 L
.90869 .06181 L
.90871 .06208 L
.90872 .06238 L
.90875 .06298 L
.90877 .0633 L
.90879 .06365 L
.90882 .06378 L
.90885 .06378 L
.90888 .06378 L
.90889 .06375 L
.90891 .06364 L
.90894 .06343 L
.90897 .06322 L
.909 .06329 L
.90903 .06359 L
.90906 .06391 L
.90911 .06449 L
.90914 .06477 L
.90917 .06504 L
.9092 .06568 L
.90924 .06647 L
.9093 .06788 L
.90933 .06859 L
.90936 .06927 L
.90938 .06953 L
.90941 .06915 L
.90944 .06875 L
.90947 .06835 L
.9095 .06835 L
.90953 .06835 L
.90955 .06835 L
.90956 .06835 L
.90959 .06828 L
.90967 .06811 L
.9097 .06797 L
.90973 .06783 L
.90975 .06776 L
.90976 .0677 L
.90979 .06776 L
.90982 .06782 L
.90985 .06789 L
.90988 .06787 L
.90991 .0678 L
.90994 .06773 L
.90997 .06757 L
.91 .06722 L
Mistroke
.91003 .06683 L
.91009 .06615 L
.91013 .0658 L
.91014 .06561 L
.91016 .06571 L
.91019 .06638 L
.91022 .067 L
.91025 .06768 L
.91028 .06728 L
.91031 .06685 L
.91034 .06644 L
.91036 .06627 L
.91037 .06611 L
.9104 .06583 L
.91042 .06566 L
.91044 .06557 L
.91046 .06583 L
.91048 .06611 L
.91054 .06713 L
.91058 .06755 L
.91061 .06795 L
.91063 .06831 L
.91066 .06804 L
.9107 .06767 L
.91071 .06747 L
.91073 .06729 L
.91075 .06694 L
.91076 .06654 L
.91079 .06584 L
.91091 .06297 L
.91097 .06157 L
.911 .06091 L
.91103 .0603 L
.91105 .06024 L
.91108 .0605 L
.91111 .06075 L
.91114 .06093 L
.91116 .06074 L
.91119 .06054 L
.91122 .06034 L
.91126 .06071 L
.91129 .06123 L
.91132 .06172 L
.91133 .06214 L
.91135 .06275 L
.91139 .06402 L
.91145 .06621 L
.91148 .06712 L
.91151 .06813 L
.91152 .06851 L
Mistroke
.91154 .06827 L
.91157 .06773 L
.91159 .06743 L
.91161 .06714 L
.91163 .06695 L
.91164 .06679 L
.91167 .06651 L
.91169 .06636 L
.91171 .06622 L
.91172 .0662 L
.91174 .06624 L
.91177 .06631 L
.9118 .06637 L
.91183 .06591 L
.91186 .06536 L
.91189 .06477 L
.91192 .06482 L
.91195 .06561 L
.91198 .06646 L
.91199 .06691 L
.91201 .06721 L
.91204 .06764 L
.91207 .06805 L
.91209 .06828 L
.91211 .06843 L
.91214 .06864 L
.91217 .06884 L
.9122 .06902 L
.91223 .06917 L
.91226 .0693 L
.91229 .06943 L
.91231 .06935 L
.91232 .06928 L
.91236 .06914 L
.91239 .06901 L
.9124 .0694 L
.91242 .06989 L
.91245 .07093 L
.91247 .07149 L
.91249 .07203 L
.91251 .07191 L
.91252 .07175 L
.91255 .0715 L
.91258 .07123 L
.9126 .07125 L
.91262 .07136 L
.91265 .07157 L
.91268 .07178 L
.91269 .07181 L
.91271 .07178 L
Mistroke
.91274 .07171 L
.91276 .07167 L
.91278 .07164 L
.9128 .07148 L
.91283 .0712 L
.91286 .07095 L
.91289 .07078 L
.91292 .07115 L
.91295 .07157 L
.91298 .07197 L
.91299 .07179 L
.91301 .07145 L
.91304 .07075 L
.91307 .07009 L
.9131 .06977 L
.91312 .07026 L
.91315 .0708 L
.91317 .07109 L
.91319 .07136 L
.91322 .07087 L
.91325 .07026 L
.91327 .06968 L
.9133 .06947 L
.91333 .06952 L
.91335 .06958 L
.91338 .06964 L
.91341 .06931 L
.91347 .0685 L
.9135 .0681 L
.91353 .0679 L
.91356 .06772 L
.91358 .06754 L
.91361 .06743 L
.91364 .06738 L
.91367 .06731 L
.91369 .06728 L
.91371 .06713 L
.91374 .06649 L
.91377 .06578 L
.91384 .06415 L
.91387 .06338 L
.91389 .06295 L
.9139 .06281 L
.91396 .06242 L
.91399 .06227 L
.91402 .06234 L
.91408 .06246 L
.91411 .06253 L
.91414 .06261 L
.91418 .06268 L
Mistroke
.9142 .06285 L
.91423 .06304 L
.91426 .06321 L
.91428 .06362 L
.91431 .06474 L
.91434 .06588 L
.91437 .06696 L
.91439 .06719 L
.9144 .06737 L
.91443 .0677 L
.91446 .06797 L
.91449 .06846 L
.91452 .06921 L
.91454 .06991 L
.91458 .07037 L
.91461 .0697 L
.91463 .06909 L
.91466 .06844 L
.91469 .06882 L
.91471 .06933 L
.91474 .06984 L
.91476 .07031 L
.91479 .07043 L
.91482 .07056 L
.91484 .07067 L
.91487 .07072 L
.9149 .07065 L
.91492 .07061 L
.91493 .07058 L
.91496 .07062 L
.91499 .07106 L
.91502 .07146 L
.91504 .07189 L
.91507 .07269 L
.9151 .0736 L
.91522 .07728 L
.91534 .08077 L
.9154 .08223 L
.91543 .08304 L
.91545 .08318 L
.91547 .08301 L
.91549 .08282 L
.91552 .08248 L
.91555 .08245 L
.91557 .08288 L
.9156 .08325 L
.91562 .08364 L
.91565 .08336 L
.91568 .08271 L
.91571 .08199 L
Mistroke
.91573 .08144 L
.91576 .08171 L
.91579 .082 L
.91582 .08232 L
.91585 .0826 L
.91588 .08283 L
.9159 .08294 L
.91591 .08305 L
.91594 .08339 L
.91597 .08381 L
.916 .08427 L
.91602 .08453 L
.91603 .08457 L
.91606 .08417 L
.91609 .08374 L
.91615 .08277 L
.91618 .08218 L
.91621 .08162 L
.91623 .08134 L
.91626 .08122 L
.91629 .08109 L
.91632 .08101 L
.91634 .08121 L
.91635 .08139 L
.91638 .08174 L
.91644 .08257 L
.91647 .083 L
.9165 .08346 L
.91652 .08358 L
.91653 .08358 L
.91656 .08358 L
.91658 .08358 L
.9166 .08358 L
.91662 .08336 L
.91664 .08307 L
.91666 .08257 L
.9167 .08204 L
.91671 .08184 L
.91673 .08188 L
.91676 .08195 L
.91688 .08072 L
.91694 .07981 L
.91696 .07952 L
.91699 .07922 L
.91702 .07918 L
.91704 .07966 L
.9171 .0807 L
.91723 .08322 L
.91736 .08575 L
.91739 .08575 L
Mistroke
.91742 .08645 L
.91746 .08728 L
.91749 .08804 L
.91752 .08784 L
.91755 .08751 L
.91758 .08722 L
.91761 .08719 L
.91764 .08748 L
.91765 .08763 L
.91767 .08778 L
.9177 .0877 L
.91773 .08727 L
.91817 .08145 L
.91829 .08078 L
.91832 .08051 L
.91834 .08036 L
.91836 .08021 L
.91837 .0801 L
.91839 .08014 L
.91842 .0802 L
.91845 .08027 L
.91847 .08031 L
.91849 .08005 L
.91854 .07873 L
.9186 .07712 L
.91866 .07505 L
.91871 .07351 L
.91878 .07206 L
.91881 .07148 L
.91883 .07092 L
.91886 .07043 L
.91889 .07045 L
.91892 .07065 L
.91893 .07077 L
.91895 .07088 L
.91897 .07095 L
.91898 .07091 L
.91902 .07084 L
.91905 .07078 L
.91906 .07074 L
.91908 .07077 L
.91911 .07084 L
.91914 .0709 L
.91917 .07093 L
.9192 .07072 L
.91925 .07034 L
.91931 .06982 L
.91938 .06923 L
.91941 .06894 L
.91943 .06878 L
Mistroke
.91945 .06863 L
.91946 .06875 L
.91948 .06913 L
.91951 .0698 L
.91957 .0713 L
.91961 .07217 L
.91963 .07259 L
.91964 .07299 L
.91967 .07303 L
.91969 .07296 L
.9197 .07289 L
.91973 .07275 L
.91976 .07283 L
.91979 .07307 L
.91982 .07333 L
.91984 .07357 L
.91987 .07363 L
.9199 .07369 L
.91993 .07375 L
.91994 .07376 L
.91996 .07338 L
.91999 .07263 L
.92006 .07078 L
.92009 .06965 L
.9201 .06905 L
.92012 .06841 L
.92015 .06767 L
.92018 .0676 L
.9202 .06756 L
.92021 .06752 L
.92024 .06759 L
.92026 .06778 L
.92028 .06797 L
.92031 .06833 L
.92033 .06854 L
.92035 .06856 L
.92036 .06856 L
.92038 .06856 L
.92041 .06856 L
.92043 .06856 L
.92044 .06849 L
.92051 .06811 L
.92056 .0677 L
.9206 .06742 L
.92062 .06715 L
.92064 .06697 L
.92066 .06667 L
.92069 .06613 L
.92072 .06559 L
.92074 .06541 L
Mistroke
.92077 .06569 L
.92081 .06599 L
.92087 .06681 L
.92091 .06723 L
.92093 .06741 L
.92095 .06731 L
.92097 .06721 L
.921 .06702 L
.92103 .06685 L
.92106 .06616 L
.92109 .06546 L
.92111 .06482 L
.92114 .06465 L
.92116 .06517 L
.92119 .06576 L
.92122 .06631 L
.92125 .06593 L
.92127 .06535 L
.9213 .0647 L
.92132 .06411 L
.92135 .06371 L
.92139 .06334 L
.92145 .06271 L
.9215 .06222 L
.92153 .06202 L
.92156 .06195 L
.92159 .06189 L
.92162 .06184 L
.92163 .06206 L
.92165 .06229 L
.92168 .06271 L
.92171 .06311 L
.92173 .06296 L
.92174 .06279 L
.92177 .06246 L
.9218 .06215 L
.92183 .06194 L
.92185 .06177 L
.92188 .06159 L
.92191 .0614 L
.92194 .06132 L
.92197 .06126 L
.922 .0612 L
.92203 .06136 L
.92253 .06548 L
.92276 .06843 L
.92302 .07077 L
.92305 .07154 L
.92308 .07236 L
.92309 .07272 L
Mistroke
.92311 .07279 L
.92314 .07293 L
.92317 .07306 L
.9232 .07299 L
.92323 .07272 L
.92326 .07248 L
.92347 .07096 L
.92438 .06622 L
.92444 .0645 L
.92447 .06368 L
.92451 .06295 L
.92453 .06231 L
.92457 .06193 L
.92459 .06225 L
.92462 .06255 L
.92464 .06274 L
.92465 .06295 L
.92469 .06365 L
.92472 .06445 L
.92474 .06485 L
.92475 .06506 L
.92478 .06494 L
.92481 .06481 L
.92483 .06474 L
.92484 .06466 L
.92488 .06501 L
.9249 .06537 L
.92493 .06576 L
.92496 .06564 L
.92499 .06511 L
.92501 .06482 L
.92502 .06451 L
.92506 .06432 L
.92509 .06452 L
.92511 .06471 L
.92514 .0648 L
.92516 .06436 L
.92522 .06335 L
.92527 .06238 L
.9253 .06187 L
.92533 .06139 L
.92536 .06139 L
.92539 .06139 L
.92542 .06139 L
.92545 .06182 L
.92547 .06255 L
.9255 .06322 L
.92553 .06414 L
.92556 .0657 L
.92559 .06694 L
Mistroke
.92561 .06826 L
.92564 .06848 L
.92566 .06838 L
.92569 .06826 L
.92572 .06814 L
.92575 .06826 L
.92577 .06838 L
.9258 .06851 L
.92583 .06872 L
.92588 .06919 L
.92591 .06939 L
.92594 .06879 L
.92597 .06807 L
.926 .0674 L
.92603 .06732 L
.92605 .06735 L
.92607 .06739 L
.9261 .06746 L
.92611 .06776 L
.92613 .06819 L
.92616 .06895 L
.92619 .06974 L
.9262 .07009 L
.92622 .07013 L
.92625 .0702 L
.92631 .07034 L
.92635 .07041 L
.92636 .07045 L
.92638 .07048 L
.92641 .07049 L
.92643 .07046 L
.92644 .07042 L
.92647 .07036 L
.9265 .07005 L
.92653 .06885 L
.92656 .06774 L
.92658 .06713 L
.92659 .06658 L
.92662 .06632 L
.92668 .06582 L
.92674 .06526 L
.92679 .06468 L
.92685 .06379 L
.92687 .06355 L
.92688 .06329 L
.92691 .06245 L
.92694 .06144 L
.92697 .06036 L
.927 .05964 L
.92702 .05964 L
Mistroke
.92705 .05964 L
.92707 .05964 L
.9271 .05955 L
.92713 .05936 L
.92716 .05919 L
.92719 .059 L
.92722 .05887 L
.92725 .05874 L
.92727 .05862 L
.9273 .05864 L
.92733 .05885 L
.92736 .05903 L
.92742 .05937 L
.92744 .05949 L
.92747 .05962 L
.9275 .05937 L
.92753 .05905 L
.92756 .05878 L
.92758 .05865 L
.92761 .05902 L
.92764 .05938 L
.92765 .05959 L
.92767 .05982 L
.9277 .05975 L
.92772 .05968 L
.92773 .05961 L
.92775 .05954 L
.92777 .05946 L
.9278 .05943 L
.92783 .05943 L
.92786 .05943 L
.92788 .05943 L
.9279 .05951 L
.92793 .05965 L
.92796 .05978 L
.92798 .05985 L
.92801 .05978 L
.92807 .05965 L
.9281 .05957 L
.92813 .0595 L
.92816 .05944 L
.92818 .05935 L
.92819 .05925 L
.92825 .05888 L
.9283 .05862 L
.92833 .0585 L
.92836 .05839 L
.92837 .0583 L
.92839 .05815 L
.92843 .05784 L
Mistroke
.92846 .05757 L
.92847 .05729 L
.92849 .0568 L
.92855 .05503 L
.92856 .05454 L
.92858 .05423 L
.92861 .05376 L
.92864 .05328 L
.92866 .053 L
.92867 .05304 L
.9287 .05344 L
.92874 .05387 L
.92877 .05421 L
.9288 .05421 L
.92883 .05421 L
.92885 .05421 L
.92888 .05443 L
.9289 .05462 L
.92892 .0548 L
.92895 .05512 L
.92898 .05533 L
.92899 .05536 L
.92901 .0554 L
.92904 .05547 L
.92906 .05551 L
.92908 .0553 L
.92911 .05491 L
.92913 .05472 L
.92915 .05455 L
.92918 .05467 L
.92921 .05509 L
.92922 .05531 L
.92924 .05554 L
.92927 .0558 L
.9293 .05594 L
.92933 .05606 L
.92936 .05614 L
.92937 .05607 L
.92939 .056 L
.92942 .05587 L
.92944 .05579 L
.92946 .05573 L
.92948 .05573 L
.92949 .05573 L
.92953 .05573 L
.92954 .05573 L
.92956 .05581 L
.92959 .05628 L
.92962 .05673 L
.92968 .0576 L
Mistroke
.92971 .05809 L
.92974 .05855 L
.92977 .05871 L
.9298 .05858 L
.92985 .05835 L
.93011 .05703 L
.93109 .05253 L
.93112 .05305 L
.93115 .05336 L
.93118 .05366 L
.93121 .05393 L
.93124 .05369 L
.93127 .05334 L
.9313 .05294 L
.93133 .05266 L
.93134 .05262 L
.93136 .05258 L
.93139 .05251 L
.93141 .05247 L
.93143 .05262 L
.93146 .05298 L
.93148 .05315 L
.93149 .05334 L
.93152 .05341 L
.93155 .05303 L
.93158 .05268 L
.93163 .05206 L
.93169 .05144 L
.93172 .05117 L
.93175 .05124 L
.93177 .0513 L
.9318 .05137 L
.93183 .05121 L
.93186 .05103 L
.93192 .05049 L
.93198 .04968 L
.93201 .04927 L
.93204 .04944 L
.93205 .04957 L
.93207 .04972 L
.9321 .04999 L
.93213 .05007 L
.93216 .05007 L
.93219 .05007 L
.93221 .05007 L
.93222 .0501 L
.93225 .05072 L
.93229 .05138 L
.93231 .05194 L
.93234 .05214 L
Mistroke
.93237 .05226 L
.9324 .05237 L
.93246 .05271 L
.93252 .05313 L
.93257 .05348 L
.9326 .05368 L
.93263 .05374 L
.93265 .05369 L
.93268 .05363 L
.9327 .05357 L
.93272 .05337 L
.93275 .05304 L
.93279 .05269 L
.93282 .05242 L
.93284 .0523 L
.93287 .05218 L
.93289 .05206 L
.93292 .05198 L
.93295 .05192 L
.93298 .05185 L
.93301 .05162 L
.93303 .05085 L
.93306 .05004 L
.93309 .04923 L
.93312 .0492 L
.93315 .0492 L
.93317 .0492 L
.93318 .0492 L
.93321 .04956 L
.93324 .05019 L
.9333 .05129 L
.9334 .0529 L
.93343 .05335 L
.93346 .05383 L
.93349 .05416 L
.93352 .05393 L
.93355 .05365 L
.93356 .05351 L
.93358 .05335 L
.9336 .05337 L
.93361 .0534 L
.93364 .05347 L
.93366 .05351 L
.93368 .05355 L
.93371 .05398 L
.93374 .05455 L
.93376 .05482 L
.93377 .05507 L
.9338 .05727 L
.93383 .05964 L
Mistroke
.9339 .06395 L
.93401 .07019 L
.93404 .07177 L
.93407 .07298 L
.93409 .0731 L
.93411 .07321 L
.93414 .07342 L
.93419 .07387 L
.93422 .07411 L
.93424 .07432 L
.93427 .07441 L
.9343 .07435 L
.93436 .07422 L
.93448 .07381 L
.93452 .07341 L
.93454 .07319 L
.93455 .07299 L
.93457 .07299 L
.93459 .07311 L
.93462 .07332 L
.93465 .07351 L
.93468 .07332 L
.9347 .073 L
.93473 .07271 L
.93476 .07255 L
.93478 .07266 L
.9348 .07277 L
.93486 .07311 L
.93488 .07299 L
.93491 .07286 L
.93494 .07274 L
.93496 .07252 L
.93499 .07219 L
.93502 .07184 L
.93505 .07178 L
.93508 .07255 L
.93511 .07339 L
.93512 .07385 L
.93514 .07424 L
.93517 .07444 L
.9352 .07463 L
.93523 .0748 L
.93526 .07511 L
.93529 .07552 L
.93532 .0759 L
.93535 .07602 L
.93537 .07575 L
.93538 .07549 L
.93541 .07503 L
.93543 .07477 L
Mistroke
.93544 .07477 L
.93547 .07514 L
.9355 .07554 L
.93553 .07596 L
.93556 .07609 L
.93559 .07623 L
.93561 .07631 L
.93562 .07638 L
.93564 .07643 L
.93566 .07647 L
.93569 .07654 L
.93572 .07661 L
.93575 .07655 L
.93582 .0764 L
.93585 .0764 L
.93588 .0764 L
.9359 .0764 L
.93593 .07644 L
.93596 .07657 L
.93599 .07671 L
.93602 .07682 L
.93605 .07602 L
.93608 .0752 L
.93611 .07441 L
.93614 .07385 L
.93617 .0736 L
.93619 .07338 L
.93622 .07314 L
.93624 .07339 L
.93627 .07363 L
.93629 .07378 L
.9363 .07393 L
.93634 .07375 L
.93635 .07355 L
.93637 .07337 L
.93641 .07296 L
.93653 .07141 L
.93677 .06773 L
.93702 .06238 L
.93708 .06096 L
.93711 .06027 L
.93713 .06008 L
.93714 .05991 L
.93726 .05832 L
.93731 .05744 L
.93736 .0566 L
.93739 .05615 L
.93742 .05627 L
.93745 .0568 L
.93747 .05729 L
Mistroke
.93753 .05829 L
.93756 .05873 L
.93758 .05913 L
.93761 .05943 L
.93763 .05943 L
.93765 .05943 L
.93767 .05943 L
.9377 .0594 L
.93773 .05926 L
.93776 .05913 L
.93778 .05906 L
.9378 .05902 L
.93783 .0593 L
.93787 .05962 L
.93788 .05976 L
.9379 .05989 L
.93793 .06003 L
.93796 .06018 L
.93798 .06025 L
.938 .06028 L
.93803 .06015 L
.93806 .06 L
.93809 .05985 L
.93812 .05961 L
.93815 .05935 L
.93821 .05885 L
.93824 .05866 L
.93827 .05848 L
.9383 .05844 L
.93832 .05869 L
.93835 .05891 L
.93838 .05915 L
.9384 .05883 L
.93843 .05838 L
.93846 .05785 L
.93848 .05757 L
.9385 .05744 L
.93851 .05741 L
.93853 .05737 L
.93856 .05731 L
.93859 .05729 L
.93862 .05778 L
.93864 .0582 L
.93867 .05867 L
.9387 .05835 L
.93872 .05806 L
.93874 .05778 L
.93876 .05728 L
.93879 .05707 L
.93881 .0571 L
Mistroke
.93883 .05714 L
.93884 .05718 L
.93886 .05722 L
.93888 .0573 L
.93889 .05761 L
.93892 .05821 L
.93895 .05877 L
.93898 .05927 L
.939 .05937 L
.93902 .05949 L
.93905 .0597 L
.93908 .05993 L
.93911 .06035 L
.93913 .06071 L
.93916 .0611 L
.93919 .06117 L
.93922 .06117 L
.93924 .06117 L
.93925 .06117 L
.93928 .06121 L
.93931 .06127 L
.93934 .06133 L
.93939 .06146 L
.93942 .06151 L
.93944 .06156 L
.93947 .06158 L
.9395 .06152 L
.93953 .06146 L
.93955 .06139 L
.93958 .06139 L
.93961 .06139 L
.93963 .06139 L
.93966 .06139 L
.93969 .06119 L
.93972 .06093 L
.93983 .05968 L
.9399 .05891 L
.93993 .05853 L
.93995 .05835 L
.93996 .05818 L
.93999 .05764 L
.94003 .05703 L
.94008 .05595 L
.94014 .05476 L
.94017 .05417 L
.9402 .05395 L
.94023 .05389 L
.94026 .05382 L
.94028 .05378 L
.94029 .05388 L
Mistroke
.94032 .05416 L
.94036 .05447 L
.94038 .05462 L
.94039 .0547 L
.94041 .05477 L
.94042 .05485 L
.94044 .05493 L
.94046 .05501 L
.94049 .05498 L
.94051 .05487 L
.94052 .05476 L
.94054 .05465 L
.94056 .05454 L
.94059 .05461 L
.94062 .05498 L
.94065 .05538 L
.94067 .05571 L
.9407 .05544 L
.94082 .05443 L
.94094 .05345 L
.941 .05289 L
.94102 .05277 L
.94104 .05266 L
.94107 .05257 L
.9411 .05344 L
.94112 .05425 L
.94115 .05511 L
.94117 .05555 L
.94119 .05572 L
.94124 .05631 L
.9413 .05688 L
.94132 .05713 L
.94135 .05737 L
.94137 .05736 L
.9414 .05714 L
.94143 .05691 L
.94146 .05666 L
.94148 .05708 L
.94151 .0578 L
.94154 .05855 L
.94157 .0593 L
.9416 .05977 L
.94163 .06019 L
.94166 .06066 L
.94169 .06199 L
.94172 .06364 L
.94174 .06454 L
.94175 .06538 L
.94178 .0656 L
.94181 .06541 L
Mistroke
.94184 .06523 L
.94186 .06508 L
.94189 .06508 L
.94192 .06508 L
.94195 .06508 L
.94198 .06573 L
.94204 .06751 L
.9421 .06914 L
.94212 .06957 L
.94214 .07003 L
.94216 .07031 L
.94217 .07031 L
.9422 .07031 L
.94222 .07031 L
.94224 .07031 L
.94227 .07021 L
.9423 .07008 L
.94232 .06996 L
.94235 .07006 L
.94237 .07037 L
.94238 .07071 L
.9424 .07104 L
.94242 .0714 L
.94245 .07169 L
.94248 .07131 L
.94298 .06625 L
.94322 .06385 L
.94323 .0636 L
.94325 .06347 L
.94327 .06335 L
.94329 .06323 L
.94335 .06284 L
.94338 .06272 L
.94341 .06259 L
.94342 .06252 L
.94344 .06251 L
.94347 .06271 L
.9435 .06291 L
.94353 .06312 L
.94355 .06318 L
.94358 .06324 L
.94362 .06331 L
.94363 .06332 L
.94365 .06314 L
.94368 .06279 L
.94371 .06246 L
.94374 .06236 L
.94377 .06277 L
.94379 .06318 L
.94382 .06363 L
Mistroke
.94384 .06381 L
.94386 .06388 L
.94389 .06401 L
.94394 .06421 L
.94399 .06421 L
.94402 .06421 L
.94405 .06451 L
.94407 .06498 L
.9441 .06543 L
.94413 .06566 L
.94416 .06536 L
.94419 .06505 L
.94421 .06475 L
.94423 .06465 L
.94425 .06465 L
.94428 .06465 L
.9443 .06465 L
.94433 .06466 L
.94436 .06472 L
.94438 .06477 L
.94451 .06363 L
.94453 .06336 L
.94454 .06327 L
.94456 .0632 L
.94458 .06311 L
.94461 .06297 L
.94463 .06299 L
.94465 .06332 L
.94476 .06588 L
.94489 .06861 L
.94495 .06979 L
.94498 .07048 L
.94501 .07114 L
.94504 .07041 L
.94507 .06953 L
.94509 .06874 L
.94512 .06824 L
.94515 .06798 L
.94518 .06769 L
.94524 .06703 L
.94527 .06671 L
.9453 .06641 L
.94533 .06652 L
.94536 .06665 L
.94538 .06678 L
.94541 .06651 L
.94544 .06593 L
.94547 .0653 L
.9455 .06507 L
.94552 .06541 L
Mistroke
.94553 .06578 L
.94556 .06645 L
.94559 .06703 L
.94562 .06634 L
.94564 .06569 L
.9457 .06431 L
.94575 .06321 L
.94578 .06263 L
.9458 .06228 L
.94583 .06201 L
.94586 .06175 L
.94593 .06098 L
.94598 .06025 L
.94604 .05945 L
.94606 .05922 L
.94607 .05903 L
.94609 .05937 L
.94611 .05968 L
.94617 .06096 L
.9462 .0615 L
.94623 .06208 L
.94626 .06263 L
.94629 .06264 L
.94632 .06258 L
.94635 .06252 L
.94638 .06253 L
.94641 .06297 L
.94653 .06463 L
.94674 .06879 L
.9468 .07055 L
.94683 .07165 L
.94686 .07267 L
.94689 .07331 L
.94692 .074 L
.94698 .07538 L
.94701 .07629 L
.94705 .07716 L
.94706 .07742 L
.94708 .07764 L
.94711 .07801 L
.94718 .07859 L
.94721 .07879 L
.94724 .07899 L
.94727 .08046 L
.9473 .08187 L
.94733 .08332 L
.94735 .08404 L
.94738 .08411 L
.9474 .08414 L
.94741 .08418 L
Mistroke
.94744 .08416 L
.94747 .08373 L
.94772 .07993 L
.94822 .07289 L
.94825 .07271 L
.94828 .07238 L
.94831 .07197 L
.94834 .0716 L
.94836 .07142 L
.94839 .07147 L
.94842 .07153 L
.94845 .0716 L
.94847 .07114 L
.9485 .07061 L
.94856 .06949 L
.94862 .06855 L
.94864 .06829 L
.94865 .06802 L
.94868 .06797 L
.94872 .06804 L
.94873 .06807 L
.94875 .06811 L
.94878 .06808 L
.94881 .06803 L
.94884 .06796 L
.94886 .06793 L
.94887 .06791 L
.94889 .06791 L
.94891 .06791 L
.94893 .06791 L
.94895 .06791 L
.94898 .06819 L
.94901 .06893 L
.94906 .07031 L
.94912 .07207 L
.94914 .07255 L
.94915 .07306 L
.94918 .07339 L
.94921 .07363 L
.94924 .07389 L
.94927 .07392 L
.9493 .07379 L
.94935 .07355 L
.94941 .07329 L
.94943 .07322 L
.94945 .07313 L
.94946 .07279 L
.94948 .07242 L
.94954 .07099 L
.9496 .06991 L
Mistroke
.94963 .06938 L
.94966 .06905 L
.94969 .06878 L
.94972 .06848 L
.94978 .06783 L
.9498 .06765 L
.94982 .06745 L
.94985 .06729 L
.94987 .06733 L
.94989 .06737 L
.9499 .06741 L
.94992 .06744 L
.94995 .06745 L
.94998 .06739 L
.95001 .06732 L
.95002 .06728 L
.95004 .06721 L
.95005 .06706 L
.95007 .0669 L
.9501 .06661 L
.95013 .06641 L
.95016 .06662 L
.95019 .06682 L
.95022 .067 L
.95024 .067 L
.95025 .06694 L
.95028 .06682 L
.95031 .0667 L
.95034 .06673 L
.95036 .06719 L
.95039 .06769 L
.95045 .06877 L
.95048 .06944 L
.9505 .07009 L
.95052 .07045 L
.95054 .07052 L
.95057 .07052 L
.9506 .07052 L
.95063 .0707 L
.95066 .07131 L
.95069 .07197 L
.95071 .07227 L
.95073 .07252 L
.95076 .07271 L
.95079 .07294 L
.95081 .07307 L
.95083 .07303 L
.95086 .07263 L
.95089 .07219 L
.95095 .07102 L
Mistroke
.95098 .07029 L
.95101 .06961 L
.95104 .06944 L
.95107 .06944 L
.95108 .06944 L
.9511 .06944 L
.95113 .06996 L
.95115 .07038 L
.95116 .07076 L
.9512 .07162 L
.95126 .07312 L
.95129 .07383 L
.95132 .07432 L
.95135 .07452 L
.95138 .07471 L
.95139 .07481 L
.95141 .07504 L
.95144 .07578 L
.95147 .07658 L
.95149 .07701 L
.95151 .07723 L
.95152 .07715 L
.95154 .07707 L
.95156 .07699 L
.95158 .07691 L
.95161 .07711 L
.95162 .07747 L
.95164 .07785 L
.95175 .08088 L
.95182 .08255 L
.95187 .0837 L
.95191 .08421 L
.95194 .08461 L
.952 .08534 L
.95206 .08607 L
.95208 .08628 L
.95209 .08644 L
.95213 .08658 L
.95216 .08672 L
.95219 .08683 L
.95222 .08677 L
.95225 .08671 L
.95226 .08667 L
.95228 .08664 L
.9523 .08651 L
.95231 .08633 L
.95238 .08566 L
.95261 .08229 L
.95267 .08134 L
.9527 .08088 L
Mistroke
.95273 .08047 L
.95276 .08012 L
.95279 .08005 L
.95281 .08034 L
.95282 .08062 L
.95285 .08114 L
.95292 .082 L
.95298 .0826 L
.95301 .08315 L
.95305 .08381 L
.95308 .08438 L
.9531 .08408 L
.95311 .08364 L
.95323 .08141 L
.95335 .07954 L
.95346 .07732 L
.95351 .07646 L
.95354 .07613 L
.95356 .07577 L
.95359 .0755 L
.95362 .07543 L
.95369 .07529 L
.95372 .07523 L
.95375 .07516 L
.95378 .07509 L
.9538 .0744 L
.95383 .07358 L
.95385 .07314 L
.95387 .07272 L
.95388 .07259 L
.9539 .07284 L
.95393 .07329 L
.95399 .07431 L
.95403 .07506 L
.95406 .07574 L
.95409 .07578 L
.95412 .07553 L
.95413 .07539 L
.95415 .07524 L
.95418 .07485 L
.95423 .07389 L
.95429 .07267 L
.95435 .07126 L
.95438 .07069 L
.95441 .07029 L
.95442 .07007 L
.95444 .06982 L
.95446 .06965 L
.95448 .06965 L
.95451 .06965 L
Mistroke
.95454 .06965 L
.95455 .06971 L
.95457 .06993 L
.95461 .07039 L
.95464 .07079 L
.95465 .07091 L
.95467 .07073 L
.95478 .06952 L
.95491 .06816 L
.95493 .06796 L
.95494 .06774 L
.95496 .0676 L
.95498 .0675 L
.95501 .06727 L
.95503 .06714 L
.95505 .06707 L
.95508 .06734 L
.95511 .06763 L
.95513 .06777 L
.95514 .06791 L
.95516 .06855 L
.95518 .06914 L
.95521 .07023 L
.95522 .07083 L
.95524 .07139 L
.95527 .07195 L
.9553 .07257 L
.95533 .07316 L
.95535 .07335 L
.95538 .07335 L
.95541 .07335 L
.95544 .07327 L
.95547 .07283 L
.9555 .07236 L
.95552 .0721 L
.95553 .07184 L
.95557 .07189 L
.95559 .07196 L
.95565 .07208 L
.9557 .07219 L
.95572 .07225 L
.95575 .07202 L
.95578 .07166 L
.95581 .07127 L
.95584 .071 L
.95586 .07123 L
.95589 .07151 L
.95591 .07166 L
.95592 .07179 L
.95595 .07224 L
Mistroke
.95598 .07277 L
.95601 .0733 L
.95603 .07357 L
.95604 .07361 L
.95607 .07367 L
.9561 .07373 L
.95612 .07377 L
.95613 .07364 L
.95615 .07338 L
.95617 .07309 L
.95618 .07282 L
.9562 .07257 L
.95623 .07226 L
.95626 .07226 L
.95629 .07226 L
.9563 .07226 L
.95632 .07229 L
.95635 .07243 L
.95638 .07255 L
.95641 .07267 L
.95644 .07258 L
.95647 .07245 L
.95649 .07233 L
.95652 .07248 L
.95655 .073 L
.95658 .07356 L
.9566 .07384 L
.95661 .07392 L
.95664 .07359 L
.95667 .07329 L
.9567 .07297 L
.95673 .07287 L
.95675 .07281 L
.95678 .07275 L
.95681 .07266 L
.95683 .07249 L
.95686 .07233 L
.95691 .07188 L
.95697 .07097 L
.95698 .07072 L
.957 .07051 L
.95703 .07037 L
.95706 .07026 L
.95708 .07013 L
.95711 .06986 L
.95714 .06955 L
.95716 .06936 L
.95718 .06915 L
.95719 .06901 L
.95721 .06904 L
Mistroke
.95724 .06911 L
.95725 .06914 L
.95727 .06918 L
.9573 .06959 L
.95733 .07033 L
.95736 .07117 L
.95739 .07189 L
.95741 .07225 L
.95744 .07263 L
.9575 .07333 L
.95753 .07361 L
.95756 .07387 L
.95759 .07385 L
.95762 .07347 L
.95783 .07092 L
.95806 .06658 L
.95812 .06549 L
.95814 .06525 L
.95815 .06498 L
.95818 .06477 L
.95821 .06463 L
.95824 .06452 L
.95827 .06452 L
.9583 .06472 L
.95833 .06494 L
.95835 .06505 L
.95837 .065 L
.9584 .06479 L
.95843 .0646 L
.95844 .06448 L
.95846 .0643 L
.95849 .06387 L
.95856 .06313 L
.95859 .06313 L
.95861 .06313 L
.95863 .06313 L
.95866 .06295 L
.95869 .0625 L
.95872 .062 L
.95875 .06153 L
.95876 .06137 L
.95878 .06133 L
.95881 .06126 L
.95884 .06119 L
.95886 .06127 L
.95888 .06145 L
.95891 .06179 L
.95894 .06215 L
.95897 .06247 L
.95899 .062 L
Mistroke
.95905 .06098 L
.95911 .06027 L
.95913 .05997 L
.95916 .0597 L
.95918 .05994 L
.95921 .06034 L
.95927 .06099 L
.95976 .06815 L
.95998 .07414 L
.96001 .07526 L
.96004 .07623 L
.96007 .07671 L
.9601 .07723 L
.96013 .07768 L
.96015 .07715 L
.96018 .07652 L
.96021 .07584 L
.96023 .07554 L
.96024 .0757 L
.96027 .07597 L
.96029 .07612 L
.96031 .07629 L
.96033 .07633 L
.96034 .07611 L
.9604 .07531 L
.96043 .07482 L
.96046 .07422 L
.96048 .0739 L
.9605 .07361 L
.96053 .07361 L
.96056 .07406 L
.96059 .07455 L
.96062 .07485 L
.96065 .07478 L
.96068 .07472 L
.9607 .07465 L
.96073 .07447 L
.96077 .07426 L
.96079 .07408 L
.96082 .07396 L
.96085 .07391 L
.96088 .07385 L
.9609 .07379 L
.96093 .07361 L
.96097 .07339 L
.961 .07319 L
.96103 .07277 L
.96106 .07223 L
.96118 .07091 L
.96123 .0704 L
Mistroke
.96126 .07014 L
.96129 .06991 L
.96131 .07017 L
.96134 .07056 L
.96139 .07139 L
.96142 .07169 L
.96145 .07201 L
.96147 .07231 L
.9615 .07236 L
.96153 .07197 L
.96156 .07155 L
.96159 .07118 L
.96162 .07118 L
.96165 .07118 L
.96168 .07118 L
.9617 .07106 L
.96173 .07087 L
.96176 .07067 L
.96178 .07056 L
.96179 .07076 L
.96182 .07142 L
.96185 .07205 L
.96188 .07263 L
.9619 .07264 L
.96193 .07259 L
.96195 .07253 L
.96198 .07252 L
.96201 .07272 L
.96204 .0729 L
.96207 .07309 L
.96208 .07348 L
.9621 .07397 L
.96213 .07491 L
.9622 .07747 L
.96223 .07881 L
.96226 .08022 L
.96228 .08068 L
.96229 .08096 L
.96232 .08146 L
.96235 .08194 L
.96237 .08205 L
.96239 .08205 L
.96242 .08205 L
.96245 .08205 L
.96247 .08153 L
.9625 .08056 L
.96253 .07971 L
.96256 .07912 L
.96259 .07957 L
.96262 .08005 L
Mistroke
.96267 .08094 L
.9627 .08148 L
.96273 .08198 L
.96275 .08226 L
.96276 .08234 L
.96279 .08247 L
.96282 .0826 L
.96285 .08266 L
.96288 .0825 L
.9629 .08231 L
.96293 .08214 L
.96296 .08202 L
.96299 .08196 L
.96301 .08191 L
.96304 .08184 L
.96306 .08137 L
.96307 .08092 L
.9631 .08003 L
.96313 .07922 L
.96315 .07891 L
.96316 .07872 L
.9632 .07831 L
.96326 .07765 L
.96338 .07651 L
.96341 .07615 L
.96343 .07597 L
.96344 .07604 L
.9635 .07631 L
.96356 .07687 L
.96359 .07726 L
.96362 .07763 L
.96365 .07751 L
.96368 .07724 L
.9637 .077 L
.96373 .07687 L
.96376 .07705 L
.96379 .07723 L
.96384 .07751 L
.96387 .07758 L
.96389 .07762 L
.9639 .07766 L
.96393 .07776 L
.96396 .07804 L
.96403 .07861 L
.96406 .07886 L
.96408 .07896 L
.9641 .07908 L
.96413 .07894 L
.96416 .07811 L
.96419 .07724 L
Mistroke
.96421 .07678 L
.96422 .07636 L
.96425 .07608 L
.96428 .07583 L
.96435 .07532 L
.96446 .07456 L
.96545 .06709 L
.96594 .0616 L
.9664 .05768 L
.96643 .05743 L
.96646 .05725 L
.96648 .05725 L
.96651 .05725 L
.96654 .05725 L
.96656 .05725 L
.96657 .0571 L
.96663 .05649 L
.96674 .05493 L
.96679 .05407 L
.96682 .05358 L
.96685 .05311 L
.96686 .05295 L
.96688 .05317 L
.96691 .05356 L
.96693 .05392 L
.96696 .05417 L
.96698 .05409 L
.967 .05402 L
.96703 .05387 L
.96706 .05375 L
.96708 .05372 L
.96709 .05368 L
.96712 .05363 L
.96715 .05356 L
.96718 .05355 L
.96721 .05355 L
.96724 .05355 L
.96726 .05353 L
.96729 .05347 L
.96732 .05341 L
.96735 .05334 L
.96738 .05357 L
.96741 .05388 L
.96744 .0542 L
.96747 .05446 L
.96749 .05459 L
.96752 .0547 L
.96755 .05483 L
.96758 .05568 L
.96761 .05662 L
Mistroke
.96764 .05766 L
.96765 .05815 L
.96767 .05829 L
.96771 .0586 L
.96774 .05889 L
.96777 .05924 L
.9678 .05967 L
.96804 .06464 L
.96808 .06559 L
.96811 .06647 L
.96813 .06692 L
.96814 .06701 L
.96816 .06697 L
.96818 .06693 L
.96821 .06687 L
.96823 .06683 L
.96825 .06689 L
.96831 .06716 L
.96834 .06721 L
.96836 .06703 L
.9684 .06681 L
.96842 .06662 L
.96845 .06695 L
.96848 .06729 L
.96851 .0677 L
.96853 .06801 L
.96859 .0685 L
.96862 .06877 L
.96865 .06866 L
.96868 .06853 L
.96871 .06838 L
.96873 .06827 L
.96874 .06811 L
.96877 .06783 L
.9688 .06756 L
.96883 .06787 L
.96886 .0684 L
.96888 .06897 L
.96891 .06959 L
.96895 .06952 L
.96897 .0694 L
.969 .06927 L
.96903 .06908 L
.96905 .06885 L
.96908 .06861 L
.96911 .06835 L
.96914 .06841 L
.96916 .06846 L
.96919 .06852 L
.96921 .06863 L
Mistroke
.96933 .06969 L
.96936 .06995 L
.96939 .0702 L
.96942 .07037 L
.96945 .07049 L
.96947 .07062 L
.9695 .07073 L
.96953 .07059 L
.96956 .07046 L
.96962 .07012 L
.96966 .0699 L
.96968 .06977 L
.96969 .06966 L
.96971 .06972 L
.96973 .06981 L
.96976 .06996 L
.96978 .07003 L
.9698 .07007 L
.96982 .0699 L
.96983 .06975 L
.96986 .06948 L
.96989 .06924 L
.96991 .06939 L
.96993 .06955 L
.96996 .06984 L
.97021 .07262 L
.97027 .07449 L
.97029 .07501 L
.9703 .07536 L
.97033 .07557 L
.97036 .07576 L
.97039 .07597 L
.97042 .0761 L
.97045 .07623 L
.97047 .07631 L
.97048 .07638 L
.9705 .07734 L
.97052 .07858 L
.97055 .08076 L
.97058 .08272 L
.97061 .08334 L
.97064 .08393 L
.97071 .08528 L
.97081 .08801 L
.97084 .08878 L
.97087 .08962 L
.9709 .08934 L
.97093 .08901 L
.97095 .08882 L
.97096 .08864 L
Mistroke
.97098 .08856 L
.97099 .08852 L
.97103 .08845 L
.97105 .08839 L
.97108 .08849 L
.97111 .08867 L
.97114 .08887 L
.97117 .08895 L
.9712 .08875 L
.97123 .08857 L
.97126 .08836 L
.97129 .08829 L
.97134 .08817 L
.9714 .08805 L
.97142 .08801 L
.97143 .08797 L
.97146 .08765 L
.97149 .08677 L
.97152 .08582 L
.97165 .08125 L
.97178 .0768 L
.97191 .07336 L
.97197 .07193 L
.972 .07117 L
.97203 .07046 L
.97204 .07005 L
.97206 .06989 L
.97209 .06997 L
.97212 .07004 L
.97215 .06996 L
.97218 .06945 L
.97221 .06892 L
.97224 .06845 L
.97227 .06821 L
.97229 .06802 L
.97232 .06784 L
.97234 .06773 L
.97236 .06772 L
.97239 .06779 L
.97241 .06785 L
.97244 .06791 L
.97246 .06757 L
.97249 .06717 L
.97252 .06674 L
.97255 .06658 L
.97258 .06729 L
.9726 .06793 L
.97266 .06917 L
.97269 .06969 L
.97272 .07017 L
Mistroke
.97274 .07038 L
.97276 .07055 L
.97279 .07084 L
.97286 .07129 L
.97289 .07143 L
.97292 .07156 L
.97293 .07172 L
.97295 .07213 L
.97298 .07285 L
.97301 .07355 L
.97304 .0739 L
.97307 .07366 L
.9731 .07339 L
.97315 .0727 L
.97322 .07178 L
.97327 .0706 L
.9733 .06997 L
.97333 .06929 L
.97334 .06899 L
.97336 .06895 L
.97339 .06889 L
.97342 .06881 L
.97344 .06876 L
.97346 .06869 L
.97352 .0684 L
.97358 .06804 L
.97361 .06784 L
.97364 .06781 L
.97367 .06819 L
.9737 .06854 L
.97373 .06895 L
.97375 .0691 L
.97376 .06921 L
.97382 .06963 L
.97408 .07109 L
.97411 .07198 L
.97414 .0726 L
.97417 .07284 L
.97419 .07306 L
.97422 .0733 L
.97424 .07303 L
.97427 .07259 L
.9743 .07211 L
.97433 .07204 L
.97435 .07228 L
.97436 .07256 L
.97439 .073 L
.97442 .07343 L
.97445 .0737 L
.97448 .07394 L
Mistroke
.97453 .07458 L
.97456 .07506 L
.97458 .07532 L
.9746 .07556 L
.97461 .07574 L
.97463 .07574 L
.97466 .07574 L
.97473 .07574 L
.97476 .07574 L
.97479 .07574 L
.97482 .07516 L
.97484 .074 L
.97487 .0727 L
.9749 .07165 L
.97493 .07201 L
.97496 .07233 L
.97499 .07268 L
.97501 .07231 L
.97503 .07191 L
.97506 .07122 L
.97508 .07057 L
.97511 .07012 L
.97514 .06979 L
.97517 .06945 L
.97519 .06927 L
.9752 .06919 L
.97523 .06913 L
.97526 .06907 L
.97529 .06901 L
.97531 .06944 L
.97536 .07034 L
.97542 .07124 L
.97545 .07159 L
.97548 .07197 L
.97551 .07221 L
.97554 .07241 L
.97555 .07251 L
.97557 .07263 L
.9756 .07234 L
.97563 .07183 L
.97565 .07135 L
.97571 .06997 L
.97578 .06806 L
.97581 .06737 L
.97585 .06666 L
.97588 .06606 L
.9759 .06586 L
.97591 .06573 L
.97597 .06524 L
.97603 .06492 L
Mistroke
.97605 .0648 L
.97608 .06466 L
.97611 .06491 L
.97614 .06524 L
.97619 .06581 L
Mfstroke
1 0 0 r
.02381 .01483 m
.02384 .01483 L
.02386 .01483 L
.02389 .01483 L
.02392 .01483 L
.02395 .01483 L
.02397 .01483 L
.024 .01484 L
.02403 .01485 L
.02405 .01486 L
.02408 .01488 L
.02411 .01491 L
.02414 .01493 L
.0242 .01502 L
.02426 .01513 L
.02432 .01527 L
.02438 .01545 L
.02449 .01587 L
.02462 .01656 L
.02474 .01736 L
.02499 .0196 L
.02526 .02283 L
.02575 .03075 L
.02623 .0408 L
.02674 .05364 L
.02765 .08173 L
.02862 .11731 L
.02955 .15583 L
.03055 .20029 L
.0315 .24567 L
.03242 .29105 L
.0334 .34058 L
.03435 .38897 L
.03525 .43557 L
.03576 .46119 L
.03622 .48418 L
.03667 .50531 L
.03678 .50984 L
.0369 .51393 L
.03694 .51487 L
.03697 .51559 L
.037 .51605 L
.03701 .51621 L
.03703 .51628 L
.03706 .51619 L
.03709 .5157 L
.0371 .51527 L
.03712 .51467 L
.03715 .51326 L
.03717 .51242 L
Mistroke
.03718 .51181 L
.03721 .51217 L
.03724 .51714 L
.03726 .52249 L
.03728 .52875 L
.03734 .55703 L
.03739 .57905 L
.03742 .58727 L
.03746 .59386 L
.03747 .59673 L
.03749 .59892 L
.03751 .60048 L
.03752 .60176 L
.03754 .60263 L
.03756 .60318 L
.03758 .60332 L
.03759 .60308 L
.03762 .60184 L
.03764 .60073 L
.03766 .59948 L
.03772 .59332 L
.03777 .58575 L
.03789 .56418 L
.03814 .5131 L
.03859 .42331 L
.03908 .34419 L
.03959 .27977 L
.04008 .23302 L
.04056 .19721 L
.04106 .16803 L
.04153 .1471 L
.04198 .13183 L
.04246 .11869 L
.04291 .10946 L
.04337 .10213 L
.04387 .09609 L
.04434 .09179 L
.04484 .08837 L
.04531 .08601 L
.04575 .08431 L
.04623 .08288 L
.04668 .08188 L
.04713 .08109 L
.04763 .08043 L
.0481 .07995 L
.0486 .07956 L
.04912 .07926 L
.0496 .07905 L
.05008 .07889 L
.05052 .07877 L
Mistroke
.05097 .07868 L
.05147 .07861 L
.05194 .07856 L
.05244 .07852 L
.05268 .0785 L
.05295 .07849 L
.0532 .07848 L
.05343 .07847 L
.05367 .07847 L
.0539 .07846 L
.05402 .07846 L
.05414 .07846 L
.05428 .07846 L
.05434 .07846 L
.05441 .07846 L
.05446 .07846 L
.05452 .07846 L
.05458 .07846 L
.05461 .07846 L
.05463 .07846 L
.05466 .07846 L
.05469 .07846 L
.05471 .07846 L
.05472 .07846 L
.05475 .07846 L
.05478 .07846 L
.05481 .07846 L
.05484 .07846 L
.05488 .07846 L
.05493 .07846 L
.055 .07846 L
.05511 .07846 L
.05522 .07846 L
.05532 .07846 L
.05555 .07846 L
.05577 .07846 L
.05627 .07847 L
.0572 .07849 L
.05819 .07851 L
.05915 .07854 L
.06007 .07857 L
.06104 .0786 L
.06199 .07863 L
.06299 .07866 L
.06395 .0787 L
.06488 .07873 L
.06587 .07877 L
.06682 .0788 L
.06773 .07884 L
.0687 .07888 L
Mistroke
.06964 .07892 L
.07063 .07896 L
.07159 .079 L
.07252 .07905 L
.0735 .07909 L
.07444 .07914 L
.07535 .07918 L
.07632 .07923 L
.07725 .07928 L
.07824 .07933 L
.07919 .07938 L
.08011 .07943 L
.08109 .07949 L
.08203 .07954 L
.08303 .0796 L
.08399 .07966 L
.08491 .07972 L
.0859 .07978 L
.08685 .07985 L
.08776 .07991 L
.08873 .07998 L
.08966 .08005 L
.09066 .08012 L
.09161 .08019 L
.09253 .08026 L
.09351 .08034 L
.09446 .08042 L
.09536 .0805 L
.09633 .08058 L
.09726 .08066 L
.09825 .08075 L
.0992 .08084 L
.10011 .08093 L
.10109 .08102 L
.10203 .08112 L
.10302 .08122 L
.10398 .08132 L
.10491 .08142 L
.10589 .08153 L
.10684 .08164 L
.10775 .08175 L
.10871 .08186 L
.10965 .08198 L
.11064 .08211 L
.11159 .08223 L
.11251 .08235 L
.11349 .08249 L
.11443 .08262 L
.11543 .08277 L
.11639 .08291 L
Mistroke
.11732 .08305 L
.11831 .08321 L
.11926 .08336 L
.12017 .08351 L
.12114 .08367 L
.12208 .08384 L
.12307 .08401 L
.12403 .08419 L
.12495 .08436 L
.12593 .08455 L
.12688 .08474 L
.12778 .08492 L
.12875 .08512 L
.12968 .08532 L
.13067 .08554 L
.13162 .08575 L
.13254 .08596 L
.13352 .08619 L
.13445 .08642 L
.13545 .08666 L
.13641 .08691 L
.13734 .08715 L
.13832 .08741 L
.13927 .08767 L
.14018 .08792 L
.14115 .0882 L
.14209 .08847 L
.14308 .08877 L
.14403 .08906 L
.14495 .08935 L
.14593 .08966 L
.14687 .08997 L
.14778 .09027 L
.14875 .09059 L
.14967 .09091 L
.15066 .09126 L
.15161 .0916 L
.15253 .09193 L
.1535 .09229 L
.15444 .09265 L
.15543 .09302 L
.15639 .09339 L
.15731 .09375 L
.1583 .09414 L
.15924 .09452 L
.16015 .09488 L
.16112 .09527 L
.16205 .09564 L
.16304 .09604 L
.164 .09642 L
Mistroke
.16491 .09679 L
.16589 .09718 L
.16683 .09755 L
.16783 .09793 L
.16879 .0983 L
.16972 .09864 L
.1707 .099 L
.17165 .09933 L
.17257 .09964 L
.17354 .09996 L
.17447 .10025 L
.17547 .10055 L
.17642 .10082 L
.17734 .10106 L
.17832 .1013 L
.17927 .10152 L
.18017 .10171 L
.18114 .10189 L
.18207 .10205 L
.18306 .10221 L
.18401 .10234 L
.18493 .10245 L
.1859 .10255 L
.18684 .10264 L
.18784 .10272 L
.1888 .10278 L
.18972 .10283 L
.1907 .10287 L
.19165 .1029 L
.19256 .10292 L
.19303 .10293 L
.19353 .10294 L
.19404 .10294 L
.19452 .10295 L
.19475 .10295 L
.195 .10295 L
.19523 .10295 L
.19544 .10295 L
.19556 .10295 L
.19568 .10295 L
.19579 .10295 L
.19585 .10295 L
.19591 .10295 L
.19594 .10295 L
.19597 .10295 L
.196 .10295 L
.19603 .10295 L
.19605 .10295 L
.19606 .10295 L
.19608 .10295 L
Mistroke
.1961 .10295 L
.19612 .10295 L
.19613 .10295 L
.19616 .10295 L
.19619 .10295 L
.19622 .10295 L
.19625 .10295 L
.19628 .10295 L
.19634 .10295 L
.19641 .10295 L
.19652 .10295 L
.19664 .10295 L
.19689 .10295 L
.19712 .10295 L
.19733 .10295 L
.19827 .10295 L
.19926 .10294 L
.20022 .10293 L
.20114 .10292 L
.20211 .10291 L
.20306 .1029 L
.20396 .10288 L
.20493 .10287 L
.20586 .10286 L
.20685 .10285 L
.2078 .10284 L
.20871 .10283 L
.20969 .10282 L
.21062 .10281 L
.21162 .10281 L
.21258 .1028 L
.2135 .10279 L
.21449 .10279 L
.21543 .10278 L
.21634 .10278 L
.21731 .10278 L
.21824 .10278 L
.21923 .10277 L
.22019 .10277 L
.22111 .10277 L
.22162 .10277 L
.22208 .10277 L
.22257 .10277 L
.22302 .10277 L
.22349 .10277 L
.22373 .10277 L
.22399 .10277 L
.22421 .10277 L
.22434 .10277 L
.22446 .10277 L
Mistroke
.22457 .10277 L
.22469 .10277 L
.2248 .10277 L
.22485 .10277 L
.2249 .10277 L
.22493 .10277 L
.22496 .10277 L
.22499 .10277 L
.22501 .10277 L
.22504 .10277 L
.22506 .10277 L
.22507 .10277 L
.2251 .10277 L
.22513 .10277 L
.22516 .10277 L
.22519 .10277 L
.22522 .10277 L
.22524 .10277 L
.22529 .10277 L
.22535 .10277 L
.22548 .10277 L
.22561 .10277 L
.22584 .10277 L
.22607 .10277 L
.22632 .10277 L
.22676 .10277 L
.22776 .10277 L
.22873 .10277 L
.22966 .10277 L
.23064 .10277 L
.23159 .10277 L
.23251 .10277 L
.23348 .10277 L
.23442 .10277 L
.23541 .10277 L
.23637 .10277 L
.2373 .10277 L
.23828 .10277 L
.23922 .10277 L
.24013 .10277 L
.2411 .10278 L
.24203 .10278 L
.24302 .10278 L
.24397 .10278 L
.24489 .10278 L
.24587 .10278 L
.24681 .10278 L
.24781 .10278 L
.24877 .10278 L
.2497 .10278 L
Mistroke
.25068 .10278 L
.25117 .10278 L
.25163 .10278 L
.2521 .10278 L
.25254 .10278 L
.25278 .10278 L
.25303 .10278 L
.25326 .10278 L
.25348 .10278 L
.25369 .10278 L
.25392 .10278 L
.25406 .10278 L
.25412 .10278 L
.25418 .10278 L
.25424 .10278 L
.2543 .10278 L
.25433 .10278 L
.25436 .10278 L
.25439 .10278 L
.25442 .10278 L
.25445 .10278 L
.25448 .10278 L
.2545 .10278 L
.25453 .10278 L
.25456 .10278 L
.25459 .10278 L
.25465 .10278 L
.25471 .10278 L
.25478 .10278 L
.2549 .10278 L
.25513 .10278 L
.25534 .10278 L
.25631 .10278 L
.25723 .10278 L
.25822 .10278 L
.25917 .10278 L
.26008 .10278 L
.26106 .10278 L
.26199 .10278 L
.26299 .10278 L
.26394 .10278 L
.26487 .10278 L
.26585 .10278 L
.26679 .10278 L
.2677 .10278 L
.26867 .10278 L
.2696 .10278 L
.27059 .10278 L
.27154 .10278 L
.27246 .10278 L
Mistroke
.27343 .10278 L
.27437 .10278 L
.27537 .10278 L
.27633 .10278 L
.27726 .10278 L
.27824 .10278 L
.27919 .10278 L
.2801 .10278 L
.28107 .10278 L
.282 .10278 L
.28225 .10278 L
.28251 .10278 L
.28276 .10278 L
.28288 .10278 L
.283 .10278 L
.28312 .10278 L
.28323 .10278 L
.28333 .10278 L
.28339 .10278 L
.28344 .10278 L
.28351 .10278 L
.28357 .10278 L
.2836 .10278 L
.28364 .10278 L
.28367 .10278 L
.2837 .10278 L
.28373 .10278 L
.28376 .10278 L
.28378 .10278 L
.28382 .10278 L
.28383 .10278 L
.28385 .10278 L
.28388 .10278 L
.28391 .10278 L
.28394 .10278 L
.28406 .10278 L
.28413 .10278 L
.28416 .10278 L
.28418 .10278 L
.28419 .10278 L
.28422 .10278 L
.28425 .10278 L
.28427 .10278 L
.28429 .10278 L
.28432 .10278 L
.28435 .10278 L
.28438 .10278 L
.2844 .10278 L
.28443 .10278 L
.28449 .10278 L
Mistroke
.28454 .10278 L
.2846 .10278 L
.28466 .10278 L
.28477 .10278 L
.28488 .10278 L
.28513 .10278 L
.28535 .10278 L
.28585 .10278 L
.2861 .10278 L
.28635 .10278 L
.28657 .10278 L
.2867 .10278 L
.28682 .10278 L
.28687 .10278 L
.28693 .10278 L
.28696 .10278 L
.28699 .10278 L
.28702 .10278 L
.28705 .10278 L
.28708 .10278 L
.28711 .10278 L
.28713 .10278 L
.28716 .10278 L
.28718 .10278 L
.28721 .10278 L
.28723 .10278 L
.28726 .10278 L
.28732 .10278 L
.28739 .10278 L
.28751 .10278 L
.28763 .10278 L
.28774 .10278 L
.28797 .10278 L
.28819 .10278 L
.28868 .10278 L
.28962 .10278 L
.29061 .10278 L
.29156 .10278 L
.29248 .10278 L
.29295 .10278 L
.29345 .10278 L
.2937 .10278 L
.29397 .10278 L
.29445 .10278 L
.29492 .10278 L
.29519 .10278 L
.29544 .10278 L
.29638 .10278 L
.29732 .10278 L
.29831 .10278 L
Mistroke
.29927 .10278 L
.30019 .10278 L
.30117 .10278 L
.30211 .10278 L
.30302 .10278 L
.30398 .10278 L
.30491 .10278 L
.3059 .10278 L
.30685 .10278 L
.30777 .10278 L
.30874 .10278 L
.30968 .10278 L
.31067 .10278 L
.31163 .10278 L
.31256 .10278 L
.31354 .10278 L
.31449 .10278 L
.3154 .10278 L
.31637 .10278 L
.3173 .10278 L
.31777 .10278 L
.31829 .10278 L
.31879 .10278 L
.31924 .10278 L
.31949 .10278 L
.3196 .10278 L
.31972 .10278 L
.31978 .10278 L
.31984 .10278 L
.3199 .10278 L
.31996 .10278 L
.32003 .10278 L
.32006 .10278 L
.32008 .10278 L
.3201 .10278 L
.32013 .10278 L
.32016 .10278 L
.32019 .10278 L
.3202 .10278 L
.32022 .10278 L
.32025 .10278 L
.32028 .10278 L
.32031 .10278 L
.32033 .10278 L
.3204 .10278 L
.32046 .10278 L
.32058 .10278 L
.32071 .10278 L
.32094 .10278 L
.32115 .10278 L
Mistroke
.3216 .10278 L
.3221 .10278 L
.32257 .10278 L
.32307 .10278 L
.32406 .10278 L
.32502 .10278 L
.32594 .10278 L
.32692 .10278 L
.32786 .10278 L
.32876 .10278 L
.32973 .10278 L
.33066 .10278 L
.33114 .10278 L
.33164 .10278 L
.33187 .10278 L
.33212 .10278 L
.33235 .10278 L
.33256 .10278 L
.33268 .10278 L
.3328 .10278 L
.33286 .10278 L
.33293 .10278 L
.33297 .10278 L
.333 .10278 L
.33304 .10278 L
.33307 .10278 L
.33309 .10278 L
.3331 .10278 L
.33313 .10278 L
.33316 .10278 L
.33319 .10278 L
.3332 .10278 L
.33322 .10278 L
.33324 .10278 L
.33326 .10278 L
.33329 .10278 L
.33332 .10278 L
.33338 .10278 L
.33344 .10278 L
.33355 .10278 L
.33366 .10278 L
.33379 .10278 L
.33403 .10278 L
.33447 .10278 L
.33494 .10278 L
.33507 .10278 L
.3352 .10278 L
.33533 .10278 L
.33544 .10278 L
.3355 .10278 L
Mistroke
.33556 .10278 L
.33562 .10278 L
.33564 .10278 L
.33567 .10278 L
.3357 .10278 L
.33573 .10278 L
.33574 .10278 L
.33576 .10278 L
.33579 .10278 L
.33582 .10278 L
.33585 .10278 L
.33587 .10278 L
.33588 .10278 L
.33592 .10278 L
.33597 .10278 L
.33602 .10278 L
.33614 .10278 L
.33625 .10278 L
.33636 .10278 L
.33658 .10278 L
.33683 .10278 L
.33706 .10278 L
.33727 .10278 L
.33773 .10278 L
.33823 .10278 L
.33921 .10278 L
.34015 .10278 L
.34106 .10278 L
.34203 .10278 L
.34296 .10278 L
.34395 .10278 L
.3449 .10278 L
.34582 .10278 L
.3468 .10278 L
.34774 .10278 L
.34873 .10278 L
.3497 .10278 L
.35062 .10278 L
.35161 .10278 L
.35255 .10278 L
.35346 .10278 L
.35444 .10278 L
.35537 .10278 L
.35636 .10278 L
.35732 .10278 L
.35824 .10278 L
.35922 .10278 L
.36016 .10278 L
.36107 .10278 L
.36203 .10278 L
Mistroke
.36296 .10278 L
.36395 .10278 L
.3649 .10278 L
.36581 .10278 L
.36679 .10278 L
.36773 .10278 L
.36824 .10278 L
.36872 .10278 L
.36895 .10278 L
.3692 .10278 L
.36943 .10278 L
.36964 .10278 L
.36987 .10278 L
.37 .10278 L
.37011 .10278 L
.37017 .10278 L
.37022 .10278 L
.37027 .10278 L
.37032 .10278 L
.37036 .10278 L
.37039 .10278 L
.37042 .10278 L
.37045 .10278 L
.37047 .10278 L
.3705 .10278 L
.37052 .10278 L
.37055 .10278 L
.37058 .10278 L
.37062 .10278 L
.37068 .10278 L
.37074 .10278 L
.3708 .10278 L
.37093 .10278 L
.37107 .10278 L
.37132 .10278 L
.37155 .10278 L
.372 .10278 L
.3725 .10278 L
.37348 .10278 L
.37441 .10278 L
.37541 .10278 L
.37637 .10278 L
.3773 .10278 L
.37828 .10278 L
.37923 .10278 L
.38014 .10278 L
.38111 .10278 L
.38204 .10278 L
.38303 .10278 L
.38399 .10278 L
Mistroke
.38491 .10278 L
.38589 .10278 L
.38683 .10278 L
.38783 .10278 L
.38879 .10278 L
.38972 .10278 L
.39071 .10278 L
.39166 .10278 L
.39257 .10278 L
.39355 .10278 L
.39448 .10278 L
.39548 .10278 L
.39644 .10278 L
.39736 .10278 L
.39834 .10278 L
.39929 .10278 L
.4002 .10278 L
.40116 .10278 L
.4021 .10278 L
.40309 .10278 L
.40404 .10278 L
.40496 .10278 L
.40593 .10278 L
.40687 .10278 L
.40787 .10278 L
.40883 .10278 L
.40976 .10278 L
.41074 .10278 L
.41169 .10278 L
.4126 .10278 L
.41358 .10278 L
.41451 .10278 L
.4155 .10278 L
.41646 .10278 L
.41738 .10278 L
.41836 .10278 L
.4193 .10278 L
.42021 .10278 L
.42118 .10278 L
.42211 .10278 L
.42309 .10278 L
.42405 .10278 L
.42496 .10278 L
.42593 .10278 L
.42687 .10278 L
.42787 .10278 L
.42883 .10278 L
.42975 .10278 L
.43022 .10278 L
.43074 .10278 L
Mistroke
.43122 .10278 L
.43168 .10278 L
.43193 .10278 L
.43206 .10278 L
.43217 .10278 L
.43228 .10278 L
.43238 .10278 L
.4325 .10278 L
.43256 .10278 L
.43261 .10278 L
.43264 .10278 L
.43267 .10278 L
.4327 .10278 L
.43273 .10278 L
.43276 .10278 L
.43277 .10278 L
.43279 .10278 L
.43282 .10278 L
.43285 .10278 L
.43288 .10278 L
.43291 .10278 L
.43297 .10278 L
.43304 .10278 L
.4331 .10278 L
.4332 .10278 L
.43331 .10278 L
.43354 .10278 L
.43452 .10278 L
.43546 .10278 L
.43645 .10278 L
.43742 .10278 L
.43834 .10278 L
.43933 .10278 L
.44027 .10278 L
.44118 .10278 L
.44215 .10278 L
.44309 .10278 L
.44408 .10278 L
.44504 .10278 L
.44596 .10278 L
.44694 .10278 L
.44788 .10278 L
.44878 .10278 L
.44975 .10278 L
.45068 .10278 L
.45116 .10278 L
.45166 .10278 L
.45189 .10278 L
.45214 .10278 L
.45237 .10278 L
Mistroke
.45258 .10278 L
.4527 .10278 L
.45282 .10278 L
.45295 .10278 L
.45302 .10278 L
.45306 .10278 L
.45309 .10278 L
.45312 .10278 L
.45315 .10278 L
.45318 .10278 L
.45321 .10278 L
.45324 .10278 L
.45327 .10278 L
.4533 .10278 L
.45332 .10278 L
.45335 .10278 L
.45337 .10278 L
.45339 .10278 L
.45342 .10278 L
.45345 .10278 L
.45352 .10278 L
.45357 .10278 L
.45369 .10278 L
.45381 .10278 L
.45403 .10278 L
.45427 .10278 L
.45453 .10278 L
.455 .10278 L
.4555 .10278 L
.45649 .10278 L
.45744 .10278 L
.45836 .10278 L
.45933 .10278 L
.46027 .10278 L
.46127 .10278 L
.46223 .10278 L
.46315 .10278 L
.46413 .10278 L
.46508 .10278 L
.46599 .10278 L
.46696 .10278 L
.46789 .10278 L
.46889 .10278 L
.46984 .10278 L
.47076 .10278 L
.47174 .10278 L
.47268 .10278 L
.47368 .10278 L
.47464 .10278 L
.47557 .10278 L
Mistroke
.47656 .10278 L
.47751 .10278 L
.47842 .10278 L
.47939 .10278 L
.48033 .10278 L
.48133 .10278 L
.48228 .10278 L
.48321 .10278 L
.48419 .10278 L
.48513 .10278 L
.48604 .10278 L
.48701 .10278 L
.48794 .10278 L
.48893 .10278 L
.48988 .10278 L
.4908 .10278 L
.49178 .10278 L
.49272 .10278 L
.49371 .10278 L
.49468 .10278 L
.4956 .10278 L
.49659 .10278 L
.49753 .10278 L
.49845 .10278 L
.49942 .10278 L
.50035 .10278 L
.50134 .10278 L
.5023 .10278 L
.50322 .10278 L
.5042 .10278 L
.50514 .10278 L
.50605 .10278 L
.50702 .10278 L
.50794 .10278 L
.50893 .10278 L
.50988 .10278 L
.5108 .10278 L
.51177 .10278 L
.51271 .10278 L
.51371 .10278 L
.51467 .10278 L
.51559 .10278 L
.51657 .10278 L
.51752 .10278 L
.51843 .10278 L
.5194 .10278 L
.52033 .10278 L
.52132 .10278 L
.52227 .10278 L
.52319 .10278 L
Mistroke
.52417 .10278 L
.52511 .10278 L
.52611 .10278 L
.52707 .10278 L
.528 .10278 L
.52899 .10278 L
.52994 .10278 L
.53085 .10278 L
.53182 .10278 L
.53276 .10278 L
.53375 .10278 L
.53471 .10278 L
.53563 .10278 L
.53661 .10278 L
.53755 .10278 L
.53846 .10278 L
.53943 .10278 L
.54036 .10278 L
.54135 .10278 L
.5423 .10278 L
.54322 .10278 L
.54419 .10278 L
.54513 .10278 L
.54613 .10278 L
.54709 .10278 L
.54801 .10278 L
.549 .10278 L
.54995 .10278 L
.55086 .10278 L
.55183 .10278 L
.55276 .10278 L
.55375 .10278 L
.55471 .10278 L
.55563 .10278 L
.55661 .10278 L
.55755 .10278 L
.55855 .10278 L
.55951 .10278 L
.56044 .10278 L
.56091 .10278 L
.56143 .10278 L
.56192 .10278 L
.56238 .10278 L
.56263 .10278 L
.56287 .10278 L
.56308 .10278 L
.5632 .10278 L
.56332 .10278 L
.56337 .10278 L
.5634 .10278 L
Mistroke
.56343 .10278 L
.56346 .10278 L
.56349 .10278 L
.56352 .10278 L
.56355 .10278 L
.56358 .10278 L
.56361 .10278 L
.56364 .10278 L
.56366 .10278 L
.56369 .10278 L
.56371 .10278 L
.56374 .10278 L
.56377 .10278 L
.5638 .10278 L
.56381 .10278 L
.56383 .10278 L
.56389 .10278 L
.56401 .10278 L
.56413 .10278 L
.56426 .10278 L
.56449 .10278 L
.56473 .10278 L
.56517 .10278 L
.56565 .10278 L
.56616 .10278 L
.56707 .10278 L
.56805 .10278 L
.56898 .10278 L
.56998 .10278 L
.57094 .10278 L
.57187 .10278 L
.57285 .10278 L
.5738 .10278 L
.57471 .10278 L
.57567 .10278 L
.57661 .10278 L
.5776 .10278 L
.57855 .10278 L
.57947 .10278 L
.58045 .10278 L
.58139 .10278 L
.58239 .10278 L
.58336 .10278 L
.58428 .10278 L
.58527 .10278 L
.58622 .10278 L
.58713 .10278 L
.58811 .10278 L
.58904 .10278 L
.59004 .10278 L
Mistroke
.59099 .10278 L
.59192 .10278 L
.5929 .10278 L
.59384 .10278 L
.59475 .10278 L
.59572 .10278 L
.59665 .10278 L
.59764 .10278 L
.59859 .10278 L
.59951 .10278 L
.60048 .10278 L
.60142 .10278 L
.60242 .10278 L
.60338 .10278 L
.60431 .10278 L
.60529 .10278 L
.60624 .10278 L
.60715 .10278 L
.60812 .10278 L
.60906 .10278 L
.61005 .10278 L
.611 .10278 L
.61192 .10278 L
.6129 .10278 L
.61385 .10278 L
.61475 .10278 L
.61572 .10278 L
.61665 .10278 L
.61712 .10278 L
.61763 .10278 L
.61813 .10278 L
.61858 .10278 L
.61905 .10278 L
.61931 .10278 L
.61943 .10278 L
.61956 .10278 L
.61967 .10278 L
.61979 .10278 L
.61986 .10278 L
.61992 .10278 L
.61995 .10278 L
.61996 .10278 L
.61998 .10278 L
.62001 .10278 L
.62004 .10278 L
.62007 .10278 L
.6201 .10278 L
.62011 .10278 L
.62013 .10278 L
.62016 .10278 L
Mistroke
.62019 .10278 L
.62022 .10278 L
.62024 .10278 L
.62027 .10278 L
.6203 .10278 L
.62033 .10278 L
.62038 .10278 L
.62043 .10278 L
.62048 .10278 L
.62071 .10278 L
.62083 .10278 L
.62095 .10278 L
.62139 .10278 L
.62162 .10278 L
.62184 .10278 L
.62234 .10278 L
.62328 .10278 L
.62428 .10278 L
.62524 .10278 L
.62616 .10278 L
.62715 .10278 L
.62809 .10278 L
.629 .10278 L
.62997 .10278 L
.63091 .10278 L
.6319 .10278 L
.63285 .10278 L
.63377 .10278 L
.63475 .10278 L
.63569 .10278 L
.63669 .10278 L
.63766 .10278 L
.63859 .10278 L
.63957 .10278 L
.64052 .10278 L
.64144 .10278 L
.64241 .10278 L
.64335 .10278 L
.64434 .10278 L
.6453 .10278 L
.64622 .10278 L
.6472 .10278 L
.64815 .10278 L
.64906 .10278 L
.65003 .10278 L
.65096 .10278 L
.65195 .10278 L
.6529 .10278 L
.65382 .10278 L
.65479 .10278 L
Mistroke
.65573 .10278 L
.65621 .10278 L
.65673 .10278 L
.65719 .10278 L
.65745 .10278 L
.65769 .10278 L
.65794 .10278 L
.65817 .10278 L
.65829 .10278 L
.65842 .10278 L
.65855 .10278 L
.65861 .10278 L
.65863 .10278 L
.65865 .10278 L
.65868 .10278 L
.65871 .10278 L
.65873 .10278 L
.65876 .10278 L
.6588 .10278 L
.65882 .10278 L
.65885 .10278 L
.65888 .10278 L
.6589 .10278 L
.65893 .10278 L
.65895 .10278 L
.65897 .10278 L
.65899 .10278 L
.65902 .10278 L
.65904 .10278 L
.65906 .10278 L
.65907 .10278 L
.65909 .10278 L
.65911 .10278 L
.65912 .10278 L
.65915 .10278 L
.65919 .10278 L
.6592 .10278 L
.65922 .10278 L
.65925 .10278 L
.65928 .10278 L
.65934 .10278 L
.65936 .10278 L
.65938 .10278 L
.6594 .10278 L
.65941 .10278 L
.65944 .10278 L
.65946 .10278 L
.65948 .10278 L
.65951 .10278 L
.65952 .10278 L
Mistroke
.65954 .10278 L
.65957 .10278 L
.6596 .10278 L
.65963 .10278 L
.65966 .10278 L
.65988 .10278 L
.66011 .10278 L
.66036 .10278 L
.6606 .10278 L
.66111 .10278 L
.6616 .10278 L
.66251 .10278 L
.66348 .10278 L
.66441 .10278 L
.6654 .10278 L
.66636 .10278 L
.66728 .10278 L
.66826 .10278 L
.6692 .10278 L
.67011 .10278 L
.67107 .10278 L
.672 .10278 L
.67299 .10278 L
.67394 .10278 L
.67485 .10278 L
.67582 .10278 L
.67676 .10278 L
.67776 .10278 L
.67872 .10278 L
.67964 .10278 L
.68062 .10278 L
.68157 .10278 L
.68248 .10278 L
.68344 .10278 L
.68438 .10278 L
.68537 .10278 L
.68632 .10278 L
.68724 .10278 L
.68821 .10278 L
.68915 .10278 L
.69015 .10278 L
.69112 .10278 L
.69204 .10278 L
.69303 .10278 L
.69398 .10278 L
.69489 .10278 L
.69586 .10278 L
.69679 .10278 L
.69779 .10278 L
.69875 .10278 L
Mistroke
.69967 .10278 L
.70065 .10278 L
.70159 .10278 L
.7025 .10278 L
.70346 .10278 L
.70439 .10278 L
.70538 .10278 L
.70633 .10278 L
.70725 .10278 L
.70822 .10278 L
.70916 .10278 L
.71016 .10278 L
.71112 .10278 L
.71204 .10278 L
.71251 .10278 L
.71303 .10278 L
.71352 .10278 L
.71397 .10278 L
.71444 .10278 L
.7147 .10278 L
.71483 .10278 L
.71494 .10278 L
.71497 .10278 L
.715 .10278 L
.71503 .10278 L
.71506 .10278 L
.71509 .10278 L
.71512 .10278 L
.71514 .10278 L
.71517 .10278 L
.71521 .10278 L
.71522 .10278 L
.71524 .10278 L
.71526 .10278 L
.71527 .10278 L
.7153 .10278 L
.71533 .10278 L
.71536 .10278 L
.71539 .10278 L
.71542 .10278 L
.71545 .10278 L
.71547 .10278 L
.7155 .10278 L
.71552 .10278 L
.71564 .10278 L
.71569 .10278 L
.71572 .10278 L
.71575 .10278 L
.71578 .10278 L
.71581 .10278 L
Mistroke
.71583 .10278 L
.71586 .10278 L
.71589 .10278 L
.71592 .10278 L
.71595 .10278 L
.71598 .10278 L
.716 .10278 L
.71601 .10278 L
.71603 .10278 L
.71605 .10278 L
.71608 .10278 L
.7161 .10278 L
.71611 .10278 L
.71614 .10278 L
.71617 .10278 L
.7162 .10278 L
.71623 .10278 L
.71635 .10278 L
.71658 .10278 L
.7168 .10278 L
.71702 .10278 L
.71727 .10278 L
.71778 .10278 L
.71871 .10278 L
.7197 .10278 L
.72066 .10278 L
.72157 .10278 L
.72255 .10278 L
.72349 .10278 L
.72449 .10278 L
.72545 .10278 L
.72638 .10278 L
.72737 .10278 L
.72832 .10278 L
.72923 .10278 L
.7302 .10278 L
.73114 .10278 L
.73213 .10278 L
.73309 .10278 L
.73401 .10278 L
.73499 .10278 L
.73593 .10278 L
.73684 .10278 L
.73781 .10278 L
.73874 .10278 L
.73973 .10278 L
.74068 .10278 L
.7416 .10278 L
.74257 .10278 L
.74351 .10278 L
Mistroke
.74451 .10278 L
.74547 .10278 L
.74639 .10278 L
.74738 .10278 L
.74832 .10278 L
.74924 .10278 L
.7502 .10278 L
.75065 .10278 L
.75071 .10278 L
.75074 .10278 L
.75076 .10278 L
.75077 .10278 L
.7508 .10278 L
.75083 .10278 L
.75086 .10278 L
.75089 .10278 L
.7509 .10278 L
.75092 .10278 L
.75094 .10278 L
.75096 .10278 L
.75097 .10278 L
.75099 .10278 L
.75102 .10278 L
.75105 .10278 L
.75108 .10278 L
.75111 .10278 L
.75114 .10278 L
.75115 .10278 L
.75117 .10278 L
.7512 .10278 L
.75122 .10278 L
.75124 .10278 L
.75127 .10278 L
.75134 .10278 L
.75137 .10278 L
.7514 .10278 L
.75143 .10278 L
.75146 .10278 L
.75149 .10278 L
.75152 .10278 L
.75154 .10278 L
.75155 .10278 L
.75159 .10278 L
.75165 .10278 L
.75171 .10278 L
.75174 .10278 L
.75177 .10278 L
.7518 .10278 L
.75181 .10278 L
.75183 .10278 L
Mistroke
.75186 .10278 L
.75188 .10278 L
.7519 .10278 L
.75193 .10278 L
.75196 .10278 L
.75201 .10278 L
.75207 .10278 L
.7521 .10278 L
.75213 .10278 L
.75216 .10278 L
.75218 .10278 L
.75224 .10278 L
.75227 .10278 L
.7523 .10278 L
.75233 .10278 L
.75236 .10278 L
.75249 .10278 L
.75255 .10278 L
.75261 .10278 L
.75267 .10278 L
.75269 .10278 L
.75272 .10278 L
.75275 .10278 L
.75277 .10278 L
.75279 .10278 L
.75282 .10278 L
.75284 .10278 L
.75305 .10278 L
.75329 .10278 L
.75341 .10278 L
.75348 .10278 L
.75353 .10278 L
.75356 .10278 L
.75358 .10278 L
.75361 .10278 L
.75363 .10278 L
.75374 .10278 L
.75398 .10278 L
.7541 .10278 L
.75416 .10278 L
.75423 .10278 L
.75426 .10278 L
.75429 .10278 L
.75431 .10278 L
.75432 .10278 L
.75435 .10278 L
.75447 .10278 L
.75458 .10278 L
.7547 .10278 L
.75475 .10278 L
Mistroke
.75481 .10278 L
.75483 .10278 L
.75486 .10278 L
.75489 .10278 L
.75492 .10278 L
.75503 .10278 L
.75514 .10278 L
.75518 .10278 L
.75521 .10278 L
.75524 .10278 L
.75526 .10278 L
.75527 .10278 L
.75533 .10278 L
.75536 .10278 L
.75538 .10278 L
.7554 .10278 L
.75546 .10278 L
.75549 .10278 L
.75552 .10278 L
.75555 .10278 L
.75558 .10278 L
.7556 .10278 L
.75561 .10278 L
.75564 .10278 L
.75577 .10278 L
.7558 .10278 L
.75582 .10278 L
.75584 .10278 L
.75587 .10278 L
.75589 .10278 L
.7559 .10278 L
.75596 .10278 L
.75603 .10278 L
.75606 .10278 L
.75609 .10278 L
.7561 .10278 L
.75612 .10278 L
.75615 .10278 L
.75618 .10278 L
.75619 .10278 L
.75621 .10278 L
.75623 .10278 L
.75624 .10278 L
.75628 .10278 L
.75629 .10278 L
.75631 .10278 L
.75634 .10278 L
.75636 .10278 L
.75638 .10278 L
.75641 .10278 L
Mistroke
.75648 .10278 L
.75651 .10278 L
.75654 .10278 L
.75656 .10278 L
.75659 .10278 L
.75662 .10278 L
.75665 .10278 L
.75666 .10278 L
.75668 .10278 L
.7567 .10278 L
.75671 .10278 L
.75673 .10278 L
.75675 .10278 L
.75678 .10278 L
.75679 .10278 L
.75681 .10278 L
.75684 .10278 L
.75687 .10278 L
.7569 .10278 L
.75693 .10278 L
.75695 .10278 L
.75698 .10278 L
.75701 .10278 L
.75704 .10278 L
.75707 .10278 L
.7571 .10278 L
.75712 .10278 L
.75714 .10278 L
.75716 .10278 L
.75719 .10278 L
.7572 .10278 L
.75722 .10278 L
.75725 .10278 L
.75728 .10278 L
.75731 .10278 L
.75733 .10278 L
.75734 .10278 L
.75737 .10278 L
.7574 .10278 L
.75743 .10278 L
.75745 .10278 L
.75747 .10278 L
.75748 .10278 L
.7575 .10278 L
.75752 .10278 L
.75753 .10278 L
.75756 .10278 L
.75758 .10278 L
.7576 .10278 L
.75762 .10278 L
Mistroke
.75764 .10278 L
.7577 .10278 L
.75773 .10278 L
.75776 .10278 L
.75779 .10278 L
.75782 .10278 L
.75788 .10278 L
.75789 .10278 L
.75791 .10278 L
.75794 .10278 L
.75797 .10278 L
.75799 .10278 L
.758 .10278 L
.75803 .10278 L
.75806 .10278 L
.75809 .10278 L
.75812 .10278 L
.75816 .10278 L
.75817 .10278 L
.75819 .10278 L
.75822 .10278 L
.75823 .10278 L
.75825 .10278 L
.75828 .10278 L
.7583 .10278 L
.75832 .10278 L
.75833 .10278 L
.75835 .10278 L
.75839 .10278 L
.75842 .10278 L
.75844 .10278 L
.75846 .10278 L
.75848 .10278 L
.75851 .10278 L
.75853 .10278 L
.75856 .10278 L
.75859 .10278 L
.75862 .10278 L
.75863 .10278 L
.75865 .10278 L
.75868 .10278 L
.7587 .10278 L
.75871 .10278 L
.75873 .10278 L
.75875 .10278 L
.75878 .10278 L
.75881 .10278 L
.75882 .10278 L
.75884 .10278 L
.75887 .10278 L
Mistroke
.7589 .10278 L
.75893 .10278 L
.75895 .10278 L
.75898 .10278 L
.75901 .10278 L
.75903 .10278 L
.75905 .10278 L
.75908 .10278 L
.7591 .10278 L
.75913 .10278 L
.75916 .10278 L
.75918 .10278 L
.75921 .10278 L
.75924 .10278 L
.75927 .10278 L
.7593 .10278 L
.75932 .10278 L
.75935 .10278 L
.75937 .10278 L
.75939 .10278 L
.75942 .10278 L
.75945 .10278 L
.75946 .10278 L
.75948 .10278 L
.75951 .10278 L
.75953 .10278 L
.75954 .10278 L
.75956 .10278 L
.75958 .10278 L
.75961 .10278 L
.75964 .10278 L
.75967 .10278 L
.75969 .10278 L
.75972 .10278 L
.75974 .10278 L
.75976 .10278 L
.75979 .10278 L
.75982 .10278 L
.75985 .10278 L
.75987 .10278 L
.75988 .10278 L
.75992 .10278 L
.75995 .10278 L
.75998 .10278 L
.76 .10278 L
.76003 .10278 L
.76005 .10278 L
.76007 .10278 L
.76008 .10278 L
.7601 .10278 L
Mistroke
.76012 .10278 L
.76013 .10278 L
.76015 .10278 L
.76017 .10278 L
.7602 .10278 L
.76021 .10278 L
.76023 .10278 L
.76025 .10278 L
.76027 .10278 L
.76028 .10278 L
.7603 .10278 L
.76032 .10278 L
.76033 .10278 L
.76036 .10278 L
.76039 .10278 L
.76042 .10278 L
.76044 .10278 L
.76047 .10278 L
.7605 .10278 L
.76054 .10278 L
.76055 .10278 L
.76057 .10278 L
.76058 .10278 L
.7606 .10278 L
.76063 .10278 L
.76066 .10278 L
.76068 .10278 L
.7607 .10278 L
.76073 .10278 L
.76075 .10278 L
.76077 .10278 L
.76079 .10278 L
.76082 .10278 L
.76093 .10278 L
.76104 .10278 L
.76129 .10278 L
.7618 .10278 L
.76272 .10278 L
.76371 .10278 L
.76466 .10278 L
.76558 .10278 L
.76655 .10278 L
.76749 .10278 L
.76849 .10278 L
.76945 .10278 L
.77037 .10278 L
.77135 .10278 L
.7723 .10278 L
.77321 .10278 L
.77417 .10278 L
Mistroke
.77511 .10278 L
.7761 .10278 L
.77705 .10278 L
.77797 .10278 L
.77895 .10278 L
.77989 .10278 L
.78089 .10278 L
.78185 .10278 L
.78278 .10278 L
.78376 .10278 L
.78471 .10278 L
.78562 .10278 L
.7866 .10278 L
.78753 .10278 L
.78853 .10278 L
.78948 .10278 L
.7904 .10278 L
.79138 .10278 L
.79233 .10278 L
.79324 .10278 L
.7942 .10278 L
.79513 .10278 L
.79612 .10278 L
.79707 .10278 L
.79799 .10278 L
.79896 .10278 L
.7999 .10278 L
.8009 .10278 L
.80186 .10278 L
.80279 .10278 L
.80377 .10278 L
.80472 .10278 L
.80563 .10278 L
.8066 .10278 L
.80753 .10278 L
.80852 .10278 L
.80858 .10278 L
.80861 .10278 L
.80865 .10278 L
.80868 .10278 L
.80871 .10278 L
.80874 .10278 L
.80876 .10278 L
.8088 .10278 L
.80883 .10278 L
.80884 .10278 L
.80886 .10278 L
.80888 .10278 L
.8089 .10278 L
.80896 .10278 L
Mistroke
.80899 .10278 L
.80902 .10278 L
.80904 .10278 L
.80907 .10278 L
.8091 .10278 L
.80912 .10278 L
.80919 .10278 L
.80921 .10278 L
.80924 .10278 L
.80927 .10278 L
.8093 .10278 L
.80936 .10278 L
.80939 .10278 L
.80942 .10278 L
.80945 .10278 L
.80948 .10278 L
.80951 .10278 L
.80954 .10278 L
.8096 .10278 L
.80965 .10278 L
.80968 .10278 L
.80971 .10278 L
.80972 .10278 L
.80974 .10278 L
.80977 .10278 L
.80984 .10278 L
.8099 .10278 L
.80993 .10278 L
.80995 .10278 L
.80998 .10278 L
.81 .10278 L
.81006 .10278 L
.81012 .10278 L
.81017 .10278 L
.81022 .10278 L
.81025 .10278 L
.81028 .10278 L
.81031 .10278 L
.81034 .10278 L
.8104 .10278 L
.81064 .10278 L
.81077 .10278 L
.81084 .10278 L
.81091 .10278 L
.81094 .10278 L
.81097 .10278 L
.81099 .10278 L
.811 .10278 L
.81102 .10278 L
.81104 .10278 L
Mistroke
.81109 .10278 L
.81111 .10278 L
.81113 .10278 L
.81116 .10278 L
.81118 .10278 L
.81121 .10278 L
.81127 .10278 L
.81139 .10278 L
.81151 .10278 L
.81157 .10278 L
.81159 .10278 L
.81162 .10278 L
.81165 .10278 L
.81168 .10278 L
.81174 .10278 L
.81186 .10278 L
.81192 .10278 L
.81195 .10278 L
.81197 .10278 L
.812 .10278 L
.81203 .10278 L
.81209 .10278 L
.8122 .10278 L
.8123 .10278 L
.81235 .10278 L
.81238 .10278 L
.81241 .10278 L
.81244 .10278 L
.81248 .10278 L
.81254 .10278 L
.81276 .10278 L
.81283 .10278 L
.81286 .10278 L
.81289 .10278 L
.81292 .10278 L
.81294 .10278 L
.81295 .10278 L
.81302 .10278 L
.81314 .10278 L
.81317 .10278 L
.81319 .10278 L
.8132 .10278 L
.81323 .10278 L
.81326 .10278 L
.81338 .10278 L
.81342 .10278 L
.81343 .10278 L
.81345 .10278 L
.81347 .10278 L
.81348 .10278 L
Mistroke
.81351 .10278 L
.81354 .10278 L
.81357 .10278 L
.81364 .10278 L
.81366 .10278 L
.8137 .10278 L
.81372 .10278 L
.81375 .10278 L
.8138 .10278 L
.81386 .10278 L
.81389 .10278 L
.81391 .10278 L
.81392 .10278 L
.81395 .10278 L
.81398 .10278 L
.814 .10278 L
.81403 .10278 L
.81409 .10278 L
.81415 .10278 L
.8142 .10278 L
.81422 .10278 L
.81426 .10278 L
.81429 .10278 L
.81432 .10278 L
.81438 .10278 L
.81441 .10278 L
.81444 .10278 L
.81447 .10278 L
.8145 .10278 L
.81453 .10278 L
.81456 .10278 L
.81461 .10278 L
.81467 .10278 L
.81468 .10278 L
.8147 .10278 L
.81473 .10278 L
.81476 .10278 L
.81478 .10278 L
.81479 .10278 L
.81491 .10278 L
.81494 .10278 L
.81496 .10278 L
.81498 .10278 L
.815 .10278 L
.81504 .10278 L
.81511 .10278 L
.81514 .10278 L
.81517 .10278 L
.8152 .10278 L
.81523 .10278 L
Mistroke
.81525 .10278 L
.81528 .10278 L
.81534 .10278 L
.81537 .10278 L
.8154 .10278 L
.81543 .10278 L
.81546 .10278 L
.81548 .10278 L
.81552 .10278 L
.81554 .10278 L
.81557 .10278 L
.81562 .10278 L
.81565 .10278 L
.81568 .10278 L
.8157 .10278 L
.81572 .10278 L
.81574 .10278 L
.81575 .10278 L
.81578 .10278 L
.81581 .10278 L
.81588 .10278 L
.8159 .10278 L
.81593 .10278 L
.81596 .10278 L
.81599 .10278 L
.81601 .10278 L
.81603 .10278 L
.81606 .10278 L
.81611 .10278 L
.81614 .10278 L
.81617 .10278 L
.8162 .10278 L
.81623 .10278 L
.81626 .10278 L
.81628 .10278 L
.81634 .10278 L
.8164 .10278 L
.81643 .10278 L
.81646 .10278 L
.81648 .10278 L
.8165 .10278 L
.81651 .10278 L
.81653 .10278 L
.81659 .10278 L
.81663 .10278 L
.81666 .10278 L
.81669 .10278 L
.81672 .10278 L
.81673 .10278 L
.81675 .10278 L
Mistroke
.81677 .10278 L
.81679 .10278 L
.81682 .10278 L
.81685 .10278 L
.81692 .10278 L
.81695 .10278 L
.81696 .10278 L
.81698 .10278 L
.81701 .10278 L
.81704 .10278 L
.81707 .10278 L
.8171 .10278 L
.81715 .10278 L
.81721 .10278 L
.81723 .10278 L
.81724 .10278 L
.81727 .10278 L
.8173 .10278 L
.81733 .10278 L
.81735 .10278 L
.81736 .10278 L
.81739 .10278 L
.81743 .10278 L
.81746 .10278 L
.81749 .10278 L
.81752 .10278 L
.81755 .10278 L
.81756 .10278 L
.81758 .10278 L
.81761 .10278 L
.81764 .10278 L
.81769 .10278 L
.81772 .10278 L
.81775 .10278 L
.81778 .10278 L
.81781 .10278 L
.81784 .10278 L
.81786 .10278 L
.81789 .10278 L
.81792 .10278 L
.81797 .10278 L
.81799 .10278 L
.81802 .10278 L
.81804 .10278 L
.81805 .10278 L
.81808 .10278 L
.81811 .10278 L
.81814 .10278 L
.81817 .10278 L
.8182 .10278 L
Mistroke
.81825 .10278 L
.81828 .10278 L
.81831 .10278 L
.81833 .10278 L
.81834 .10278 L
.81838 .10278 L
.81841 .10278 L
.81842 .10278 L
.81844 .10278 L
.8185 .10278 L
.81852 .10278 L
.81855 .10278 L
.81858 .10278 L
.8186 .10278 L
.81863 .10278 L
.81866 .10278 L
.81869 .10278 L
.81871 .10278 L
.81874 .10278 L
.81877 .10278 L
.81882 .10278 L
.81885 .10278 L
.81888 .10278 L
.81891 .10278 L
.81894 .10278 L
.81897 .10278 L
.81899 .10278 L
.819 .10278 L
.81903 .10278 L
.81906 .10278 L
.81911 .10278 L
.81914 .10278 L
.81917 .10278 L
.81919 .10278 L
.8192 .10278 L
.81923 .10278 L
.81926 .10278 L
.81929 .10278 L
.81931 .10278 L
.81932 .10278 L
.81935 .10278 L
.81938 .10278 L
.8194 .10278 L
.81942 .10278 L
.81944 .10278 L
.81947 .10278 L
.81953 .10278 L
.81955 .10278 L
.81958 .10278 L
.8196 .10278 L
Mistroke
.81963 .10278 L
.81969 .10278 L
.81972 .10278 L
.81975 .10278 L
.81977 .10278 L
.8198 .10278 L
.81986 .10278 L
.81989 .10278 L
.8199 .10278 L
.81992 .10278 L
.81998 .10278 L
.82001 .10278 L
.82004 .10278 L
.82007 .10278 L
.8201 .10278 L
.82013 .10278 L
.82017 .10278 L
.82018 .10278 L
.8202 .10278 L
.82023 .10278 L
.82025 .10278 L
.82026 .10278 L
.8203 .10278 L
.82031 .10278 L
.82033 .10278 L
.82035 .10278 L
.82037 .10278 L
.82043 .10278 L
.82046 .10278 L
.82048 .10278 L
.8205 .10278 L
.82051 .10278 L
.82053 .10278 L
.82056 .10278 L
.82062 .10278 L
.82065 .10278 L
.82068 .10278 L
.82071 .10278 L
.82072 .10278 L
.82074 .10278 L
.82077 .10278 L
.8208 .10278 L
.82082 .10278 L
.82085 .10278 L
.82088 .10278 L
.82091 .10278 L
.82094 .10278 L
.82097 .10278 L
.82099 .10278 L
.82102 .10278 L
Mistroke
.82108 .10278 L
.82111 .10278 L
.82114 .10278 L
.82117 .10278 L
.8212 .10278 L
.82126 .10278 L
.82129 .10278 L
.82131 .10278 L
.82133 .10278 L
.82134 .10278 L
.82136 .10278 L
.82139 .10278 L
.82145 .10278 L
.82147 .10278 L
.82149 .10278 L
.82151 .10278 L
.82152 .10278 L
.82156 .10278 L
.82159 .10278 L
.82162 .10278 L
.82165 .10278 L
.82168 .10278 L
.82171 .10278 L
.82177 .10278 L
.82178 .10278 L
.8218 .10278 L
.82183 .10278 L
.82186 .10278 L
.82189 .10278 L
.82191 .10278 L
.82194 .10278 L
.82196 .10278 L
.82197 .10278 L
.82201 .10278 L
.82206 .10278 L
.8221 .10278 L
.82213 .10278 L
.82215 .10278 L
.82218 .10278 L
.8222 .10278 L
.82222 .10278 L
.82225 .10278 L
.82228 .10278 L
.82231 .10278 L
.82234 .10278 L
.82237 .10278 L
.82242 .10278 L
.82245 .10278 L
.82248 .10278 L
.82251 .10278 L
Mistroke
.82254 .10278 L
.82257 .10278 L
.82259 .10278 L
.82262 .10278 L
.82265 .10278 L
.82268 .10278 L
.8227 .10278 L
.82275 .10278 L
.82278 .10278 L
.82282 .10278 L
.82284 .10278 L
.82287 .10278 L
.82289 .10278 L
.82291 .10278 L
.82294 .10278 L
.82296 .10278 L
.82297 .10278 L
.82301 .10278 L
.82304 .10278 L
.82307 .10278 L
.82313 .10278 L
.82316 .10278 L
.82319 .10278 L
.82322 .10278 L
.82324 .10278 L
.82327 .10278 L
.8233 .10278 L
.82332 .10278 L
.82335 .10278 L
.82338 .10278 L
.82341 .10278 L
.82346 .10278 L
.82352 .10278 L
.82355 .10278 L
.82358 .10278 L
.82361 .10278 L
.82363 .10278 L
.82366 .10278 L
.82369 .10278 L
.82372 .10278 L
.82375 .10278 L
.82378 .10278 L
.82381 .10278 L
.82386 .10278 L
.82392 .10278 L
.82394 .10278 L
.82395 .10278 L
.82399 .10278 L
.824 .10278 L
.82402 .10278 L
Mistroke
.82404 .10278 L
.82405 .10278 L
.82408 .10278 L
.82411 .10278 L
.82417 .10278 L
.82423 .10278 L
.82426 .10278 L
.8243 .10278 L
.82433 .10278 L
.82434 .10278 L
.82436 .10278 L
.82439 .10278 L
.82441 .10278 L
.82445 .10278 L
.82447 .10278 L
.82449 .10278 L
.8245 .10278 L
.82452 .10278 L
.82455 .10278 L
.82461 .10278 L
.82465 .10278 L
.82468 .10278 L
.8247 .10278 L
.82471 .10278 L
.82474 .10278 L
.82477 .10278 L
.82481 .10278 L
.82484 .10278 L
.82487 .10278 L
.82489 .10278 L
.82492 .10278 L
.82498 .10278 L
.82504 .10278 L
.82507 .10278 L
.8251 .10278 L
.82512 .10278 L
.82515 .10278 L
.82518 .10278 L
.82521 .10278 L
.82522 .10278 L
.82524 .10278 L
.82526 .10278 L
.82527 .10278 L
.82541 .10278 L
.82546 .10278 L
.82552 .10278 L
.82554 .10278 L
.82556 .10278 L
.82559 .10278 L
.82562 .10278 L
Mistroke
.82565 .10278 L
.82568 .10278 L
.8257 .10278 L
.82574 .10278 L
.82577 .10278 L
.82588 .10278 L
.82591 .10278 L
.82592 .10278 L
.82594 .10278 L
.82597 .10278 L
.826 .10278 L
.82603 .10278 L
.82606 .10278 L
.82607 .10278 L
.82609 .10278 L
.82611 .10278 L
.82613 .10278 L
.82625 .10278 L
.82631 .10278 L
.82637 .10278 L
.82639 .10278 L
.8264 .10278 L
.82642 .10278 L
.82644 .10278 L
.82647 .10278 L
.82649 .10278 L
.82651 .10278 L
.82654 .10278 L
.82657 .10278 L
.82663 .10278 L
.82669 .10278 L
.82676 .10278 L
.82679 .10278 L
.82681 .10278 L
.82682 .10278 L
.82685 .10278 L
.82688 .10278 L
.82691 .10278 L
.82694 .10278 L
.82696 .10278 L
.82699 .10278 L
.82702 .10278 L
.82705 .10278 L
.8271 .10278 L
.82716 .10278 L
.82719 .10278 L
.82723 .10278 L
.82726 .10278 L
.82729 .10278 L
.82732 .10278 L
Mistroke
.82734 .10278 L
.82738 .10278 L
.82739 .10278 L
.82741 .10278 L
.82744 .10278 L
.82747 .10278 L
.82761 .10278 L
.82772 .10278 L
.82775 .10278 L
.82778 .10278 L
.82781 .10278 L
.82784 .10278 L
.82787 .10278 L
.82789 .10278 L
.82795 .10278 L
.82806 .10278 L
.82812 .10278 L
.82818 .10278 L
.82821 .10278 L
.82823 .10278 L
.82825 .10278 L
.82828 .10278 L
.82831 .10278 L
.82834 .10278 L
.82836 .10278 L
.82838 .10278 L
.82839 .10278 L
.82841 .10278 L
.82844 .10278 L
.82855 .10278 L
.82867 .10278 L
.82873 .10278 L
.82875 .10278 L
.82876 .10278 L
.8288 .10278 L
.82882 .10278 L
.82886 .10278 L
.82889 .10278 L
.82891 .10278 L
.82902 .10278 L
.82914 .10278 L
.82921 .10278 L
.82923 .10278 L
.82926 .10278 L
.82929 .10278 L
.82932 .10278 L
.82934 .10278 L
.82935 .10278 L
.82938 .10278 L
.8294 .10278 L
Mistroke
.82942 .10278 L
.82946 .10278 L
.82952 .10278 L
.82963 .10278 L
.82969 .10278 L
.82975 .10278 L
.82976 .10278 L
.82978 .10278 L
.8298 .10278 L
.82982 .10278 L
.82988 .10278 L
.82994 .10278 L
.82995 .10278 L
.82997 .10278 L
.83 .10278 L
.83002 .10278 L
.83003 .10278 L
.83006 .10278 L
.83014 .10278 L
.83026 .10278 L
.83033 .10278 L
.83036 .10278 L
.83039 .10278 L
.83042 .10278 L
.83045 .10278 L
.83048 .10278 L
.83051 .10278 L
.83054 .10278 L
.83055 .10278 L
.83057 .10278 L
.83063 .10278 L
.83073 .10278 L
.83085 .10278 L
.83088 .10278 L
.83092 .10278 L
.83093 .10278 L
.83095 .10278 L
.83098 .10278 L
.83101 .10278 L
.83103 .10278 L
.83106 .10278 L
.83109 .10278 L
.83111 .10278 L
.83114 .10278 L
.83119 .10278 L
.83142 .10278 L
.83148 .10278 L
.8315 .10278 L
.83153 .10278 L
.83156 .10278 L
Mistroke
.83158 .10278 L
.83159 .10278 L
.83165 .10278 L
.83168 .10278 L
.83171 .10278 L
.83174 .10278 L
.83177 .10278 L
.83179 .10278 L
.83182 .10278 L
.83187 .10278 L
.83199 .10278 L
.83213 .10278 L
.83219 .10278 L
.83222 .10278 L
.83225 .10278 L
.83228 .10278 L
.83231 .10278 L
.83233 .10278 L
.83236 .10278 L
.83239 .10278 L
.83242 .10278 L
.83248 .10278 L
.83261 .10278 L
.83272 .10278 L
.83283 .10278 L
.83289 .10278 L
.83291 .10278 L
.83293 .10278 L
.83296 .10278 L
.83299 .10278 L
.83301 .10278 L
.83307 .10278 L
.83311 .10278 L
.83314 .10278 L
.83317 .10278 L
.8332 .10278 L
.83333 .10278 L
.83344 .10278 L
.83356 .10278 L
.83359 .10278 L
.83361 .10278 L
.83362 .10278 L
.83365 .10278 L
.83367 .10278 L
.83369 .10278 L
.83381 .10278 L
.83384 .10278 L
.83385 .10278 L
.83387 .10278 L
.83389 .10278 L
Mistroke
.83391 .10278 L
.83394 .10278 L
.83407 .10278 L
.83431 .10278 L
.83443 .10278 L
.83446 .10278 L
.83448 .10278 L
.8345 .10278 L
.83451 .10278 L
.83453 .10278 L
.83456 .10278 L
.83459 .10278 L
.83462 .10278 L
.83465 .10278 L
.83467 .10278 L
.83468 .10278 L
.8348 .10278 L
.83503 .10278 L
.83513 .10278 L
.83524 .10278 L
.83527 .10278 L
.8353 .10278 L
.83533 .10278 L
.83536 .10278 L
.83549 .10278 L
.83555 .10278 L
.83559 .10278 L
.83562 .10278 L
.83565 .10278 L
.83567 .10278 L
.83568 .10278 L
.83575 .10278 L
.83599 .10278 L
.83612 .10278 L
.83618 .10278 L
.83621 .10278 L
.83624 .10278 L
.83627 .10278 L
.83629 .10278 L
.83635 .10278 L
.83647 .10278 L
.8365 .10278 L
.83653 .10278 L
.83656 .10278 L
.83659 .10278 L
.8366 .10278 L
.83662 .10278 L
.83665 .10278 L
.83672 .10278 L
.83695 .10278 L
Mistroke
.83716 .10278 L
.83728 .10278 L
.83731 .10278 L
.83734 .10278 L
.83737 .10278 L
.83739 .10278 L
.83741 .10278 L
.83751 .10278 L
.83755 .10278 L
.83757 .10278 L
.8376 .10278 L
.83763 .10278 L
.83765 .10278 L
.83766 .10278 L
.8377 .10278 L
.83776 .10278 L
.83789 .10278 L
.83813 .10278 L
.83838 .10278 L
.8385 .10278 L
.83855 .10278 L
.83858 .10278 L
.83861 .10278 L
.83864 .10278 L
.83867 .10278 L
.83873 .10278 L
.83885 .10278 L
.83898 .10278 L
.83901 .10278 L
.83905 .10278 L
.83907 .10278 L
.83909 .10278 L
.8391 .10278 L
.83912 .10278 L
.83915 .10278 L
.83918 .10278 L
.83924 .10278 L
.83936 .10278 L
.83959 .10278 L
.83985 .10278 L
.83998 .10278 L
.84003 .10278 L
.84006 .10278 L
.84009 .10278 L
.84012 .10278 L
.84015 .10278 L
.84018 .10278 L
.8402 .10278 L
.84031 .10278 L
.84054 .10278 L
Mistroke
.8406 .10278 L
.84067 .10278 L
.84072 .10278 L
.84075 .10278 L
.84078 .10278 L
.8408 .10278 L
.84081 .10278 L
.84085 .10278 L
.8409 .10278 L
.84104 .10278 L
.8415 .10278 L
.84175 .10278 L
.84202 .10278 L
.84214 .10278 L
.84221 .10278 L
.84224 .10278 L
.84227 .10278 L
.8423 .10278 L
.84233 .10278 L
.84238 .10278 L
.84251 .10278 L
.84296 .10278 L
.8432 .10278 L
.84332 .10278 L
.84344 .10278 L
.84355 .10278 L
.84358 .10278 L
.8436 .10278 L
.84363 .10278 L
.84366 .10278 L
.84389 .10278 L
.84487 .10278 L
.84581 .10278 L
.84629 .10278 L
.84681 .10278 L
.84705 .10278 L
.84731 .10278 L
.84742 .10278 L
.84753 .10278 L
.84757 .10278 L
.84758 .10278 L
.8476 .10278 L
.84763 .10278 L
.84766 .10278 L
.84777 .10278 L
.84872 .10278 L
.84963 .10278 L
.84987 .10278 L
.84998 .10278 L
.85004 .10278 L
Mistroke
.85007 .10278 L
.85009 .10278 L
.85013 .10278 L
.85015 .10278 L
.85022 .10278 L
.85036 .10278 L
.85048 .10278 L
.85054 .10278 L
.8506 .10278 L
.85062 .10278 L
.85065 .10278 L
.85068 .10278 L
.85071 .10278 L
.85082 .10278 L
.85107 .10278 L
.85158 .10278 L
.85203 .10278 L
.85215 .10278 L
.85228 .10278 L
.85235 .10278 L
.85241 .10278 L
.85244 .10278 L
.85246 .10278 L
.8525 .10278 L
.85252 .10278 L
.85255 .10278 L
.85257 .10278 L
.85259 .10278 L
.85265 .10278 L
.85277 .10278 L
.85304 .10278 L
.85352 .10278 L
.85377 .10278 L
.85401 .10278 L
.85411 .10278 L
.85417 .10278 L
.8542 .10278 L
.85422 .10278 L
.85425 .10278 L
.85427 .10278 L
.85428 .10278 L
.85431 .10278 L
.85434 .10278 L
.85445 .10278 L
.85496 .10278 L
.85543 .10278 L
.85554 .10278 L
.85566 .10278 L
.85569 .10278 L
.8557 .10278 L
Mistroke
.85572 .10278 L
.85574 .10278 L
.85575 .10278 L
.85579 .10278 L
.85591 .10278 L
.85636 .10278 L
.85659 .10278 L
.85672 .10278 L
.85684 .10278 L
.85695 .10278 L
.85698 .10278 L
.85701 .10278 L
.85704 .10278 L
.85707 .10278 L
.8571 .10278 L
.85712 .10278 L
.85718 .10278 L
.85728 .10278 L
.85774 .10278 L
.85786 .10278 L
.858 .10278 L
.85805 .10278 L
.85811 .10278 L
.85813 .10278 L
.85814 .10278 L
.85817 .10278 L
.8582 .10278 L
.85822 .10278 L
.85824 .10278 L
.85827 .10278 L
.8583 .10278 L
.85836 .10278 L
.85848 .10278 L
.85871 .10278 L
.85895 .10278 L
.85908 .10278 L
.85915 .10278 L
.85921 .10278 L
.85924 .10278 L
.85927 .10278 L
.8593 .10278 L
.85933 .10278 L
.85934 .10278 L
.85936 .10278 L
.85939 .10278 L
.85945 .10278 L
.85968 .10278 L
.85991 .10278 L
.86001 .10278 L
.86012 .10278 L
Mistroke
.86015 .10278 L
.86018 .10278 L
.86021 .10278 L
.86024 .10278 L
.86026 .10278 L
.86029 .10278 L
.86035 .10278 L
.86038 .10278 L
.86039 .10278 L
.86041 .10278 L
.86044 .10278 L
.86047 .10278 L
.86059 .10278 L
.86082 .10278 L
.86092 .10278 L
.86103 .10278 L
.86106 .10278 L
.86108 .10278 L
.86109 .10278 L
.86112 .10278 L
.86115 .10278 L
.86128 .10278 L
.86131 .10278 L
.86134 .10278 L
.86136 .10278 L
.86138 .10278 L
.8614 .10278 L
.86142 .10278 L
.86144 .10278 L
.86147 .10278 L
.86154 .10278 L
.86178 .10278 L
.86191 .10278 L
.86197 .10278 L
.86203 .10278 L
.86206 .10278 L
.86209 .10278 L
.86211 .10278 L
.86213 .10278 L
.86215 .10278 L
.86221 .10278 L
.86228 .10278 L
.8623 .10278 L
.86233 .10278 L
.86235 .10278 L
.86236 .10278 L
.86239 .10278 L
.8625 .10278 L
.86261 .10278 L
.86273 .10278 L
Mistroke
.86278 .10278 L
.86284 .10278 L
.86289 .10278 L
.86292 .10278 L
.86294 .10278 L
.86297 .10278 L
.863 .10278 L
.86306 .10278 L
.86313 .10278 L
.86319 .10278 L
.86322 .10278 L
.86325 .10278 L
.86328 .10278 L
.86331 .10278 L
.86343 .10278 L
.86353 .10278 L
.86364 .10278 L
.86368 .10278 L
.86371 .10278 L
.86373 .10278 L
.86376 .10278 L
.86388 .10278 L
.86399 .10278 L
.86405 .10278 L
.8641 .10278 L
.86414 .10278 L
.86415 .10278 L
.86417 .10278 L
.8642 .10278 L
.86423 .10278 L
.86435 .10278 L
.86449 .10278 L
.86456 .10278 L
.86459 .10278 L
.8646 .10278 L
.86462 .10278 L
.86465 .10278 L
.86468 .10278 L
.86473 .10278 L
.86486 .10278 L
.86492 .10278 L
.86495 .10278 L
.86499 .10278 L
.86501 .10278 L
.86504 .10278 L
.86506 .10278 L
.86507 .10278 L
.8651 .10278 L
.86524 .10278 L
.86531 .10278 L
Mistroke
.86534 .10278 L
.86537 .10278 L
.8654 .10278 L
.86543 .10278 L
.86548 .10278 L
.8656 .10278 L
.86572 .10278 L
.86579 .10278 L
.86582 .10278 L
.86585 .10278 L
.86588 .10278 L
.86591 .10278 L
.86598 .10278 L
.86603 .10278 L
.86606 .10278 L
.86609 .10278 L
.86611 .10278 L
.86614 .10278 L
.86616 .10278 L
.86619 .10278 L
.86631 .10278 L
.86643 .10278 L
.8665 .10278 L
.86656 .10278 L
.86662 .10278 L
.86664 .10278 L
.86666 .10278 L
.86669 .10278 L
.86672 .10278 L
.86674 .10278 L
.8668 .10278 L
.86686 .10278 L
.86692 .10278 L
.86694 .10278 L
.86696 .10278 L
.86697 .10278 L
.86699 .10278 L
.867 .10278 L
.86702 .10278 L
.86705 .10278 L
.86717 .10278 L
.86729 .10278 L
.86739 .10278 L
.86742 .10278 L
.86745 .10278 L
.86747 .10278 L
.8675 .10278 L
.86753 .10278 L
.86756 .10278 L
.86762 .10278 L
Mistroke
.86765 .10278 L
.86768 .10278 L
.86771 .10278 L
.86773 .10278 L
.86795 .10278 L
.86807 .10278 L
.86819 .10278 L
.86822 .10278 L
.86824 .10278 L
.86825 .10278 L
.86827 .10278 L
.86829 .10278 L
.86832 .10278 L
.86839 .10278 L
.86845 .10278 L
.86847 .10278 L
.8685 .10278 L
.86853 .10278 L
.86856 .10278 L
.86869 .10278 L
.86881 .10278 L
.86887 .10278 L
.86891 .10278 L
.86894 .10278 L
.86897 .10278 L
.869 .10278 L
.86902 .10278 L
.86903 .10278 L
.86906 .10278 L
.86912 .10278 L
.86915 .10278 L
.86918 .10278 L
.8692 .10278 L
.86923 .10278 L
.86926 .10278 L
.86929 .10278 L
.86939 .10278 L
.86963 .10278 L
.86969 .10278 L
.86974 .10278 L
.86977 .10278 L
.86979 .10278 L
.8698 .10278 L
.86983 .10278 L
.86986 .10278 L
.86989 .10278 L
.86991 .10278 L
.86994 .10278 L
.86997 .10278 L
.87008 .10278 L
Mistroke
.8702 .10278 L
.87027 .10278 L
.87034 .10278 L
.8704 .10278 L
.87041 .10278 L
.87043 .10278 L
.87045 .10278 L
.87046 .10278 L
.87049 .10278 L
.87052 .10278 L
.87058 .10278 L
.87064 .10278 L
.87066 .10278 L
.87068 .10278 L
.87071 .10278 L
.87074 .10278 L
.87076 .10278 L
.87083 .10278 L
.87094 .10278 L
.87105 .10278 L
.87108 .10278 L
.87111 .10278 L
.87113 .10278 L
.87115 .10278 L
.87118 .10278 L
.87124 .10278 L
.87129 .10278 L
.87132 .10278 L
.87134 .10278 L
.87136 .10278 L
.87138 .10278 L
.87139 .10278 L
.87143 .10278 L
.87155 .10278 L
.87167 .10278 L
.8718 .10278 L
.87183 .10278 L
.87186 .10278 L
.87188 .10278 L
.8719 .10278 L
.87192 .10278 L
.87194 .10278 L
.872 .10278 L
.87201 .10278 L
.87203 .10278 L
.87205 .10278 L
.87206 .10278 L
.87232 .10278 L
.87243 .10278 L
.87249 .10278 L
Mistroke
.87252 .10278 L
.87255 .10278 L
.87258 .10278 L
.87261 .10278 L
.87266 .10278 L
.87272 .10278 L
.87275 .10278 L
.87277 .10278 L
.8728 .10278 L
.87283 .10278 L
.8729 .10278 L
.87301 .10278 L
.87314 .10278 L
.87317 .10278 L
.87318 .10278 L
.8732 .10278 L
.87322 .10278 L
.87324 .10278 L
.87327 .10278 L
.87338 .10278 L
.87342 .10278 L
.87345 .10278 L
.87348 .10278 L
.87351 .10278 L
.87354 .10278 L
.87357 .10278 L
.87363 .10278 L
.87375 .10278 L
.87386 .10278 L
.87389 .10278 L
.87392 .10278 L
.87395 .10278 L
.87398 .10278 L
.87401 .10278 L
.87404 .10278 L
.8741 .10278 L
.87417 .10278 L
.87419 .10278 L
.8742 .10278 L
.87422 .10278 L
.87424 .10278 L
.87427 .10278 L
.8743 .10278 L
.87436 .10278 L
.87448 .10278 L
.87454 .10278 L
.87457 .10278 L
.8746 .10278 L
.87462 .10278 L
.87465 .10278 L
Mistroke
.87472 .10278 L
.87477 .10278 L
.87483 .10278 L
.87486 .10278 L
.87489 .10278 L
.87491 .10278 L
.87494 .10278 L
.87496 .10278 L
.87498 .10278 L
.87501 .10278 L
.87507 .10278 L
.87513 .10278 L
.87517 .10278 L
.8752 .10278 L
.87523 .10278 L
.87525 .10278 L
.87527 .10278 L
.8753 .10278 L
.87533 .10278 L
.87544 .10278 L
.8755 .10278 L
.87556 .10278 L
.87561 .10278 L
.87564 .10278 L
.87567 .10278 L
.8757 .10278 L
.87573 .10278 L
.87579 .10278 L
.87585 .10278 L
.87592 .10278 L
.87597 .10278 L
.876 .10278 L
.87603 .10278 L
.87605 .10278 L
.87608 .10278 L
.87613 .10278 L
.87624 .10278 L
.8763 .10278 L
.87633 .10278 L
.87636 .10278 L
.87639 .10278 L
.87641 .10278 L
.87647 .10278 L
.87654 .10278 L
.8766 .10278 L
.87662 .10278 L
.87665 .10278 L
.87667 .10278 L
.8767 .10278 L
.87682 .10278 L
Mistroke
.87694 .10278 L
.877 .10278 L
.87703 .10278 L
.87706 .10278 L
.87709 .10278 L
.87711 .10278 L
.87712 .10278 L
.87719 .10278 L
.87725 .10278 L
.87727 .10278 L
.87729 .10278 L
.87732 .10278 L
.87735 .10278 L
.87738 .10278 L
.87744 .10278 L
.87754 .10278 L
.87761 .10278 L
.87767 .10278 L
.8777 .10278 L
.87773 .10278 L
.87776 .10278 L
.87779 .10278 L
.87781 .10278 L
.87784 .10278 L
.8779 .10278 L
.87796 .10278 L
.87799 .10278 L
.87802 .10278 L
.87804 .10278 L
.87807 .10278 L
.87812 .10278 L
.87823 .10278 L
.87834 .10278 L
.8784 .10278 L
.87843 .10278 L
.87846 .10278 L
.87848 .10278 L
.87851 .10278 L
.87854 .10278 L
.87857 .10278 L
.87862 .10278 L
.87865 .10278 L
.87868 .10278 L
.87871 .10278 L
.87872 .10278 L
.87874 .10278 L
.8788 .10278 L
.87893 .10278 L
.87905 .10278 L
.87911 .10278 L
Mistroke
.87914 .10278 L
.87917 .10278 L
.87919 .10278 L
.8792 .10278 L
.87922 .10278 L
.87924 .10278 L
.87927 .10278 L
.8793 .10278 L
.87933 .10278 L
.87936 .10278 L
.87941 .10278 L
.87954 .10278 L
.87968 .10278 L
.87974 .10278 L
.87981 .10278 L
.87987 .10278 L
.87988 .10278 L
.8799 .10278 L
.87993 .10278 L
.87996 .10278 L
.87999 .10278 L
.88002 .10278 L
.88005 .10278 L
.88008 .10278 L
.88011 .10278 L
.88016 .10278 L
.88028 .10278 L
.8804 .10278 L
.88051 .10278 L
.88054 .10278 L
.88057 .10278 L
.8806 .10278 L
.88062 .10278 L
.88066 .10278 L
.88067 .10278 L
.88069 .10278 L
.88072 .10278 L
.88075 .10278 L
.88088 .10278 L
.881 .10278 L
.88112 .10278 L
.88118 .10278 L
.88125 .10278 L
.88128 .10278 L
.88131 .10278 L
.88133 .10278 L
.88136 .10278 L
.88139 .10278 L
.88142 .10278 L
.88144 .10278 L
Mistroke
.88146 .10278 L
.88147 .10278 L
.88149 .10278 L
.88161 .10278 L
.88172 .10278 L
.88184 .10278 L
.88189 .10278 L
.88195 .10278 L
.88198 .10278 L
.882 .10278 L
.88203 .10278 L
.88205 .10278 L
.88208 .10278 L
.88211 .10278 L
.88214 .10278 L
.88217 .10278 L
.88228 .10278 L
.88241 .10278 L
.88253 .10278 L
.88265 .10278 L
.88271 .10278 L
.88273 .10278 L
.88274 .10278 L
.88278 .10278 L
.88279 .10278 L
.88281 .10278 L
.88283 .10278 L
.88284 .10278 L
.88291 .10278 L
.88304 .10278 L
.88329 .10278 L
.88335 .10278 L
.88343 .10278 L
.88345 .10278 L
.88349 .10278 L
.8835 .10278 L
.88352 .10278 L
.88354 .10278 L
.88355 .10278 L
.88358 .10278 L
.88361 .10278 L
.88367 .10278 L
.88379 .10278 L
.88391 .10278 L
.88404 .10278 L
.88415 .10278 L
.88418 .10278 L
.8842 .10278 L
.88422 .10278 L
.88423 .10278 L
Mistroke
.88425 .10278 L
.88428 .10278 L
.8845 .10278 L
.88463 .10278 L
.88476 .10278 L
.88488 .10278 L
.88491 .10278 L
.88492 .10278 L
.88494 .10278 L
.88496 .10278 L
.88497 .10278 L
.885 .10278 L
.88525 .10278 L
.88547 .10278 L
.8856 .10278 L
.88564 .10278 L
.88567 .10278 L
.8857 .10278 L
.88572 .10278 L
.88574 .10278 L
.88598 .10278 L
.88623 .10278 L
.88635 .10278 L
.88641 .10278 L
.88644 .10278 L
.88647 .10278 L
.8865 .10278 L
.88652 .10278 L
.88657 .10278 L
.88668 .10278 L
.88691 .10278 L
.88703 .10278 L
.88709 .10278 L
.88715 .10278 L
.8872 .10278 L
.88724 .10278 L
.88726 .10278 L
.88729 .10278 L
.88731 .10278 L
.88737 .10278 L
.88763 .10278 L
.88787 .10278 L
.88792 .10278 L
.88795 .10278 L
.88798 .10278 L
.888 .10278 L
.88801 .10278 L
.88805 .10278 L
.88808 .10278 L
.88811 .10278 L
Mistroke
.88833 .10278 L
.88858 .10278 L
.8887 .10278 L
.88873 .10278 L
.88877 .10278 L
.88879 .10278 L
.8888 .10278 L
.88883 .10278 L
.88886 .10278 L
.88889 .10278 L
.88895 .10278 L
.88907 .10278 L
.88931 .10278 L
.88943 .10278 L
.88949 .10278 L
.88952 .10278 L
.88955 .10278 L
.88957 .10278 L
.88959 .10278 L
.88962 .10278 L
.88965 .10278 L
.88976 .10278 L
.89 .10278 L
.89013 .10278 L
.89024 .10278 L
.89026 .10278 L
.8903 .10278 L
.89032 .10278 L
.89035 .10278 L
.89038 .10278 L
.89041 .10278 L
.89043 .10278 L
.89045 .10278 L
.89048 .10278 L
.89074 .10278 L
.89099 .10278 L
.89111 .10278 L
.89116 .10278 L
.89119 .10278 L
.89122 .10278 L
.89125 .10278 L
.89128 .10278 L
.89131 .10278 L
.89134 .10278 L
.89146 .10278 L
.89173 .10278 L
.89185 .10278 L
.89192 .10278 L
.89197 .10278 L
.892 .10278 L
Mistroke
.89202 .10278 L
.89205 .10278 L
.89208 .10278 L
.89211 .10278 L
.89214 .10278 L
.89217 .10278 L
.8922 .10278 L
.89244 .10278 L
.89257 .10278 L
.8927 .10278 L
.89275 .10278 L
.89282 .10278 L
.89283 .10278 L
.89285 .10278 L
.89287 .10278 L
.89288 .10278 L
.89294 .10278 L
.893 .10278 L
.89303 .10278 L
.89306 .10278 L
.89309 .10278 L
.89312 .10278 L
.89317 .10278 L
.8934 .10278 L
.89361 .10278 L
.89373 .10278 L
.89379 .10278 L
.89381 .10278 L
.89382 .10278 L
.89384 .10278 L
.89386 .10278 L
.89387 .10278 L
.89389 .10278 L
.89392 .10278 L
.89394 .10278 L
.89396 .10278 L
.89398 .10278 L
.89399 .10278 L
.89412 .10278 L
.89435 .10278 L
.89448 .10278 L
.89454 .10278 L
.89461 .10278 L
.89467 .10278 L
.89469 .10278 L
.89471 .10278 L
.89472 .10278 L
.89474 .10278 L
.89477 .10278 L
.8948 .10278 L
Mistroke
.89486 .10278 L
.89489 .10278 L
.8949 .10278 L
.89492 .10278 L
.89495 .10278 L
.89498 .10278 L
.89509 .10278 L
.89535 .10278 L
.89547 .10278 L
.89553 .10278 L
.89557 .10278 L
.89559 .10278 L
.89562 .10278 L
.89565 .10278 L
.89568 .10278 L
.89571 .10278 L
.89584 .10278 L
.89588 .10278 L
.89591 .10278 L
.89592 .10278 L
.89594 .10278 L
.89596 .10278 L
.89598 .10278 L
.89611 .10278 L
.89636 .10278 L
.89648 .10278 L
.89659 .10278 L
.89665 .10278 L
.89671 .10278 L
.89673 .10278 L
.89676 .10278 L
.89679 .10278 L
.89681 .10278 L
.89687 .10278 L
.8969 .10278 L
.89693 .10278 L
.89696 .10278 L
.89699 .10278 L
.89702 .10278 L
.89705 .10278 L
.8973 .10278 L
.89754 .10278 L
.89766 .10278 L
.89772 .10278 L
.89775 .10278 L
.89778 .10278 L
.89781 .10278 L
.89783 .10278 L
.89785 .10278 L
.89792 .10278 L
Mistroke
.89798 .10278 L
.89804 .10278 L
.89806 .10278 L
.89809 .10278 L
.89812 .10278 L
.89815 .10278 L
.89825 .10278 L
.89849 .10278 L
.89872 .10278 L
.89878 .10278 L
.89885 .10278 L
.89888 .10278 L
.89891 .10278 L
.89894 .10278 L
.89897 .10278 L
.8991 .10278 L
.89917 .10278 L
.89923 .10278 L
.89929 .10278 L
.89932 .10278 L
.89935 .10278 L
.89938 .10278 L
.89941 .10278 L
.89948 .10278 L
.89995 .10278 L
.90019 .10278 L
.90025 .10278 L
.90029 .10278 L
.90031 .10278 L
.90033 .10278 L
.90034 .10278 L
.90036 .10278 L
.90039 .10278 L
.90045 .10278 L
.90052 .10278 L
.90058 .10278 L
.90061 .10278 L
.90064 .10278 L
.90065 .10278 L
.90067 .10278 L
.9007 .10278 L
.90097 .10278 L
.90122 .10278 L
.90145 .10278 L
.90156 .10278 L
.90162 .10278 L
.90167 .10278 L
.9017 .10278 L
.90173 .10278 L
.90176 .10278 L
Mistroke
.90179 .10278 L
.90191 .10278 L
.90203 .10278 L
.9021 .10278 L
.90213 .10278 L
.90216 .10278 L
.90219 .10278 L
.90222 .10278 L
.90229 .10278 L
.9024 .10278 L
.90288 .10278 L
.90308 .10278 L
.9032 .10278 L
.90326 .10278 L
.90331 .10278 L
.90334 .10278 L
.90337 .10278 L
.9034 .10278 L
.90342 .10278 L
.90354 .10278 L
.90378 .10278 L
.90389 .10278 L
.90392 .10278 L
.90396 .10278 L
.90397 .10278 L
.90399 .10278 L
.90402 .10278 L
.90405 .10278 L
.90408 .10278 L
.90414 .10278 L
.90428 .10278 L
.90476 .10278 L
.90528 .10278 L
.90552 .10278 L
.90578 .10278 L
.90589 .10278 L
.90595 .10278 L
.90597 .10278 L
.906 .10278 L
.90603 .10278 L
.90605 .10278 L
.90607 .10278 L
.90613 .10278 L
.90624 .10278 L
.90647 .10278 L
.90653 .10278 L
.90656 .10278 L
.90659 .10278 L
.90662 .10278 L
.90665 .10278 L
Mistroke
.90671 .10278 L
.90715 .10278 L
.90815 .10278 L
.90911 .10278 L
.91004 .10278 L
.91102 .10278 L
.91197 .10278 L
.91288 .10278 L
.91385 .10278 L
.91479 .10278 L
.91578 .10278 L
.91674 .10278 L
.91766 .10278 L
.91863 .10278 L
.91958 .10278 L
.92048 .10278 L
.92145 .10278 L
.92238 .10278 L
.92285 .10278 L
.92337 .10278 L
.9236 .10278 L
.92373 .10278 L
.92386 .10278 L
.92397 .10278 L
.92401 .10278 L
.92402 .10278 L
.92404 .10278 L
.92407 .10278 L
.9241 .10278 L
.92432 .10278 L
.92525 .10278 L
.92624 .10278 L
.9272 .10278 L
.92811 .10278 L
.92909 .10278 L
.93003 .10278 L
.93028 .10278 L
.93041 .10278 L
.93055 .10278 L
.93067 .10278 L
.9307 .10278 L
.93072 .10278 L
.93074 .10278 L
.93075 .10278 L
.93077 .10278 L
.9308 .10278 L
.93103 .10278 L
.93201 .10278 L
.93296 .10278 L
.93386 .10278 L
Mistroke
.93483 .10278 L
.93576 .10278 L
.93675 .10278 L
.9377 .10278 L
.93862 .10278 L
.93959 .10278 L
.94053 .10278 L
.94153 .10278 L
.94249 .10278 L
.94342 .10278 L
.9444 .10278 L
.94535 .10278 L
.94626 .10278 L
.94723 .10278 L
.94816 .10278 L
.94915 .10278 L
.95011 .10278 L
.95059 .10278 L
.95103 .10278 L
.95115 .10278 L
.95127 .10278 L
.95133 .10278 L
.95136 .10278 L
.95139 .10278 L
.95142 .10278 L
.95145 .10278 L
.95148 .10278 L
.9515 .10278 L
.95201 .10278 L
.95297 .10278 L
.95389 .10278 L
.95487 .10278 L
.95582 .10278 L
.95672 .10278 L
.95769 .10278 L
.95862 .10278 L
.9591 .10278 L
.95935 .10278 L
.95949 .10278 L
.95961 .10278 L
.95968 .10278 L
.95971 .10278 L
.95974 .10278 L
.95976 .10278 L
.95977 .10278 L
.95981 .10278 L
.95987 .10278 L
.96011 .10278 L
.96057 .10278 L
.96156 .10278 L
Mistroke
.96252 .10278 L
.96344 .10278 L
.96442 .10278 L
.96536 .10278 L
.96627 .10278 L
.96724 .10278 L
.96816 .10278 L
.96915 .10278 L
.97011 .10278 L
.97102 .10278 L
.97199 .10278 L
.97293 .10278 L
.97393 .10278 L
.97489 .10278 L
.97581 .10278 L
.97619 .10278 L
Mfstroke
0 0 0 r
.02381 .01483 m
.02384 .01483 L
.02386 .01483 L
.02389 .01483 L
.02392 .01483 L
.02395 .01483 L
.02397 .01483 L
.024 .01483 L
.02403 .01483 L
.02405 .01483 L
.02408 .01483 L
.02411 .01484 L
.02414 .01485 L
.02417 .01486 L
.0242 .01488 L
.02423 .0149 L
.02426 .01493 L
.02432 .015 L
.02438 .01509 L
.02443 .0152 L
.02449 .01534 L
.02462 .01578 L
.02474 .01634 L
.02497 .01788 L
.02523 .02025 L
.0255 .02347 L
.02575 .02714 L
.02668 .04587 L
.02768 .07322 L
.02864 .10528 L
.02956 .14024 L
.03054 .18087 L
.03148 .22255 L
.03239 .26439 L
.03335 .31034 L
.03428 .35542 L
.03527 .40379 L
.03622 .45006 L
.0367 .47267 L
.03691 .48199 L
.03702 .48651 L
.03708 .48872 L
.03714 .49046 L
.03717 .49117 L
.0372 .49171 L
.03722 .49189 L
.03723 .49194 L
.03726 .4917 L
.03729 .49099 L
.03732 .48986 L
Mistroke
.03735 .48808 L
.03738 .48563 L
.03744 .47936 L
.0375 .47215 L
.03761 .45642 L
.03811 .37469 L
.03855 .31236 L
.03904 .25804 L
.03952 .21619 L
.04003 .18206 L
.0405 .15755 L
.041 .1372 L
.04151 .12134 L
.04199 .10978 L
.04247 .10088 L
.04292 .09442 L
.04336 .08924 L
.04386 .08478 L
.04433 .08152 L
.04483 .07879 L
.04531 .07677 L
.04582 .07513 L
.04629 .07394 L
.04673 .07307 L
.04723 .07232 L
.04767 .07178 L
.04813 .07135 L
.04863 .07098 L
.04911 .07072 L
.04962 .0705 L
.05009 .07034 L
.05053 .07023 L
.05102 .07013 L
.05146 .07006 L
.05192 .07001 L
.05242 .06997 L
.05289 .06993 L
.05314 .06992 L
.0534 .06991 L
.05364 .0699 L
.05387 .0699 L
.05431 .06989 L
.05454 .06988 L
.05476 .06988 L
.055 .06988 L
.05513 .06988 L
.05526 .06987 L
.05537 .06987 L
.05543 .06987 L
.0555 .06987 L
Mistroke
.05555 .06987 L
.05558 .06987 L
.05561 .06987 L
.05564 .06987 L
.05567 .06987 L
.05569 .06987 L
.05572 .06987 L
.05575 .06987 L
.05577 .06987 L
.05578 .06987 L
.05581 .06987 L
.05584 .06987 L
.05587 .06987 L
.0559 .06987 L
.05596 .06987 L
.05602 .06987 L
.05608 .06987 L
.05622 .06987 L
.05645 .06988 L
.05668 .06988 L
.05717 .06988 L
.05812 .06989 L
.05903 .0699 L
.05999 .06992 L
.06092 .06993 L
.06191 .06995 L
.06286 .06997 L
.06378 .06999 L
.06475 .07001 L
.06569 .07003 L
.06669 .07005 L
.06765 .07007 L
.06858 .07009 L
.06956 .07011 L
.07051 .07014 L
.07142 .07016 L
.07239 .07018 L
.07332 .07021 L
.07431 .07023 L
.07527 .07026 L
.07619 .07029 L
.07716 .07031 L
.07811 .07034 L
.07911 .07037 L
.08007 .0704 L
.081 .07043 L
.08199 .07046 L
.08294 .0705 L
.08385 .07053 L
.08482 .07056 L
Mistroke
.08576 .07059 L
.08676 .07063 L
.08771 .07067 L
.08864 .0707 L
.08962 .07074 L
.09056 .07078 L
.09147 .07082 L
.09244 .07086 L
.09337 .0709 L
.09436 .07095 L
.09531 .07099 L
.09623 .07104 L
.09721 .07108 L
.09815 .07113 L
.09915 .07118 L
.10011 .07123 L
.10103 .07128 L
.10202 .07134 L
.10297 .07139 L
.10388 .07145 L
.10485 .0715 L
.10578 .07156 L
.10678 .07162 L
.10774 .07169 L
.10866 .07175 L
.10964 .07181 L
.11058 .07188 L
.11148 .07194 L
.11245 .07201 L
.11338 .07208 L
.11437 .07216 L
.11532 .07223 L
.11623 .07231 L
.11721 .07239 L
.11815 .07247 L
.11914 .07255 L
.1201 .07264 L
.12103 .07272 L
.12201 .07281 L
.12296 .0729 L
.12387 .07299 L
.12483 .07309 L
.12577 .07318 L
.12676 .07328 L
.12771 .07339 L
.12863 .07349 L
.12961 .07359 L
.13055 .0737 L
.13155 .07382 L
.13251 .07393 L
Mistroke
.13344 .07404 L
.13443 .07416 L
.13538 .07428 L
.13629 .0744 L
.13726 .07453 L
.1382 .07465 L
.13919 .07479 L
.14015 .07492 L
.14107 .07505 L
.14205 .07519 L
.143 .07533 L
.1439 .07546 L
.14487 .0756 L
.1458 .07574 L
.14679 .0759 L
.14774 .07604 L
.14866 .07619 L
.14964 .07634 L
.15058 .07649 L
.15157 .07665 L
.15253 .07681 L
.15346 .07696 L
.15444 .07712 L
.15539 .07727 L
.1563 .07742 L
.15727 .07758 L
.15821 .07774 L
.1592 .0779 L
.16015 .07805 L
.16107 .0782 L
.16205 .07835 L
.163 .0785 L
.1639 .07864 L
.16487 .07878 L
.16579 .07892 L
.16678 .07906 L
.16773 .07919 L
.16865 .07932 L
.16962 .07944 L
.17056 .07956 L
.17155 .07968 L
.17251 .07979 L
.17344 .07989 L
.17442 .07998 L
.17536 .08007 L
.17627 .08015 L
.17724 .08023 L
.17817 .0803 L
.17916 .08037 L
.18012 .08043 L
Mistroke
.18103 .08048 L
.18201 .08053 L
.18295 .08057 L
.18395 .08061 L
.18491 .08064 L
.18584 .08066 L
.18682 .08069 L
.18777 .08071 L
.18869 .08072 L
.18966 .08073 L
.19059 .08074 L
.1911 .08074 L
.19159 .08075 L
.19206 .08075 L
.19251 .08075 L
.19296 .08075 L
.19321 .08075 L
.19333 .08075 L
.19345 .08075 L
.19357 .08075 L
.19369 .08075 L
.19375 .08075 L
.19382 .08075 L
.19388 .08075 L
.19391 .08075 L
.19394 .08075 L
.19396 .08075 L
.19399 .08075 L
.19402 .08075 L
.19405 .08075 L
.19407 .08075 L
.1941 .08075 L
.19412 .08075 L
.19415 .08075 L
.19418 .08075 L
.19421 .08075 L
.19427 .08075 L
.19433 .08075 L
.19438 .08075 L
.19449 .08075 L
.19462 .08075 L
.19486 .08075 L
.19509 .08075 L
.19531 .08075 L
.19624 .08075 L
.19724 .08074 L
.1982 .08074 L
.19912 .08074 L
.2001 .08073 L
.20105 .08073 L
Mistroke
.20195 .08072 L
.20292 .08072 L
.20385 .08072 L
.20484 .08071 L
.2058 .08071 L
.20671 .0807 L
.20769 .0807 L
.20863 .0807 L
.20963 .08069 L
.21059 .08069 L
.21151 .08069 L
.2125 .08069 L
.21345 .08069 L
.21436 .08068 L
.21533 .08068 L
.21626 .08068 L
.21726 .08068 L
.21821 .08068 L
.21913 .08068 L
.2196 .08068 L
.22011 .08068 L
.2206 .08068 L
.22105 .08068 L
.22152 .08068 L
.22176 .08068 L
.2219 .08068 L
.22202 .08068 L
.22225 .08068 L
.22237 .08068 L
.22243 .08068 L
.22249 .08068 L
.22255 .08068 L
.2226 .08068 L
.22263 .08068 L
.22266 .08068 L
.22268 .08068 L
.22271 .08068 L
.22273 .08068 L
.22275 .08068 L
.22277 .08068 L
.2228 .08068 L
.22283 .08068 L
.22285 .08068 L
.22288 .08068 L
.22291 .08068 L
.22293 .08068 L
.22299 .08068 L
.22305 .08068 L
.22317 .08068 L
.22328 .08068 L
Mistroke
.22339 .08068 L
.22363 .08068 L
.22388 .08068 L
.22436 .08068 L
.22486 .08068 L
.22577 .08068 L
.22674 .08068 L
.22767 .08068 L
.22866 .08068 L
.22961 .08068 L
.23053 .08068 L
.2315 .08068 L
.23244 .08068 L
.23344 .08068 L
.2344 .08068 L
.23532 .08068 L
.23631 .08068 L
.23725 .08068 L
.23817 .08068 L
.23914 .08068 L
.24007 .08068 L
.24106 .08068 L
.24202 .08068 L
.24294 .08068 L
.24391 .08068 L
.24486 .08068 L
.24586 .08068 L
.24682 .08068 L
.24775 .08068 L
.24822 .08068 L
.24874 .08068 L
.24923 .08068 L
.24969 .08068 L
.25014 .08068 L
.25062 .08068 L
.25089 .08068 L
.25114 .08068 L
.25137 .08068 L
.25149 .08068 L
.25155 .08068 L
.25162 .08068 L
.25168 .08068 L
.25172 .08068 L
.25174 .08068 L
.25177 .08068 L
.2518 .08068 L
.25183 .08068 L
.25186 .08068 L
.25189 .08068 L
.25192 .08068 L
Mistroke
.25195 .08068 L
.25198 .08068 L
.25201 .08068 L
.25203 .08068 L
.25209 .08068 L
.25215 .08068 L
.25221 .08068 L
.25234 .08068 L
.25259 .08068 L
.25304 .08068 L
.25353 .08068 L
.254 .08068 L
.2545 .08068 L
.25549 .08068 L
.25644 .08068 L
.25735 .08068 L
.25833 .08068 L
.25926 .08068 L
.26026 .08068 L
.26122 .08068 L
.26215 .08068 L
.26313 .08068 L
.26408 .08068 L
.26499 .08068 L
.26595 .08068 L
.26689 .08068 L
.26788 .08068 L
.26883 .08068 L
.26975 .08068 L
.27073 .08068 L
.27167 .08068 L
.27215 .08068 L
.27267 .08068 L
.27363 .08068 L
.27462 .08068 L
.27557 .08068 L
.27605 .08068 L
.27648 .08068 L
.27695 .08068 L
.27721 .08068 L
.27746 .08068 L
.27769 .08068 L
.27794 .08068 L
.27838 .08068 L
.27885 .08068 L
.27929 .08068 L
.27975 .08068 L
.28025 .08068 L
.28121 .08068 L
.28169 .08068 L
Mistroke
.2819 .08068 L
.28212 .08068 L
.28225 .08068 L
.28231 .08068 L
.28237 .08068 L
.28242 .08068 L
.28248 .08068 L
.28251 .08068 L
.28254 .08068 L
.28257 .08068 L
.2826 .08068 L
.28262 .08068 L
.28264 .08068 L
.28266 .08068 L
.28269 .08068 L
.2827 .08068 L
.28272 .08068 L
.28275 .08068 L
.28278 .08068 L
.28284 .08068 L
.2829 .08068 L
.28297 .08068 L
.2831 .08068 L
.28334 .08068 L
.28361 .08068 L
.28409 .08068 L
.28456 .08068 L
.28481 .08068 L
.28508 .08068 L
.28521 .08068 L
.28533 .08068 L
.28545 .08068 L
.28557 .08068 L
.28567 .08068 L
.28578 .08068 L
.28585 .08068 L
.28591 .08068 L
.28597 .08068 L
.28602 .08068 L
.28608 .08068 L
.28611 .08068 L
.28613 .08068 L
.28616 .08068 L
.28618 .08068 L
.2862 .08068 L
.28623 .08068 L
.28626 .08068 L
.28629 .08068 L
.28632 .08068 L
.28635 .08068 L
Mistroke
.28638 .08068 L
.28641 .08068 L
.28644 .08068 L
.28651 .08068 L
.28662 .08068 L
.28674 .08068 L
.28695 .08068 L
.28707 .08068 L
.28713 .08068 L
.2872 .08068 L
.28723 .08068 L
.28726 .08068 L
.2873 .08068 L
.28732 .08068 L
.28733 .08068 L
.28735 .08068 L
.28737 .08068 L
.2874 .08068 L
.28741 .08068 L
.28743 .08068 L
.28746 .08068 L
.28749 .08068 L
.28752 .08068 L
.28758 .08068 L
.28764 .08068 L
.2877 .08068 L
.28782 .08068 L
.28795 .08068 L
.28807 .08068 L
.28819 .08068 L
.28846 .08068 L
.28869 .08068 L
.28894 .08068 L
.28985 .08068 L
.29036 .08068 L
.29082 .08068 L
.2913 .08068 L
.29175 .08068 L
.29267 .08068 L
.29318 .08068 L
.29364 .08068 L
.29413 .08068 L
.29458 .08068 L
.29551 .08068 L
.29649 .08068 L
.29698 .08068 L
.29722 .08068 L
.29744 .08068 L
.29788 .08068 L
.29835 .08068 L
Mistroke
.29931 .08068 L
.30023 .08068 L
.30121 .08068 L
.30215 .08068 L
.30306 .08068 L
.30402 .08068 L
.30495 .08068 L
.30594 .08068 L
.30689 .08068 L
.30781 .08068 L
.30828 .08068 L
.30878 .08068 L
.30903 .08068 L
.30916 .08068 L
.30929 .08068 L
.30941 .08068 L
.30955 .08068 L
.30967 .08068 L
.30978 .08068 L
.30984 .08068 L
.30987 .08068 L
.3099 .08068 L
.30991 .08068 L
.30993 .08068 L
.30996 .08068 L
.30998 .08068 L
.31 .08068 L
.31001 .08068 L
.31003 .08068 L
.31006 .08068 L
.31009 .08068 L
.3101 .08068 L
.31012 .08068 L
.31015 .08068 L
.31021 .08068 L
.31026 .08068 L
.31037 .08068 L
.31048 .08068 L
.31071 .08068 L
.31095 .08068 L
.31118 .08068 L
.31168 .08068 L
.31263 .08068 L
.31355 .08068 L
.31406 .08068 L
.31452 .08068 L
.31475 .08068 L
.315 .08068 L
.31524 .08068 L
.31546 .08068 L
Mistroke
.31557 .08068 L
.31569 .08068 L
.31576 .08068 L
.31582 .08068 L
.31588 .08068 L
.31591 .08068 L
.31594 .08068 L
.31597 .08068 L
.316 .08068 L
.31603 .08068 L
.31605 .08068 L
.31606 .08068 L
.31609 .08068 L
.31612 .08068 L
.31615 .08068 L
.31618 .08068 L
.3162 .08068 L
.31621 .08068 L
.31625 .08068 L
.31628 .08068 L
.31632 .08068 L
.31638 .08068 L
.31644 .08068 L
.31656 .08068 L
.31667 .08068 L
.31691 .08068 L
.31735 .08068 L
.31827 .08068 L
.31925 .08068 L
.3197 .08068 L
.32019 .08068 L
.32046 .08068 L
.32057 .08068 L
.3207 .08068 L
.32082 .08068 L
.32094 .08068 L
.321 .08068 L
.32106 .08068 L
.32109 .08068 L
.32111 .08068 L
.32112 .08068 L
.32114 .08068 L
.32116 .08068 L
.32119 .08068 L
.32122 .08068 L
.32124 .08068 L
.32127 .08068 L
.32129 .08068 L
.3213 .08068 L
.32134 .08068 L
Mistroke
.32137 .08068 L
.32143 .08068 L
.32148 .08068 L
.32154 .08068 L
.32165 .08068 L
.32177 .08068 L
.32189 .08068 L
.32215 .08068 L
.3224 .08068 L
.32264 .08068 L
.32308 .08068 L
.324 .08068 L
.32498 .08068 L
.32592 .08068 L
.32692 .08068 L
.32789 .08068 L
.32881 .08068 L
.3298 .08068 L
.33029 .08068 L
.33075 .08068 L
.33122 .08068 L
.33166 .08068 L
.3319 .08068 L
.33215 .08068 L
.33238 .08068 L
.3326 .08068 L
.33283 .08068 L
.33295 .08068 L
.33301 .08068 L
.33308 .08068 L
.33314 .08068 L
.33321 .08068 L
.33324 .08068 L
.33328 .08068 L
.33331 .08068 L
.33334 .08068 L
.33337 .08068 L
.3334 .08068 L
.33343 .08068 L
.33345 .08068 L
.33346 .08068 L
.33349 .08068 L
.33352 .08068 L
.33355 .08068 L
.33358 .08068 L
.33364 .08068 L
.33369 .08068 L
.33381 .08068 L
.33393 .08068 L
.33406 .08068 L
Mistroke
.3345 .08068 L
.33497 .08068 L
.33549 .08068 L
.33573 .08068 L
.33586 .08068 L
.33598 .08068 L
.3361 .08068 L
.33616 .08068 L
.33622 .08068 L
.33628 .08068 L
.33631 .08068 L
.33634 .08068 L
.33636 .08068 L
.33639 .08068 L
.33642 .08068 L
.33644 .08068 L
.33647 .08068 L
.33649 .08068 L
.3365 .08068 L
.33653 .08068 L
.33656 .08068 L
.33659 .08068 L
.33661 .08068 L
.33667 .08068 L
.33673 .08068 L
.33679 .08068 L
.33692 .08068 L
.33703 .08068 L
.33714 .08068 L
.33736 .08068 L
.33758 .08068 L
.33783 .08068 L
.33809 .08068 L
.33834 .08068 L
.33927 .08068 L
.34026 .08068 L
.34121 .08068 L
.34213 .08068 L
.3431 .08068 L
.34404 .08068 L
.34504 .08068 L
.346 .08068 L
.34692 .08068 L
.34791 .08068 L
.34885 .08068 L
.34976 .08068 L
.35073 .08068 L
.35167 .08068 L
.35266 .08068 L
.35362 .08068 L
Mistroke
.35454 .08068 L
.35551 .08068 L
.35646 .08068 L
.35746 .08068 L
.35842 .08068 L
.35935 .08068 L
.36034 .08068 L
.36129 .08068 L
.3622 .08068 L
.36317 .08068 L
.36411 .08068 L
.3651 .08068 L
.36606 .08068 L
.36699 .08068 L
.36797 .08068 L
.36891 .08068 L
.36982 .08068 L
.37029 .08068 L
.37079 .08068 L
.37103 .08068 L
.3713 .08068 L
.37142 .08068 L
.37155 .08068 L
.37166 .08068 L
.37178 .08068 L
.37184 .08068 L
.37191 .08068 L
.37197 .08068 L
.37203 .08068 L
.37209 .08068 L
.37213 .08068 L
.37215 .08068 L
.37216 .08068 L
.37218 .08068 L
.3722 .08068 L
.37223 .08068 L
.37224 .08068 L
.37226 .08068 L
.37228 .08068 L
.37229 .08068 L
.37232 .08068 L
.37235 .08068 L
.37238 .08068 L
.37241 .08068 L
.37247 .08068 L
.37253 .08068 L
.37265 .08068 L
.37278 .08068 L
.37301 .08068 L
.37326 .08068 L
Mistroke
.37376 .08068 L
.37423 .08068 L
.37473 .08068 L
.37572 .08068 L
.37668 .08068 L
.37759 .08068 L
.37857 .08068 L
.37951 .08068 L
.38051 .08068 L
.38148 .08068 L
.3824 .08068 L
.38339 .08068 L
.38434 .08068 L
.38525 .08068 L
.38623 .08068 L
.38716 .08068 L
.38816 .08068 L
.38911 .08068 L
.39004 .08068 L
.39102 .08068 L
.39196 .08068 L
.39287 .08068 L
.39384 .08068 L
.39477 .08068 L
.39576 .08068 L
.39671 .08068 L
.39763 .08068 L
.3986 .08068 L
.39954 .08068 L
.40054 .08068 L
.4015 .08068 L
.40242 .08068 L
.40341 .08068 L
.40436 .08068 L
.40527 .08068 L
.40624 .08068 L
.40717 .08068 L
.40816 .08068 L
.40912 .08068 L
.41004 .08068 L
.41102 .08068 L
.41196 .08068 L
.41287 .08068 L
.41383 .08068 L
.41476 .08068 L
.41575 .08068 L
.4167 .08068 L
.41761 .08068 L
.41859 .08068 L
.41952 .08068 L
Mistroke
.42052 .08068 L
.42148 .08068 L
.4224 .08068 L
.42338 .08068 L
.42433 .08068 L
.42524 .08068 L
.42621 .08068 L
.42714 .08068 L
.42813 .08068 L
.42862 .08068 L
.42908 .08068 L
.42956 .08068 L
.43 .08068 L
.43024 .08068 L
.43049 .08068 L
.43073 .08068 L
.43094 .08068 L
.43106 .08068 L
.43117 .08068 L
.43129 .08068 L
.43136 .08068 L
.43142 .08068 L
.43148 .08068 L
.43151 .08068 L
.43153 .08068 L
.43155 .08068 L
.43158 .08068 L
.43161 .08068 L
.43163 .08068 L
.43166 .08068 L
.43169 .08068 L
.43171 .08068 L
.43173 .08068 L
.43179 .08068 L
.43182 .08068 L
.43186 .08068 L
.43193 .08068 L
.43204 .08068 L
.43215 .08068 L
.4324 .08068 L
.43265 .08068 L
.43291 .08068 L
.43342 .08068 L
.4339 .08068 L
.43482 .08068 L
.4358 .08068 L
.43674 .08068 L
.43774 .08068 L
.43871 .08068 L
.43963 .08068 L
Mistroke
.44062 .08068 L
.44157 .08068 L
.44248 .08068 L
.44346 .08068 L
.44439 .08068 L
.44539 .08068 L
.44635 .08068 L
.44727 .08068 L
.44825 .08068 L
.44919 .08068 L
.4501 .08068 L
.45107 .08068 L
.452 .08068 L
.45299 .08068 L
.45394 .08068 L
.45486 .08068 L
.45584 .08068 L
.45678 .08068 L
.45778 .08068 L
.45874 .08068 L
.45966 .08068 L
.46065 .08068 L
.4616 .08068 L
.46251 .08068 L
.46298 .08068 L
.46348 .08068 L
.46372 .08068 L
.46399 .08068 L
.46411 .08068 L
.46424 .08068 L
.46436 .08068 L
.46447 .08068 L
.46453 .08068 L
.46458 .08068 L
.46464 .08068 L
.46467 .08068 L
.4647 .08068 L
.46473 .08068 L
.46475 .08068 L
.46476 .08068 L
.46479 .08068 L
.46482 .08068 L
.46485 .08068 L
.46488 .08068 L
.46491 .08068 L
.46494 .08068 L
.465 .08068 L
.46506 .08068 L
.46517 .08068 L
.46528 .08068 L
Mistroke
.46538 .08068 L
.46563 .08068 L
.46587 .08068 L
.46632 .08068 L
.4668 .08068 L
.46725 .08068 L
.46819 .08068 L
.46911 .08068 L
.47008 .08068 L
.47102 .08068 L
.47201 .08068 L
.47297 .08068 L
.47389 .08068 L
.47487 .08068 L
.47581 .08068 L
.47672 .08068 L
.47769 .08068 L
.47862 .08068 L
.47961 .08068 L
.48056 .08068 L
.48148 .08068 L
.48245 .08068 L
.48339 .08068 L
.48439 .08068 L
.48535 .08068 L
.48627 .08068 L
.48726 .08068 L
.4882 .08068 L
.48912 .08068 L
.49009 .08068 L
.49102 .08068 L
.49201 .08068 L
.49297 .08068 L
.49389 .08068 L
.49487 .08068 L
.49581 .08068 L
.49681 .08068 L
.49777 .08068 L
.4987 .08068 L
.49969 .08068 L
.50064 .08068 L
.50155 .08068 L
.50253 .08068 L
.50346 .08068 L
.50446 .08068 L
.50542 .08068 L
.50634 .08068 L
.50732 .08068 L
.50827 .08068 L
.50918 .08068 L
Mistroke
.51014 .08068 L
.51108 .08068 L
.51207 .08068 L
.51302 .08068 L
.51394 .08068 L
.51491 .08068 L
.51585 .08068 L
.51685 .08068 L
.51782 .08068 L
.51874 .08068 L
.51973 .08068 L
.52068 .08068 L
.52159 .08068 L
.52256 .08068 L
.52349 .08068 L
.52449 .08068 L
.52544 .08068 L
.52636 .08068 L
.52683 .08068 L
.52734 .08068 L
.52784 .08068 L
.52829 .08068 L
.52851 .08068 L
.52875 .08068 L
.52925 .08068 L
.53017 .08068 L
.53114 .08068 L
.53208 .08068 L
.53308 .08068 L
.53404 .08068 L
.53496 .08068 L
.53595 .08068 L
.53689 .08068 L
.5378 .08068 L
.53877 .08068 L
.5397 .08068 L
.5407 .08068 L
.54165 .08068 L
.54257 .08068 L
.54355 .08068 L
.54449 .08068 L
.54549 .08068 L
.54645 .08068 L
.54738 .08068 L
.54837 .08068 L
.54932 .08068 L
.55023 .08068 L
.5512 .08068 L
.55214 .08068 L
.55313 .08068 L
Mistroke
.55409 .08068 L
.55501 .08068 L
.55599 .08068 L
.55694 .08068 L
.55785 .08068 L
.55881 .08068 L
.55974 .08068 L
.56073 .08068 L
.56169 .08068 L
.5626 .08068 L
.56358 .08068 L
.56452 .08068 L
.56552 .08068 L
.56648 .08068 L
.5674 .08068 L
.56839 .08068 L
.56934 .08068 L
.57025 .08068 L
.57122 .08068 L
.57215 .08068 L
.57314 .08068 L
.5741 .08068 L
.57502 .08068 L
.576 .08068 L
.57694 .08068 L
.57785 .08068 L
.57881 .08068 L
.57974 .08068 L
.58073 .08068 L
.58168 .08068 L
.5826 .08068 L
.58357 .08068 L
.58451 .08068 L
.5855 .08068 L
.58646 .08068 L
.58739 .08068 L
.58837 .08068 L
.58931 .08068 L
.59022 .08068 L
.59119 .08068 L
.59212 .08068 L
.59311 .08068 L
.59407 .08068 L
.59499 .08068 L
.59596 .08068 L
.5969 .08068 L
.5979 .08068 L
.59887 .08068 L
.59979 .08068 L
.60078 .08068 L
Mistroke
.60173 .08068 L
.60264 .08068 L
.60361 .08068 L
.60455 .08068 L
.60554 .08068 L
.6065 .08068 L
.60742 .08068 L
.6084 .08068 L
.60934 .08068 L
.61025 .08068 L
.61122 .08068 L
.61215 .08068 L
.61314 .08068 L
.61409 .08068 L
.615 .08068 L
.61598 .08068 L
.61692 .08068 L
.61792 .08068 L
.61888 .08068 L
.6198 .08068 L
.62078 .08068 L
.62173 .08068 L
.62264 .08068 L
.62361 .08068 L
.62454 .08068 L
.62554 .08068 L
.62649 .08068 L
.62741 .08068 L
.62839 .08068 L
.62933 .08068 L
.63033 .08068 L
.6313 .08068 L
.63222 .08068 L
.63321 .08068 L
.63416 .08068 L
.63508 .08068 L
.63605 .08068 L
.63698 .08068 L
.63798 .08068 L
.63894 .08068 L
.63986 .08068 L
.64084 .08068 L
.64179 .08068 L
.6427 .08068 L
.64366 .08068 L
.6446 .08068 L
.64559 .08068 L
.64654 .08068 L
.64746 .08068 L
.64843 .08068 L
Mistroke
.64937 .08068 L
.65037 .08068 L
.65133 .08068 L
.65226 .08068 L
.65324 .08068 L
.65419 .08068 L
.6551 .08068 L
.65607 .08068 L
.65701 .08068 L
.65748 .08068 L
.658 .08068 L
.65846 .08068 L
.65896 .08068 L
.65919 .08068 L
.65943 .08068 L
.65969 .08068 L
.65994 .08068 L
.66017 .08068 L
.66023 .08068 L
.66025 .08068 L
.66027 .08068 L
.66028 .08068 L
.6603 .08068 L
.66033 .08068 L
.66036 .08068 L
.66039 .08068 L
.66042 .08068 L
.66045 .08068 L
.66048 .08068 L
.66054 .08068 L
.66066 .08068 L
.6608 .08068 L
.66093 .08068 L
.66098 .08068 L
.66101 .08068 L
.66105 .08068 L
.66107 .08068 L
.6611 .08068 L
.66113 .08068 L
.66116 .08068 L
.66119 .08068 L
.66122 .08068 L
.66125 .08068 L
.66128 .08068 L
.66131 .08068 L
.66132 .08068 L
.66134 .08068 L
.66137 .08068 L
.6614 .08068 L
.66143 .08068 L
Mistroke
.66146 .08068 L
.66149 .08068 L
.66151 .08068 L
.66154 .08068 L
.66156 .08068 L
.66159 .08068 L
.66162 .08068 L
.66164 .08068 L
.66167 .08068 L
.6617 .08068 L
.66173 .08068 L
.66176 .08068 L
.66177 .08068 L
.66179 .08068 L
.66182 .08068 L
.66184 .08068 L
.66187 .08068 L
.6619 .08068 L
.66193 .08068 L
.66195 .08068 L
.66198 .08068 L
.66201 .08068 L
.66203 .08068 L
.66205 .08068 L
.66208 .08068 L
.66211 .08068 L
.66214 .08068 L
.66216 .08068 L
.66217 .08068 L
.6622 .08068 L
.66223 .08068 L
.66226 .08068 L
.66229 .08068 L
.66231 .08068 L
.66232 .08068 L
.66235 .08068 L
.66238 .08068 L
.66241 .08068 L
.66243 .08068 L
.66255 .08068 L
.66276 .08068 L
.66323 .08068 L
.66373 .08068 L
.66471 .08068 L
.66566 .08068 L
.66657 .08068 L
.66754 .08068 L
.66848 .08068 L
.66947 .08068 L
.67043 .08068 L
Mistroke
.67135 .08068 L
.67233 .08068 L
.67328 .08068 L
.67418 .08068 L
.67515 .08068 L
.67608 .08068 L
.67707 .08068 L
.67802 .08068 L
.67893 .08068 L
.67991 .08068 L
.68085 .08068 L
.68184 .08068 L
.6828 .08068 L
.68373 .08068 L
.68471 .08068 L
.68566 .08068 L
.68657 .08068 L
.68754 .08068 L
.68847 .08068 L
.68946 .08068 L
.69042 .08068 L
.69134 .08068 L
.69232 .08068 L
.69326 .08068 L
.69426 .08068 L
.69522 .08068 L
.69615 .08068 L
.69713 .08068 L
.69808 .08068 L
.699 .08068 L
.69997 .08068 L
.70091 .08068 L
.7019 .08068 L
.70286 .08068 L
.70378 .08068 L
.70476 .08068 L
.70571 .08068 L
.70662 .08068 L
.70758 .08068 L
.70852 .08068 L
.70951 .08068 L
.71046 .08068 L
.71138 .08068 L
.71189 .08068 L
.71235 .08068 L
.71284 .08068 L
.71329 .08068 L
.71351 .08068 L
.71363 .08068 L
.71375 .08068 L
Mistroke
.71377 .08068 L
.71379 .08068 L
.7138 .08068 L
.71382 .08068 L
.71385 .08068 L
.71388 .08068 L
.71391 .08068 L
.71393 .08068 L
.71396 .08068 L
.71398 .08068 L
.714 .08068 L
.71403 .08068 L
.71404 .08068 L
.71406 .08068 L
.71409 .08068 L
.71412 .08068 L
.71414 .08068 L
.71416 .08068 L
.71419 .08068 L
.71422 .08068 L
.71425 .08068 L
.71428 .08068 L
.71431 .08068 L
.71434 .08068 L
.71436 .08068 L
.71449 .08068 L
.7146 .08068 L
.7147 .08068 L
.71473 .08068 L
.71476 .08068 L
.71478 .08068 L
.7148 .08068 L
.71483 .08068 L
.71489 .08068 L
.71491 .08068 L
.71494 .08068 L
.71496 .08068 L
.71498 .08068 L
.71501 .08068 L
.71504 .08068 L
.71506 .08068 L
.71508 .08068 L
.71511 .08068 L
.71512 .08068 L
.71514 .08068 L
.71517 .08068 L
.7152 .08068 L
.71523 .08068 L
.71524 .08068 L
.71526 .08068 L
Mistroke
.71529 .08068 L
.71532 .08068 L
.71535 .08068 L
.71537 .08068 L
.7154 .08068 L
.71543 .08068 L
.71546 .08068 L
.71548 .08068 L
.71549 .08068 L
.71552 .08068 L
.71554 .08068 L
.71556 .08068 L
.71559 .08068 L
.71562 .08068 L
.71565 .08068 L
.71567 .08068 L
.7157 .08068 L
.71573 .08068 L
.71575 .08068 L
.71578 .08068 L
.7158 .08068 L
.71583 .08068 L
.71586 .08068 L
.71589 .08068 L
.716 .08068 L
.71611 .08068 L
.71702 .08068 L
.71749 .08068 L
.71799 .08068 L
.71898 .08068 L
.71994 .08068 L
.72085 .08068 L
.72183 .08068 L
.72277 .08068 L
.72377 .08068 L
.72473 .08068 L
.72566 .08068 L
.72664 .08068 L
.72759 .08068 L
.7285 .08068 L
.72947 .08068 L
.73041 .08068 L
.7314 .08068 L
.73236 .08068 L
.73328 .08068 L
.73426 .08068 L
.7352 .08068 L
.73611 .08068 L
.73707 .08068 L
.738 .08068 L
Mistroke
.73899 .08068 L
.73994 .08068 L
.74086 .08068 L
.74183 .08068 L
.74277 .08068 L
.74377 .08068 L
.74473 .08068 L
.74565 .08068 L
.74663 .08068 L
.74758 .08068 L
.74849 .08068 L
.74946 .08068 L
.74991 .08068 L
.74996 .08068 L
.74999 .08068 L
.75001 .08068 L
.75003 .08068 L
.75006 .08068 L
.75009 .08068 L
.75014 .08068 L
.75017 .08068 L
.7502 .08068 L
.75022 .08068 L
.75024 .08068 L
.75027 .08068 L
.7503 .08068 L
.75033 .08068 L
.75036 .08068 L
.75039 .08068 L
.75041 .08068 L
.75043 .08068 L
.75046 .08068 L
.75049 .08068 L
.75053 .08068 L
.75056 .08068 L
.75059 .08068 L
.75061 .08068 L
.75062 .08068 L
.75066 .08068 L
.75069 .08068 L
.75072 .08068 L
.75074 .08068 L
.75077 .08068 L
.75081 .08068 L
.75084 .08068 L
.7509 .08068 L
.75093 .08068 L
.75096 .08068 L
.75098 .08068 L
.751 .08068 L
Mistroke
.75101 .08068 L
.75103 .08068 L
.75109 .08068 L
.75115 .08068 L
.75118 .08068 L
.75121 .08068 L
.75123 .08068 L
.75126 .08068 L
.75138 .08068 L
.75141 .08068 L
.75145 .08068 L
.75147 .08068 L
.7515 .08068 L
.75152 .08068 L
.75154 .08068 L
.75157 .08068 L
.75164 .08068 L
.75169 .08068 L
.75173 .08068 L
.75176 .08068 L
.75179 .08068 L
.75182 .08068 L
.75185 .08068 L
.75187 .08068 L
.75198 .08068 L
.75209 .08068 L
.75212 .08068 L
.75215 .08068 L
.75216 .08068 L
.75218 .08068 L
.75221 .08068 L
.75232 .08068 L
.75244 .08068 L
.75256 .08068 L
.75261 .08068 L
.75266 .08068 L
.7527 .08068 L
.75272 .08068 L
.75275 .08068 L
.75278 .08068 L
.75328 .08068 L
.75376 .08068 L
.75397 .08068 L
.75408 .08068 L
.75419 .08068 L
.75425 .08068 L
.75427 .08068 L
.75429 .08068 L
.75431 .08068 L
.75432 .08068 L
Mistroke
.75444 .08068 L
.75467 .08068 L
.75479 .08068 L
.75482 .08068 L
.75484 .08068 L
.75486 .08068 L
.75488 .08068 L
.75489 .08068 L
.75492 .08068 L
.75505 .08068 L
.75511 .08068 L
.75517 .08068 L
.7552 .08068 L
.75523 .08068 L
.75525 .08068 L
.75528 .08068 L
.75531 .08068 L
.75534 .08068 L
.7554 .08068 L
.75546 .08068 L
.75549 .08068 L
.75553 .08068 L
.75556 .08068 L
.75558 .08068 L
.75559 .08068 L
.75562 .08068 L
.75565 .08068 L
.75571 .08068 L
.75579 .08068 L
.75582 .08068 L
.75584 .08068 L
.75585 .08068 L
.75588 .08068 L
.7559 .08068 L
.75591 .08068 L
.75598 .08068 L
.75604 .08068 L
.75607 .08068 L
.7561 .08068 L
.75613 .08068 L
.75616 .08068 L
.75621 .08068 L
.75627 .08068 L
.7563 .08068 L
.75632 .08068 L
.75635 .08068 L
.75638 .08068 L
.75645 .08068 L
.75648 .08068 L
.75651 .08068 L
Mistroke
.75653 .08068 L
.75656 .08068 L
.75659 .08068 L
.75662 .08068 L
.75668 .08068 L
.75671 .08068 L
.75673 .08068 L
.75676 .08068 L
.75678 .08068 L
.75679 .08068 L
.75685 .08068 L
.75688 .08068 L
.75691 .08068 L
.75694 .08068 L
.75696 .08068 L
.75698 .08068 L
.75701 .08068 L
.75706 .08068 L
.75709 .08068 L
.75712 .08068 L
.75714 .08068 L
.75715 .08068 L
.75719 .08068 L
.75722 .08068 L
.75725 .08068 L
.75728 .08068 L
.75731 .08068 L
.75733 .08068 L
.75736 .08068 L
.75739 .08068 L
.75742 .08068 L
.75745 .08068 L
.75747 .08068 L
.7575 .08068 L
.75753 .08068 L
.75756 .08068 L
.75759 .08068 L
.75761 .08068 L
.75763 .08068 L
.75766 .08068 L
.75769 .08068 L
.75773 .08068 L
.75774 .08068 L
.75776 .08068 L
.75779 .08068 L
.75782 .08068 L
.75785 .08068 L
.75788 .08068 L
.75791 .08068 L
.75792 .08068 L
Mistroke
.75794 .08068 L
.75797 .08068 L
.758 .08068 L
.75803 .08068 L
.75806 .08068 L
.75808 .08068 L
.7581 .08068 L
.75815 .08068 L
.75817 .08068 L
.75819 .08068 L
.75822 .08068 L
.75824 .08068 L
.75825 .08068 L
.75829 .08068 L
.75832 .08068 L
.75835 .08068 L
.75837 .08068 L
.7584 .08068 L
.75843 .08068 L
.75845 .08068 L
.75847 .08068 L
.7585 .08068 L
.75852 .08068 L
.75855 .08068 L
.75858 .08068 L
.75861 .08068 L
.75864 .08068 L
.75869 .08068 L
.75871 .08068 L
.75874 .08068 L
.75877 .08068 L
.7588 .08068 L
.75883 .08068 L
.75886 .08068 L
.75889 .08068 L
.75891 .08068 L
.75894 .08068 L
.75897 .08068 L
.759 .08068 L
.75903 .08068 L
.75905 .08068 L
.75907 .08068 L
.75908 .08068 L
.7591 .08068 L
.75913 .08068 L
.75916 .08068 L
.75919 .08068 L
.75922 .08068 L
.75923 .08068 L
.75925 .08068 L
Mistroke
.75927 .08068 L
.75928 .08068 L
.7593 .08068 L
.75932 .08068 L
.75935 .08068 L
.75938 .08068 L
.7594 .08068 L
.75942 .08068 L
.75943 .08068 L
.75945 .08068 L
.75948 .08068 L
.75951 .08068 L
.75954 .08068 L
.75957 .08068 L
.75961 .08068 L
.75962 .08068 L
.75964 .08068 L
.75966 .08068 L
.75967 .08068 L
.75971 .08068 L
.75974 .08068 L
.75976 .08068 L
.75979 .08068 L
.75982 .08068 L
.75985 .08068 L
.75988 .08068 L
.75989 .08068 L
.75991 .08068 L
.75994 .08068 L
.75997 .08068 L
.76 .08068 L
.76003 .08068 L
.76005 .08068 L
.76006 .08068 L
.76009 .08068 L
.76012 .08068 L
.76016 .08068 L
.76018 .08068 L
.76021 .08068 L
.76023 .08068 L
.76025 .08068 L
.76028 .08068 L
.7603 .08068 L
.76031 .08068 L
.76033 .08068 L
.76035 .08068 L
.76038 .08068 L
.76039 .08068 L
.76041 .08068 L
.76043 .08068 L
Mistroke
.76045 .08068 L
.76048 .08068 L
.76051 .08068 L
.76054 .08068 L
.76055 .08068 L
.76057 .08068 L
.7606 .08068 L
.76063 .08068 L
.76066 .08068 L
.76068 .08068 L
.76071 .08068 L
.76073 .08068 L
.76074 .08068 L
.76077 .08068 L
.76079 .08068 L
.7608 .08068 L
.76082 .08068 L
.76084 .08068 L
.76087 .08068 L
.7609 .08068 L
.76093 .08068 L
.76094 .08068 L
.76096 .08068 L
.76099 .08068 L
.76102 .08068 L
.76105 .08068 L
.76107 .08068 L
.76111 .08068 L
.76112 .08068 L
.76114 .08068 L
.76117 .08068 L
.7612 .08068 L
.76122 .08068 L
.76125 .08068 L
.76128 .08068 L
.76131 .08068 L
.76134 .08068 L
.76136 .08068 L
.76139 .08068 L
.76142 .08068 L
.76145 .08068 L
.76146 .08068 L
.76148 .08068 L
.76151 .08068 L
.76154 .08068 L
.76156 .08068 L
.76157 .08068 L
.76159 .08068 L
.76161 .08068 L
.76164 .08068 L
Mistroke
.76165 .08068 L
.76167 .08068 L
.7617 .08068 L
.76173 .08068 L
.76176 .08068 L
.76179 .08068 L
.76182 .08068 L
.76184 .08068 L
.76185 .08068 L
.76188 .08068 L
.7619 .08068 L
.76191 .08068 L
.76194 .08068 L
.76197 .08068 L
.762 .08068 L
.76203 .08068 L
.76205 .08068 L
.76206 .08068 L
.76209 .08068 L
.76213 .08068 L
.76215 .08068 L
.76218 .08068 L
.7622 .08068 L
.76223 .08068 L
.76226 .08068 L
.76229 .08068 L
.76232 .08068 L
.76235 .08068 L
.76238 .08068 L
.76239 .08068 L
.76241 .08068 L
.76242 .08068 L
.76244 .08068 L
.76247 .08068 L
.7625 .08068 L
.76252 .08068 L
.76253 .08068 L
.76256 .08068 L
.76258 .08068 L
.7626 .08068 L
.76262 .08068 L
.76263 .08068 L
.76265 .08068 L
.76267 .08068 L
.76269 .08068 L
.76273 .08068 L
.76274 .08068 L
.76276 .08068 L
.76279 .08068 L
.76282 .08068 L
Mistroke
.76285 .08068 L
.76288 .08068 L
.76291 .08068 L
.76292 .08068 L
.76294 .08068 L
.76297 .08068 L
.763 .08068 L
.76301 .08068 L
.76303 .08068 L
.76306 .08068 L
.76308 .08068 L
.76309 .08068 L
.76311 .08068 L
.76313 .08068 L
.76316 .08068 L
.76317 .08068 L
.76319 .08068 L
.76322 .08068 L
.76325 .08068 L
.76328 .08068 L
.76331 .08068 L
.76333 .08068 L
.76337 .08068 L
.76339 .08068 L
.76342 .08068 L
.76345 .08068 L
.76347 .08068 L
.76348 .08068 L
.76351 .08068 L
.76354 .08068 L
.76357 .08068 L
.7636 .08068 L
.76362 .08068 L
.76365 .08068 L
.76367 .08068 L
.7637 .08068 L
.76373 .08068 L
.76376 .08068 L
.76378 .08068 L
.76381 .08068 L
.76384 .08068 L
.76387 .08068 L
.7639 .08068 L
.76393 .08068 L
.76396 .08068 L
.76398 .08068 L
.76401 .08068 L
.76404 .08068 L
.76405 .08068 L
.76407 .08068 L
Mistroke
.76409 .08068 L
.76411 .08068 L
.76414 .08068 L
.76415 .08068 L
.76417 .08068 L
.7642 .08068 L
.76423 .08068 L
.76426 .08068 L
.76429 .08068 L
.76432 .08068 L
.76433 .08068 L
.76435 .08068 L
.76438 .08068 L
.7644 .08068 L
.76441 .08068 L
.76444 .08068 L
.76447 .08068 L
.7645 .08068 L
.76453 .08068 L
.76455 .08068 L
.76456 .08068 L
.76458 .08068 L
.7646 .08068 L
.76463 .08068 L
.76466 .08068 L
.76467 .08068 L
.76469 .08068 L
.76472 .08068 L
.76474 .08068 L
.76476 .08068 L
.76478 .08068 L
.76479 .08068 L
.76481 .08068 L
.76483 .08068 L
.76485 .08068 L
.76489 .08068 L
.7649 .08068 L
.76492 .08068 L
.76495 .08068 L
.76498 .08068 L
.76499 .08068 L
.76501 .08068 L
.76504 .08068 L
.76507 .08068 L
.7651 .08068 L
.76513 .08068 L
.76516 .08068 L
.76519 .08068 L
.76521 .08068 L
.76524 .08068 L
Mistroke
.76527 .08068 L
.7653 .08068 L
.76533 .08068 L
.76534 .08068 L
.76536 .08068 L
.76539 .08068 L
.76542 .08068 L
.76545 .08068 L
.76548 .08068 L
.76551 .08068 L
.76553 .08068 L
.76554 .08068 L
.76557 .08068 L
.76559 .08068 L
.76561 .08068 L
.76563 .08068 L
.76564 .08068 L
.76568 .08068 L
.7657 .08068 L
.76572 .08068 L
.76574 .08068 L
.76575 .08068 L
.76577 .08068 L
.7658 .08068 L
.76582 .08068 L
.76583 .08068 L
.76586 .08068 L
.76589 .08068 L
.76592 .08068 L
.76594 .08068 L
.76597 .08068 L
.766 .08068 L
.76603 .08068 L
.76605 .08068 L
.76607 .08068 L
.7661 .08068 L
.76611 .08068 L
.76613 .08068 L
.76616 .08068 L
.76619 .08068 L
.76622 .08068 L
.76624 .08068 L
.76627 .08068 L
.7663 .08068 L
.76632 .08068 L
.76635 .08068 L
.76637 .08068 L
.7664 .08068 L
.76643 .08068 L
.76646 .08068 L
Mistroke
.76649 .08068 L
.76651 .08068 L
.76654 .08068 L
.76657 .08068 L
.7666 .08068 L
.76663 .08068 L
.76666 .08068 L
.76669 .08068 L
.7667 .08068 L
.76672 .08068 L
.76675 .08068 L
.76678 .08068 L
.7668 .08068 L
.76681 .08068 L
.76684 .08068 L
.76687 .08068 L
.76689 .08068 L
.7669 .08068 L
.76693 .08068 L
.76696 .08068 L
.76699 .08068 L
.76702 .08068 L
.76705 .08068 L
.76708 .08068 L
.7671 .08068 L
.76713 .08068 L
.76716 .08068 L
.76719 .08068 L
.76722 .08068 L
.76723 .08068 L
.76725 .08068 L
.76728 .08068 L
.76731 .08068 L
.76734 .08068 L
.76737 .08068 L
.7674 .08068 L
.76742 .08068 L
.76743 .08068 L
.76746 .08068 L
.76748 .08068 L
.7675 .08068 L
.76751 .08068 L
.76753 .08068 L
.76755 .08068 L
.76757 .08068 L
.76759 .08068 L
.7676 .08068 L
.76763 .08068 L
.76766 .08068 L
.76769 .08068 L
Mistroke
.76771 .08068 L
.76772 .08068 L
.76775 .08068 L
.76778 .08068 L
.76781 .08068 L
.76783 .08068 L
.76786 .08068 L
.76789 .08068 L
.76792 .08068 L
.76794 .08068 L
.76795 .08068 L
.76798 .08068 L
.768 .08068 L
.76802 .08068 L
.76804 .08068 L
.76808 .08068 L
.76811 .08068 L
.76813 .08068 L
.76816 .08068 L
.76819 .08068 L
.76821 .08068 L
.76823 .08068 L
.76826 .08068 L
.76829 .08068 L
.76832 .08068 L
.76835 .08068 L
.76838 .08068 L
.7684 .08068 L
.76843 .08068 L
.76846 .08068 L
.76849 .08068 L
.76852 .08068 L
.76854 .08068 L
.76857 .08068 L
.7686 .08068 L
.76863 .08068 L
.76865 .08068 L
.76867 .08068 L
.76868 .08068 L
.7687 .08068 L
.76873 .08068 L
.76876 .08068 L
.76879 .08068 L
.76882 .08068 L
.76885 .08068 L
.76887 .08068 L
.7689 .08068 L
.76893 .08068 L
.76895 .08068 L
.76899 .08068 L
Mistroke
.76902 .08068 L
.76904 .08068 L
.76907 .08068 L
.7691 .08068 L
.76913 .08068 L
.76916 .08068 L
.76919 .08068 L
.76921 .08068 L
.76922 .08068 L
.76926 .08068 L
.76927 .08068 L
.76929 .08068 L
.7693 .08068 L
.76932 .08068 L
.76935 .08068 L
.76937 .08068 L
.76938 .08068 L
.7694 .08068 L
.76942 .08068 L
.76944 .08068 L
.76945 .08068 L
.76947 .08068 L
.76949 .08068 L
.76951 .08068 L
.76955 .08068 L
.76957 .08068 L
.76961 .08068 L
.76964 .08068 L
.76966 .08068 L
.76969 .08068 L
.76972 .08068 L
.76974 .08068 L
.76977 .08068 L
.7698 .08068 L
.76983 .08068 L
.76986 .08068 L
.76989 .08068 L
.76992 .08068 L
.76994 .08068 L
.76995 .08068 L
.76997 .08068 L
.76999 .08068 L
.77002 .08068 L
.77004 .08068 L
.77007 .08068 L
.7701 .08068 L
.77013 .08068 L
.77016 .08068 L
.77019 .08068 L
.77021 .08068 L
Mistroke
.77024 .08068 L
.77027 .08068 L
.7703 .08068 L
.77033 .08068 L
.77035 .08068 L
.77038 .08068 L
.7704 .08068 L
.77043 .08068 L
.77045 .08068 L
.77048 .08068 L
.77052 .08068 L
.77055 .08068 L
.77057 .08068 L
.7706 .08068 L
.77063 .08068 L
.77065 .08068 L
.77068 .08068 L
.77071 .08068 L
.77074 .08068 L
.77077 .08068 L
.7708 .08068 L
.77083 .08068 L
.77085 .08068 L
.77086 .08068 L
.7709 .08068 L
.77093 .08068 L
.77095 .08068 L
.77098 .08068 L
.77101 .08068 L
.77104 .08068 L
.77106 .08068 L
.77108 .08068 L
.77111 .08068 L
.77114 .08068 L
.77116 .08068 L
.77119 .08068 L
.77122 .08068 L
.77125 .08068 L
.77128 .08068 L
.77129 .08068 L
.77131 .08068 L
.77134 .08068 L
.77137 .08068 L
.77139 .08068 L
.77141 .08068 L
.77143 .08068 L
.77146 .08068 L
.77148 .08068 L
.77151 .08068 L
.77154 .08068 L
Mistroke
.77156 .08068 L
.77159 .08068 L
.77162 .08068 L
.77164 .08068 L
.77166 .08068 L
.77167 .08068 L
.77169 .08068 L
.77172 .08068 L
.77175 .08068 L
.77178 .08068 L
.77181 .08068 L
.77184 .08068 L
.77186 .08068 L
.77189 .08068 L
.77192 .08068 L
.77194 .08068 L
.77197 .08068 L
.772 .08068 L
.77202 .08068 L
.77205 .08068 L
.77208 .08068 L
.77211 .08068 L
.77213 .08068 L
.77216 .08068 L
.77219 .08068 L
.77222 .08068 L
.77225 .08068 L
.77228 .08068 L
.77231 .08068 L
.77234 .08068 L
.77235 .08068 L
.77237 .08068 L
.77239 .08068 L
.7724 .08068 L
.77243 .08068 L
.77246 .08068 L
.77249 .08068 L
.77252 .08068 L
.77275 .08068 L
.77325 .08068 L
.77417 .08068 L
.77514 .08068 L
.77608 .08068 L
.77708 .08068 L
.77804 .08068 L
.77896 .08068 L
.77995 .08068 L
.7809 .08068 L
.78181 .08068 L
.78278 .08068 L
Mistroke
.78371 .08068 L
.7847 .08068 L
.78566 .08068 L
.78658 .08068 L
.78756 .08068 L
.7885 .08068 L
.78941 .08068 L
.79037 .08068 L
.7913 .08068 L
.79229 .08068 L
.79324 .08068 L
.79415 .08068 L
.79512 .08068 L
.79606 .08068 L
.79706 .08068 L
.79802 .08068 L
.79894 .08068 L
.79992 .08068 L
.80087 .08068 L
.80178 .08068 L
.80274 .08068 L
.80367 .08068 L
.80467 .08068 L
.80562 .08068 L
.80654 .08068 L
.80751 .08068 L
.80845 .08068 L
.80945 .08068 L
.80995 .08068 L
.81017 .08068 L
.81042 .08068 L
.81047 .08068 L
.81053 .08068 L
.81056 .08068 L
.81057 .08068 L
.81059 .08068 L
.81062 .08068 L
.81065 .08068 L
.81087 .08068 L
.81092 .08068 L
.81095 .08068 L
.81098 .08068 L
.81101 .08068 L
.81104 .08068 L
.81109 .08068 L
.81134 .08068 L
.81147 .08068 L
.81153 .08068 L
.81156 .08068 L
.81159 .08068 L
Mistroke
.81162 .08068 L
.81164 .08068 L
.81167 .08068 L
.8117 .08068 L
.81181 .08068 L
.81232 .08068 L
.81256 .08068 L
.81269 .08068 L
.81276 .08068 L
.81282 .08068 L
.81286 .08068 L
.81289 .08068 L
.8129 .08068 L
.81292 .08068 L
.81294 .08068 L
.81296 .08068 L
.81308 .08068 L
.81331 .08068 L
.81343 .08068 L
.81346 .08068 L
.81348 .08068 L
.8135 .08068 L
.81353 .08068 L
.81354 .08068 L
.81356 .08068 L
.81368 .08068 L
.8138 .08068 L
.81385 .08068 L
.81388 .08068 L
.81391 .08068 L
.81392 .08068 L
.81394 .08068 L
.81397 .08068 L
.81403 .08068 L
.81408 .08068 L
.81414 .08068 L
.81419 .08068 L
.81422 .08068 L
.81424 .08068 L
.81427 .08068 L
.81431 .08068 L
.81436 .08068 L
.81443 .08068 L
.81446 .08068 L
.81449 .08068 L
.81452 .08068 L
.81455 .08068 L
.81461 .08068 L
.81467 .08068 L
.8147 .08068 L
Mistroke
.81473 .08068 L
.81476 .08068 L
.81479 .08068 L
.81484 .08068 L
.81489 .08068 L
.81494 .08068 L
.81498 .08068 L
.815 .08068 L
.81503 .08068 L
.81507 .08068 L
.81518 .08068 L
.81521 .08068 L
.81524 .08068 L
.81526 .08068 L
.81527 .08068 L
.8153 .08068 L
.81542 .08068 L
.81546 .08068 L
.81547 .08068 L
.81549 .08068 L
.8155 .08068 L
.81552 .08068 L
.81556 .08068 L
.81562 .08068 L
.81565 .08068 L
.81569 .08068 L
.81572 .08068 L
.81574 .08068 L
.81577 .08068 L
.8158 .08068 L
.81587 .08068 L
.81593 .08068 L
.81596 .08068 L
.81599 .08068 L
.81601 .08068 L
.81603 .08068 L
.81606 .08068 L
.81617 .08068 L
.8162 .08068 L
.81622 .08068 L
.81626 .08068 L
.81629 .08068 L
.81635 .08068 L
.81641 .08068 L
.81646 .08068 L
.8165 .08068 L
.81652 .08068 L
.81655 .08068 L
.81658 .08068 L
.81663 .08068 L
Mistroke
.81669 .08068 L
.81672 .08068 L
.81675 .08068 L
.81677 .08068 L
.81679 .08068 L
.81681 .08068 L
.81682 .08068 L
.81689 .08068 L
.81695 .08068 L
.81698 .08068 L
.817 .08068 L
.81701 .08068 L
.81704 .08068 L
.81706 .08068 L
.81707 .08068 L
.81713 .08068 L
.81719 .08068 L
.81722 .08068 L
.81726 .08068 L
.81729 .08068 L
.8173 .08068 L
.81732 .08068 L
.81734 .08068 L
.81737 .08068 L
.8175 .08068 L
.81753 .08068 L
.81755 .08068 L
.81757 .08068 L
.81759 .08068 L
.81761 .08068 L
.81764 .08068 L
.81776 .08068 L
.81782 .08068 L
.81784 .08068 L
.81786 .08068 L
.81787 .08068 L
.81789 .08068 L
.81801 .08068 L
.81806 .08068 L
.81809 .08068 L
.81812 .08068 L
.81815 .08068 L
.81818 .08068 L
.81823 .08068 L
.8183 .08068 L
.81836 .08068 L
.81838 .08068 L
.81841 .08068 L
.81843 .08068 L
.81846 .08068 L
Mistroke
.81857 .08068 L
.81863 .08068 L
.81867 .08068 L
.8187 .08068 L
.81873 .08068 L
.81876 .08068 L
.81881 .08068 L
.81888 .08068 L
.81891 .08068 L
.81895 .08068 L
.81898 .08068 L
.81901 .08068 L
.81902 .08068 L
.81904 .08068 L
.81907 .08068 L
.81918 .08068 L
.81921 .08068 L
.81925 .08068 L
.81928 .08068 L
.8193 .08068 L
.81933 .08068 L
.81936 .08068 L
.81942 .08068 L
.81949 .08068 L
.81952 .08068 L
.81955 .08068 L
.81958 .08068 L
.8196 .08068 L
.81963 .08068 L
.81966 .08068 L
.81977 .08068 L
.81982 .08068 L
.81985 .08068 L
.81988 .08068 L
.81991 .08068 L
.81994 .08068 L
.81999 .08068 L
.82005 .08068 L
.82011 .08068 L
.82014 .08068 L
.82017 .08068 L
.82019 .08068 L
.82022 .08068 L
.82024 .08068 L
.82025 .08068 L
.82028 .08068 L
.82035 .08068 L
.82041 .08068 L
.82044 .08068 L
.82047 .08068 L
Mistroke
.8205 .08068 L
.82053 .08068 L
.82055 .08068 L
.82056 .08068 L
.82059 .08068 L
.82071 .08068 L
.82077 .08068 L
.8208 .08068 L
.82084 .08068 L
.82085 .08068 L
.82087 .08068 L
.82091 .08068 L
.82097 .08068 L
.82103 .08068 L
.82109 .08068 L
.82112 .08068 L
.82115 .08068 L
.82117 .08068 L
.8212 .08068 L
.82132 .08068 L
.82139 .08068 L
.82142 .08068 L
.82145 .08068 L
.82148 .08068 L
.82151 .08068 L
.82154 .08068 L
.82158 .08068 L
.82164 .08068 L
.82171 .08068 L
.82175 .08068 L
.82178 .08068 L
.82181 .08068 L
.82184 .08068 L
.82187 .08068 L
.8219 .08068 L
.82196 .08068 L
.82202 .08068 L
.82208 .08068 L
.82213 .08068 L
.82216 .08068 L
.82218 .08068 L
.8222 .08068 L
.82222 .08068 L
.82225 .08068 L
.8223 .08068 L
.82236 .08068 L
.82243 .08068 L
.82246 .08068 L
.82249 .08068 L
.82251 .08068 L
Mistroke
.82254 .08068 L
.82266 .08068 L
.82271 .08068 L
.82277 .08068 L
.82279 .08068 L
.82282 .08068 L
.82284 .08068 L
.82287 .08068 L
.8229 .08068 L
.82293 .08068 L
.82299 .08068 L
.82311 .08068 L
.82317 .08068 L
.82319 .08068 L
.82322 .08068 L
.82325 .08068 L
.82328 .08068 L
.82333 .08068 L
.82346 .08068 L
.82352 .08068 L
.82355 .08068 L
.82358 .08068 L
.82361 .08068 L
.82364 .08068 L
.8237 .08068 L
.82384 .08068 L
.82389 .08068 L
.82392 .08068 L
.82395 .08068 L
.82398 .08068 L
.82401 .08068 L
.82406 .08068 L
.82419 .08068 L
.82425 .08068 L
.82431 .08068 L
.82433 .08068 L
.82434 .08068 L
.82438 .08068 L
.8244 .08068 L
.82444 .08068 L
.82457 .08068 L
.82463 .08068 L
.82467 .08068 L
.8247 .08068 L
.82473 .08068 L
.82474 .08068 L
.82476 .08068 L
.82479 .08068 L
.82481 .08068 L
.82494 .08068 L
Mistroke
.82506 .08068 L
.82509 .08068 L
.82511 .08068 L
.82513 .08068 L
.82515 .08068 L
.82517 .08068 L
.8252 .08068 L
.82533 .08068 L
.82539 .08068 L
.82545 .08068 L
.8255 .08068 L
.82553 .08068 L
.82556 .08068 L
.82559 .08068 L
.82563 .08068 L
.82568 .08068 L
.82581 .08068 L
.82588 .08068 L
.82591 .08068 L
.82593 .08068 L
.82596 .08068 L
.82599 .08068 L
.82601 .08068 L
.82604 .08068 L
.82616 .08068 L
.82629 .08068 L
.82635 .08068 L
.82638 .08068 L
.82641 .08068 L
.82643 .08068 L
.82646 .08068 L
.82652 .08068 L
.82662 .08068 L
.82673 .08068 L
.82679 .08068 L
.82681 .08068 L
.82683 .08068 L
.82684 .08068 L
.82686 .08068 L
.82689 .08068 L
.82692 .08068 L
.82698 .08068 L
.82711 .08068 L
.82718 .08068 L
.82725 .08068 L
.82728 .08068 L
.8273 .08068 L
.82732 .08068 L
.82734 .08068 L
.82737 .08068 L
Mistroke
.8275 .08068 L
.82761 .08068 L
.82767 .08068 L
.82773 .08068 L
.82776 .08068 L
.82778 .08068 L
.8278 .08068 L
.82783 .08068 L
.82786 .08068 L
.82798 .08068 L
.82809 .08068 L
.8282 .08068 L
.82824 .08068 L
.82826 .08068 L
.82827 .08068 L
.82831 .08068 L
.82832 .08068 L
.82834 .08068 L
.82847 .08068 L
.82859 .08068 L
.82865 .08068 L
.82871 .08068 L
.82874 .08068 L
.82877 .08068 L
.82879 .08068 L
.82882 .08068 L
.82894 .08068 L
.82906 .08068 L
.82912 .08068 L
.82919 .08068 L
.82922 .08068 L
.82926 .08068 L
.82929 .08068 L
.82932 .08068 L
.82935 .08068 L
.82938 .08068 L
.82944 .08068 L
.82957 .08068 L
.8297 .08068 L
.82976 .08068 L
.82982 .08068 L
.82985 .08068 L
.82988 .08068 L
.8299 .08068 L
.82991 .08068 L
.82994 .08068 L
.83008 .08068 L
.83021 .08068 L
.83032 .08068 L
.83035 .08068 L
Mistroke
.83038 .08068 L
.8304 .08068 L
.83041 .08068 L
.83044 .08068 L
.8307 .08068 L
.83081 .08068 L
.83087 .08068 L
.83093 .08068 L
.83096 .08068 L
.83099 .08068 L
.83102 .08068 L
.83105 .08068 L
.83115 .08068 L
.83139 .08068 L
.83145 .08068 L
.83152 .08068 L
.83156 .08068 L
.83159 .08068 L
.83162 .08068 L
.83165 .08068 L
.83168 .08068 L
.83171 .08068 L
.83177 .08068 L
.83188 .08068 L
.83199 .08068 L
.83212 .08068 L
.83219 .08068 L
.83222 .08068 L
.83224 .08068 L
.83225 .08068 L
.83228 .08068 L
.8323 .08068 L
.83231 .08068 L
.83237 .08068 L
.83263 .08068 L
.83275 .08068 L
.83286 .08068 L
.83292 .08068 L
.83293 .08068 L
.83295 .08068 L
.83297 .08068 L
.83298 .08068 L
.83301 .08068 L
.83304 .08068 L
.8331 .08068 L
.83333 .08068 L
.83354 .08068 L
.83365 .08068 L
.83368 .08068 L
.83371 .08068 L
Mistroke
.83374 .08068 L
.83377 .08068 L
.83402 .08068 L
.83415 .08068 L
.83428 .08068 L
.8344 .08068 L
.83443 .08068 L
.83446 .08068 L
.83448 .08068 L
.83449 .08068 L
.83452 .08068 L
.83455 .08068 L
.83459 .08068 L
.83464 .08068 L
.83475 .08068 L
.835 .08068 L
.83511 .08068 L
.83523 .08068 L
.83528 .08068 L
.83533 .08068 L
.83536 .08068 L
.83539 .08068 L
.83541 .08068 L
.83544 .08068 L
.83567 .08068 L
.83592 .08068 L
.83604 .08068 L
.83615 .08068 L
.83625 .08068 L
.83628 .08068 L
.83631 .08068 L
.83633 .08068 L
.83636 .08068 L
.83687 .08068 L
.83711 .08068 L
.83722 .08068 L
.83728 .08068 L
.83731 .08068 L
.83733 .08068 L
.83736 .08068 L
.83739 .08068 L
.83741 .08068 L
.83744 .08068 L
.83756 .08068 L
.83781 .08068 L
.83827 .08068 L
.8384 .08068 L
.83846 .08068 L
.83852 .08068 L
.83857 .08068 L
Mistroke
.8386 .08068 L
.83862 .08068 L
.83865 .08068 L
.83868 .08068 L
.83874 .08068 L
.83924 .08068 L
.83949 .08068 L
.83975 .08068 L
.83988 .08068 L
.84001 .08068 L
.84006 .08068 L
.84009 .08068 L
.84012 .08068 L
.84013 .08068 L
.84015 .08068 L
.84018 .08068 L
.84024 .08068 L
.84121 .08068 L
.84166 .08068 L
.8419 .08068 L
.84215 .08068 L
.84221 .08068 L
.84224 .08068 L
.84226 .08068 L
.84228 .08068 L
.84229 .08068 L
.84231 .08068 L
.84235 .08068 L
.84242 .08068 L
.84266 .08068 L
.84315 .08068 L
.84409 .08068 L
.84509 .08068 L
.84605 .08068 L
.84698 .08068 L
.84796 .08068 L
.84891 .08068 L
.84939 .08068 L
.84983 .08068 L
.84994 .08068 L
.85 .08068 L
.85004 .08068 L
.85007 .08068 L
.8501 .08068 L
.85012 .08068 L
.85014 .08068 L
.85016 .08068 L
.85019 .08068 L
.8503 .08068 L
.8508 .08068 L
Mistroke
.85172 .08068 L
.85219 .08068 L
.85232 .08068 L
.85239 .08068 L
.85242 .08068 L
.85245 .08068 L
.85248 .08068 L
.85251 .08068 L
.85254 .08068 L
.85257 .08068 L
.85269 .08068 L
.85317 .08068 L
.85368 .08068 L
.85392 .08068 L
.85406 .08068 L
.85412 .08068 L
.85418 .08068 L
.85421 .08068 L
.85423 .08068 L
.85426 .08068 L
.85428 .08068 L
.8544 .08068 L
.85464 .08068 L
.85509 .08068 L
.85533 .08068 L
.85558 .08068 L
.85564 .08068 L
.85567 .08068 L
.8557 .08068 L
.85572 .08068 L
.85574 .08068 L
.85576 .08068 L
.85578 .08068 L
.85584 .08068 L
.85609 .08068 L
.85657 .08068 L
.85669 .08068 L
.85683 .08068 L
.85689 .08068 L
.85695 .08068 L
.85701 .08068 L
.85704 .08068 L
.85707 .08068 L
.85709 .08068 L
.85712 .08068 L
.85718 .08068 L
.85728 .08068 L
.85751 .08068 L
.85799 .08068 L
.8581 .08068 L
Mistroke
.85816 .08068 L
.8582 .08068 L
.85823 .08068 L
.85824 .08068 L
.85826 .08068 L
.8583 .08068 L
.85836 .08068 L
.85849 .08068 L
.85874 .08068 L
.85901 .08068 L
.85913 .08068 L
.85919 .08068 L
.85926 .08068 L
.85931 .08068 L
.85934 .08068 L
.85937 .08068 L
.8594 .08068 L
.85943 .08068 L
.85949 .08068 L
.85996 .08068 L
.8601 .08068 L
.86023 .08068 L
.86028 .08068 L
.86034 .08068 L
.86037 .08068 L
.86039 .08068 L
.86041 .08068 L
.86044 .08068 L
.86047 .08068 L
.86071 .08068 L
.86098 .08068 L
.8611 .08068 L
.86123 .08068 L
.86128 .08068 L
.86134 .08068 L
.86136 .08068 L
.86137 .08068 L
.8614 .08068 L
.86143 .08068 L
.86146 .08068 L
.86193 .08068 L
.86207 .08068 L
.8622 .08068 L
.86225 .08068 L
.86231 .08068 L
.86234 .08068 L
.86236 .08068 L
.86238 .08068 L
.86244 .08068 L
.86269 .08068 L
Mistroke
.86293 .08068 L
.86314 .08068 L
.8632 .08068 L
.86323 .08068 L
.86326 .08068 L
.86329 .08068 L
.86331 .08068 L
.86337 .08068 L
.86385 .08068 L
.86397 .08068 L
.86403 .08068 L
.8641 .08068 L
.86413 .08068 L
.86415 .08068 L
.86417 .08068 L
.8642 .08068 L
.86423 .08068 L
.86436 .08068 L
.86459 .08068 L
.86471 .08068 L
.86483 .08068 L
.86494 .08068 L
.86497 .08068 L
.86499 .08068 L
.865 .08068 L
.86503 .08068 L
.86506 .08068 L
.86527 .08068 L
.8655 .08068 L
.86563 .08068 L
.86575 .08068 L
.86581 .08068 L
.86583 .08068 L
.86585 .08068 L
.86588 .08068 L
.86591 .08068 L
.86596 .08068 L
.8662 .08068 L
.86641 .08068 L
.86653 .08068 L
.86659 .08068 L
.86665 .08068 L
.86668 .08068 L
.86669 .08068 L
.86671 .08068 L
.86678 .08068 L
.8669 .08068 L
.86714 .08068 L
.86726 .08068 L
.86732 .08068 L
Mistroke
.86738 .08068 L
.86743 .08068 L
.86746 .08068 L
.86749 .08068 L
.86751 .08068 L
.86755 .08068 L
.8676 .08068 L
.86786 .08068 L
.8681 .08068 L
.86816 .08068 L
.86822 .08068 L
.86825 .08068 L
.86827 .08068 L
.86829 .08068 L
.86831 .08068 L
.86835 .08068 L
.86858 .08068 L
.86871 .08068 L
.86884 .08068 L
.86895 .08068 L
.86899 .08068 L
.869 .08068 L
.86902 .08068 L
.86905 .08068 L
.86908 .08068 L
.86933 .08068 L
.86957 .08068 L
.86967 .08068 L
.86973 .08068 L
.86978 .08068 L
.86981 .08068 L
.86983 .08068 L
.86984 .08068 L
.8699 .08068 L
.87001 .08068 L
.87023 .08068 L
.87035 .08068 L
.87046 .08068 L
.87049 .08068 L
.87053 .08068 L
.87055 .08068 L
.87056 .08068 L
.87058 .08068 L
.8706 .08068 L
.87072 .08068 L
.87096 .08068 L
.87108 .08068 L
.8712 .08068 L
.87125 .08068 L
.87127 .08068 L
Mistroke
.87129 .08068 L
.87131 .08068 L
.87133 .08068 L
.87135 .08068 L
.87138 .08068 L
.87144 .08068 L
.87168 .08068 L
.87189 .08068 L
.87194 .08068 L
.87197 .08068 L
.87201 .08068 L
.87204 .08068 L
.87206 .08068 L
.87209 .08068 L
.87212 .08068 L
.87236 .08068 L
.87257 .08068 L
.87263 .08068 L
.87269 .08068 L
.87274 .08068 L
.87277 .08068 L
.8728 .08068 L
.87283 .08068 L
.87286 .08068 L
.87292 .08068 L
.87305 .08068 L
.87329 .08068 L
.87339 .08068 L
.87344 .08068 L
.87347 .08068 L
.8735 .08068 L
.87353 .08068 L
.87355 .08068 L
.87356 .08068 L
.87362 .08068 L
.87374 .08068 L
.87398 .08068 L
.87405 .08068 L
.87412 .08068 L
.87418 .08068 L
.8742 .08068 L
.87422 .08068 L
.87423 .08068 L
.87425 .08068 L
.8745 .08068 L
.87461 .08068 L
.87473 .08068 L
.87479 .08068 L
.87485 .08068 L
.87487 .08068 L
Mistroke
.8749 .08068 L
.87493 .08068 L
.87496 .08068 L
.87499 .08068 L
.87501 .08068 L
.87508 .08068 L
.87519 .08068 L
.87531 .08068 L
.87545 .08068 L
.87551 .08068 L
.87557 .08068 L
.8756 .08068 L
.87563 .08068 L
.87566 .08068 L
.87569 .08068 L
.87593 .08068 L
.87606 .08068 L
.8762 .08068 L
.87627 .08068 L
.8763 .08068 L
.87633 .08068 L
.87636 .08068 L
.87639 .08068 L
.87642 .08068 L
.87645 .08068 L
.87668 .08068 L
.87681 .08068 L
.87693 .08068 L
.87698 .08068 L
.87703 .08068 L
.87706 .08068 L
.87709 .08068 L
.87712 .08068 L
.87715 .08068 L
.87739 .08068 L
.87753 .08068 L
.87765 .08068 L
.87771 .08068 L
.87774 .08068 L
.87776 .08068 L
.87779 .08068 L
.87781 .08068 L
.87783 .08068 L
.87788 .08068 L
.87814 .08068 L
.87835 .08068 L
.87841 .08068 L
.87844 .08068 L
.87847 .08068 L
.8785 .08068 L
Mistroke
.87853 .08068 L
.87858 .08068 L
.87883 .08068 L
.87906 .08068 L
.87912 .08068 L
.87915 .08068 L
.87918 .08068 L
.8792 .08068 L
.87922 .08068 L
.87924 .08068 L
.87925 .08068 L
.87932 .08068 L
.87956 .08068 L
.87968 .08068 L
.8798 .08068 L
.87985 .08068 L
.87988 .08068 L
.8799 .08068 L
.87993 .08068 L
.87996 .08068 L
.88002 .08068 L
.88026 .08068 L
.88039 .08068 L
.88046 .08068 L
.88052 .08068 L
.88058 .08068 L
.88061 .08068 L
.88062 .08068 L
.88064 .08068 L
.88077 .08068 L
.88099 .08068 L
.88121 .08068 L
.88127 .08068 L
.8813 .08068 L
.88133 .08068 L
.88135 .08068 L
.88138 .08068 L
.88144 .08068 L
.88166 .08068 L
.88178 .08068 L
.8819 .08068 L
.88196 .08068 L
.88201 .08068 L
.88203 .08068 L
.88204 .08068 L
.88207 .08068 L
.8821 .08068 L
.88213 .08068 L
.88234 .08068 L
.88257 .08068 L
Mistroke
.88263 .08068 L
.8827 .08068 L
.88273 .08068 L
.88276 .08068 L
.88279 .08068 L
.88282 .08068 L
.88308 .08068 L
.88332 .08068 L
.88338 .08068 L
.88344 .08068 L
.88347 .08068 L
.88349 .08068 L
.88351 .08068 L
.88354 .08068 L
.88357 .08068 L
.8838 .08068 L
.88393 .08068 L
.88406 .08068 L
.88412 .08068 L
.88418 .08068 L
.88421 .08068 L
.88423 .08068 L
.88424 .08068 L
.88427 .08068 L
.8843 .08068 L
.88455 .08068 L
.88478 .08068 L
.8849 .08068 L
.88493 .08068 L
.88495 .08068 L
.88497 .08068 L
.885 .08068 L
.88503 .08068 L
.88529 .08068 L
.8854 .08068 L
.88552 .08068 L
.88558 .08068 L
.88564 .08068 L
.88569 .08068 L
.88572 .08068 L
.88574 .08068 L
.88577 .08068 L
.8858 .08068 L
.88586 .08068 L
.88598 .08068 L
.88624 .08068 L
.88635 .08068 L
.88641 .08068 L
.88644 .08068 L
.88647 .08068 L
Mistroke
.88648 .08068 L
.8865 .08068 L
.88654 .08068 L
.8866 .08068 L
.88672 .08068 L
.88696 .08068 L
.8871 .08068 L
.88716 .08068 L
.8872 .08068 L
.88723 .08068 L
.88725 .08068 L
.88728 .08068 L
.88734 .08068 L
.88747 .08068 L
.8877 .08068 L
.8878 .08068 L
.88791 .08068 L
.88796 .08068 L
.88798 .08068 L
.888 .08068 L
.88803 .08068 L
.88805 .08068 L
.88808 .08068 L
.88813 .08068 L
.88837 .08068 L
.88849 .08068 L
.88861 .08068 L
.88871 .08068 L
.88874 .08068 L
.88877 .08068 L
.8888 .08068 L
.88882 .08068 L
.88885 .08068 L
.88888 .08068 L
.88894 .08068 L
.88906 .08068 L
.88928 .08068 L
.8894 .08068 L
.88952 .08068 L
.88958 .08068 L
.88959 .08068 L
.88961 .08068 L
.88964 .08068 L
.88966 .08068 L
.88967 .08068 L
.88971 .08068 L
.88978 .08068 L
.89002 .08068 L
.89026 .08068 L
.89033 .08068 L
Mistroke
.89037 .08068 L
.8904 .08068 L
.89043 .08068 L
.89046 .08068 L
.89048 .08068 L
.8905 .08068 L
.89053 .08068 L
.89077 .08068 L
.89102 .08068 L
.89113 .08068 L
.89118 .08068 L
.89124 .08068 L
.89126 .08068 L
.89128 .08068 L
.8913 .08068 L
.89131 .08068 L
.89137 .08068 L
.8915 .08068 L
.89173 .08068 L
.89194 .08068 L
.89206 .08068 L
.89209 .08068 L
.89212 .08068 L
.89214 .08068 L
.89215 .08068 L
.89217 .08068 L
.89219 .08068 L
.89245 .08068 L
.89269 .08068 L
.89282 .08068 L
.89288 .08068 L
.89294 .08068 L
.89299 .08068 L
.89302 .08068 L
.89305 .08068 L
.89308 .08068 L
.89311 .08068 L
.89316 .08068 L
.89341 .08068 L
.89364 .08068 L
.89375 .08068 L
.89386 .08068 L
.89389 .08068 L
.89392 .08068 L
.89395 .08068 L
.89398 .08068 L
.89401 .08068 L
.89404 .08068 L
.8941 .08068 L
.89437 .08068 L
Mistroke
.89462 .08068 L
.89474 .08068 L
.89485 .08068 L
.89488 .08068 L
.89491 .08068 L
.89494 .08068 L
.89497 .08068 L
.8951 .08068 L
.89533 .08068 L
.89559 .08068 L
.89571 .08068 L
.89577 .08068 L
.89583 .08068 L
.89586 .08068 L
.89589 .08068 L
.89592 .08068 L
.89594 .08068 L
.89597 .08068 L
.896 .08068 L
.89606 .08068 L
.89632 .08068 L
.89655 .08068 L
.89677 .08068 L
.89688 .08068 L
.89692 .08068 L
.89695 .08068 L
.89698 .08068 L
.897 .08068 L
.89701 .08068 L
.89724 .08068 L
.8975 .08068 L
.89774 .08068 L
.89797 .08068 L
.89804 .08068 L
.89807 .08068 L
.89809 .08068 L
.89811 .08068 L
.89814 .08068 L
.89815 .08068 L
.89817 .08068 L
.89823 .08068 L
.89867 .08068 L
.8989 .08068 L
.89903 .08068 L
.89915 .08068 L
.89926 .08068 L
.89929 .08068 L
.8993 .08068 L
.89932 .08068 L
.89935 .08068 L
Mistroke
.89938 .08068 L
.89959 .08068 L
.90003 .08068 L
.90027 .08068 L
.90052 .08068 L
.90059 .08068 L
.90062 .08068 L
.90064 .08068 L
.90066 .08068 L
.90069 .08068 L
.90072 .08068 L
.90078 .08068 L
.90103 .08068 L
.90151 .08068 L
.90175 .08068 L
.90198 .08068 L
.9021 .08068 L
.90214 .08068 L
.90216 .08068 L
.90217 .08068 L
.90221 .08068 L
.90222 .08068 L
.90224 .08068 L
.90248 .08068 L
.90295 .08068 L
.90347 .08068 L
.90371 .08068 L
.90384 .08068 L
.9039 .08068 L
.90393 .08068 L
.90396 .08068 L
.90399 .08068 L
.90402 .08068 L
.90405 .08068 L
.90408 .08068 L
.9042 .08068 L
.90442 .08068 L
.90541 .08068 L
.90591 .08068 L
.90615 .08068 L
.90637 .08068 L
.90648 .08068 L
.90653 .08068 L
.90657 .08068 L
.9066 .08068 L
.90662 .08068 L
.90665 .08068 L
.90671 .08068 L
.90681 .08068 L
.90728 .08068 L
Mistroke
.90828 .08068 L
.90924 .08068 L
.91016 .08068 L
.91114 .08068 L
.91208 .08068 L
.91299 .08068 L
.91396 .08068 L
.91489 .08068 L
.91588 .08068 L
.91683 .08068 L
.91775 .08068 L
.91872 .08068 L
.91966 .08068 L
.92066 .08068 L
.92162 .08068 L
.92255 .08068 L
.92353 .08068 L
.92448 .08068 L
.92539 .08068 L
.92636 .08068 L
.92729 .08068 L
.92829 .08068 L
.92924 .08068 L
.93016 .08068 L
.93041 .08068 L
.93053 .08068 L
.93064 .08068 L
.93069 .08068 L
.93072 .08068 L
.93075 .08068 L
.93078 .08068 L
.93082 .08068 L
.93088 .08068 L
.93114 .08068 L
.93214 .08068 L
.9331 .08068 L
.93402 .08068 L
.935 .08068 L
.93595 .08068 L
.93686 .08068 L
.93783 .08068 L
.93876 .08068 L
.93975 .08068 L
.9407 .08068 L
.94162 .08068 L
.9426 .08068 L
.94354 .08068 L
.94454 .08068 L
.9455 .08068 L
.94642 .08068 L
Mistroke
.94741 .08068 L
.94836 .08068 L
.94927 .08068 L
.95024 .08068 L
.95118 .08068 L
.95217 .08068 L
.95313 .08068 L
.95405 .08068 L
.95503 .08068 L
.95597 .08068 L
.95688 .08068 L
.95785 .08068 L
.95878 .08068 L
.95926 .08068 L
.9595 .08068 L
.95957 .08068 L
.95964 .08068 L
.95967 .08068 L
.9597 .08068 L
.95973 .08068 L
.95977 .08068 L
.9598 .08068 L
.95982 .08068 L
.95988 .08068 L
.95999 .08068 L
.96024 .08068 L
.96075 .08068 L
.9617 .08068 L
.96262 .08068 L
.9636 .08068 L
.96454 .08068 L
.96554 .08068 L
.96651 .08068 L
.96743 .08068 L
.96842 .08068 L
.96937 .08068 L
.97029 .08068 L
.97126 .08068 L
.97219 .08068 L
.97319 .08068 L
.97415 .08068 L
.97507 .08068 L
.97605 .08068 L
.97619 .08068 L
Mfstroke
1 0 0 r
.02381 .01483 m
.02384 .01483 L
.02386 .01483 L
.02389 .01483 L
.02392 .01482 L
.02395 .01482 L
.02397 .01482 L
.024 .01481 L
.02403 .01481 L
.02408 .01479 L
.02414 .01476 L
.02417 .01475 L
.0242 .01474 L
.02423 .01473 L
.02426 .01472 L
.02429 .01472 L
.02431 .01472 L
.02432 .01472 L
.02435 .01472 L
.02438 .01473 L
.02441 .01474 L
.02444 .01476 L
.02446 .01477 L
.02449 .0148 L
.02455 .01488 L
.02462 .015 L
.02468 .01515 L
.02474 .01531 L
.02487 .0158 L
.02499 .0164 L
.02526 .01828 L
.0255 .02053 L
.02575 .02353 L
.02622 .03059 L
.02666 .03889 L
.02759 .06114 L
.02857 .09059 L
.02953 .12341 L
.03044 .15821 L
.03142 .19796 L
.03235 .23826 L
.03335 .28272 L
.03431 .32669 L
.03524 .36966 L
.03622 .41575 L
.03671 .43916 L
.03683 .4454 L
.03695 .45193 L
.03705 .45911 L
.03711 .46442 L
Mistroke
.03714 .46728 L
.03717 .46985 L
.03719 .47168 L
.03722 .47056 L
.03725 .46499 L
.03728 .45431 L
.03739 .38976 L
.03749 .34648 L
.0376 .31133 L
.03772 .28371 L
.03785 .26178 L
.03808 .2336 L
.03832 .21146 L
.03859 .19215 L
.03907 .16426 L
.03955 .14309 L
.04005 .12569 L
.04052 .11311 L
.04096 .10375 L
.04189 .08949 L
.04237 .08423 L
.04288 .07977 L
.0438 .07374 L
.04427 .07138 L
.04477 .06931 L
.04525 .06769 L
.04577 .06627 L
.04673 .06437 L
.04721 .0637 L
.04772 .06315 L
.04819 .06273 L
.04863 .06243 L
.0491 .06218 L
.0496 .06196 L
.05006 .06181 L
.05056 .06168 L
.05103 .06159 L
.05153 .06151 L
.052 .06145 L
.05244 .06141 L
.05292 .06137 L
.05337 .06135 L
.05382 .06133 L
.05432 .06131 L
.05479 .0613 L
.05529 .06129 L
.05581 .06128 L
.05604 .06128 L
.05629 .06128 L
.05652 .06128 L
Mistroke
.05677 .06128 L
.057 .06127 L
.05721 .06127 L
.05746 .06127 L
.05768 .06127 L
.0578 .06127 L
.05792 .06127 L
.05806 .06127 L
.05818 .06127 L
.05824 .06127 L
.05831 .06127 L
.05837 .06127 L
.0584 .06127 L
.05843 .06127 L
.05845 .06127 L
.05846 .06127 L
.05848 .06127 L
.0585 .06127 L
.05853 .06127 L
.05856 .06127 L
.05857 .06127 L
.05859 .06127 L
.05862 .06127 L
.05866 .06127 L
.0587 .06127 L
.05881 .06127 L
.05887 .06127 L
.05893 .06127 L
.05918 .06127 L
.05943 .06127 L
.05967 .06127 L
.06012 .06127 L
.06104 .06128 L
.06203 .06128 L
.06298 .06128 L
.06389 .06129 L
.06486 .06129 L
.06579 .06129 L
.06678 .0613 L
.06774 .0613 L
.06866 .06131 L
.06963 .06131 L
.07058 .06132 L
.07158 .06132 L
.07254 .06133 L
.07347 .06133 L
.07446 .06134 L
.07541 .06134 L
.07632 .06135 L
.07729 .06136 L
Mistroke
.07823 .06136 L
.07922 .06137 L
.08018 .06137 L
.08111 .06138 L
.08209 .06139 L
.08303 .06139 L
.08394 .0614 L
.08491 .06141 L
.08584 .06141 L
.08683 .06142 L
.08778 .06143 L
.0887 .06144 L
.08968 .06144 L
.09062 .06145 L
.09162 .06146 L
.09258 .06147 L
.0935 .06148 L
.09449 .06149 L
.09544 .0615 L
.09635 .0615 L
.09732 .06151 L
.09825 .06152 L
.09925 .06153 L
.1002 .06154 L
.10112 .06155 L
.1021 .06156 L
.10305 .06157 L
.10395 .06158 L
.10492 .06159 L
.10585 .0616 L
.10684 .06161 L
.10779 .06163 L
.1087 .06164 L
.10968 .06165 L
.11062 .06166 L
.11161 .06167 L
.11257 .06168 L
.1135 .06169 L
.11448 .06171 L
.11543 .06172 L
.11633 .06173 L
.1173 .06174 L
.11824 .06175 L
.11923 .06177 L
.12018 .06178 L
.1211 .06179 L
.12208 .0618 L
.12302 .06181 L
.12402 .06182 L
.12498 .06183 L
Mistroke
.12591 .06185 L
.1269 .06186 L
.12785 .06187 L
.12876 .06188 L
.12973 .06188 L
.13067 .06189 L
.13166 .0619 L
.13262 .06191 L
.13354 .06191 L
.13452 .06192 L
.13547 .06192 L
.13637 .06193 L
.13684 .06193 L
.13708 .06193 L
.13734 .06193 L
.13759 .06193 L
.13771 .06193 L
.13782 .06193 L
.13788 .06193 L
.13795 .06193 L
.13801 .06193 L
.13807 .06193 L
.1381 .06193 L
.13813 .06193 L
.13815 .06193 L
.13817 .06193 L
.13819 .06193 L
.1382 .06193 L
.13824 .06193 L
.13825 .06193 L
.13827 .06193 L
.1383 .06193 L
.13831 .06193 L
.13833 .06193 L
.13836 .06193 L
.13839 .06193 L
.13844 .06193 L
.13851 .06193 L
.13857 .06193 L
.13869 .06193 L
.13881 .06193 L
.13903 .06193 L
.13926 .06193 L
.13949 .06193 L
.13974 .06193 L
.14024 .06193 L
.14071 .06192 L
.14121 .06192 L
.1422 .06192 L
.14315 .06191 L
Mistroke
.14407 .0619 L
.14505 .06188 L
.14599 .06187 L
.14699 .06185 L
.14795 .06183 L
.14888 .0618 L
.14986 .06178 L
.15081 .06174 L
.15172 .06171 L
.15269 .06167 L
.15363 .06163 L
.15462 .06158 L
.15558 .06153 L
.1565 .06148 L
.15748 .06141 L
.15842 .06135 L
.15933 .06128 L
.1603 .06121 L
.16123 .06113 L
.16222 .06105 L
.16317 .06096 L
.16408 .06087 L
.16506 .06078 L
.166 .06068 L
.16699 .06057 L
.16795 .06047 L
.16888 .06036 L
.16986 .06025 L
.17081 .06014 L
.17172 .06004 L
.17269 .05993 L
.17362 .05982 L
.17461 .05971 L
.17557 .05961 L
.17649 .05951 L
.17747 .05941 L
.17841 .05932 L
.17941 .05923 L
.18037 .05914 L
.1813 .05907 L
.18229 .05899 L
.18324 .05893 L
.18415 .05887 L
.18512 .05882 L
.18606 .05877 L
.18705 .05873 L
.18801 .05869 L
.18893 .05866 L
.18992 .05863 L
.19086 .05861 L
Mistroke
.19177 .05859 L
.19274 .05857 L
.19367 .05856 L
.19466 .05855 L
.19561 .05855 L
.19653 .05854 L
.197 .05854 L
.1975 .05854 L
.19775 .05854 L
.19802 .05854 L
.19827 .05854 L
.1985 .05854 L
.19861 .05854 L
.19873 .05854 L
.19885 .05854 L
.19895 .05854 L
.19902 .05854 L
.19905 .05854 L
.19907 .05854 L
.19911 .05854 L
.19912 .05854 L
.19914 .05854 L
.19916 .05854 L
.19917 .05854 L
.19919 .05854 L
.19921 .05854 L
.19924 .05854 L
.19927 .05854 L
.19928 .05854 L
.1993 .05854 L
.19933 .05854 L
.19939 .05854 L
.19945 .05854 L
.19956 .05854 L
.19968 .05854 L
.1999 .05854 L
.20016 .05854 L
.20039 .05854 L
.20135 .05854 L
.20227 .05854 L
.20324 .05854 L
.20419 .05855 L
.20519 .05855 L
.20615 .05855 L
.20708 .05856 L
.20806 .05856 L
.20901 .05856 L
.20992 .05857 L
.21089 .05857 L
.21183 .05857 L
Mistroke
.21282 .05858 L
.21378 .05858 L
.2147 .05858 L
.21568 .05858 L
.21663 .05858 L
.21754 .05859 L
.2185 .05859 L
.21943 .05859 L
.22042 .05859 L
.22137 .05859 L
.22229 .05859 L
.22327 .05859 L
.2242 .05859 L
.22468 .05859 L
.2252 .05859 L
.22566 .05859 L
.22616 .05859 L
.22664 .05859 L
.22691 .05859 L
.22715 .05859 L
.22737 .05859 L
.22761 .05859 L
.22775 .05859 L
.22787 .05859 L
.228 .05859 L
.22812 .05859 L
.22824 .05859 L
.2283 .05859 L
.22834 .05859 L
.22837 .05859 L
.2284 .05859 L
.22843 .05859 L
.22846 .05859 L
.22849 .05859 L
.22852 .05859 L
.22855 .05859 L
.22858 .05859 L
.22859 .05859 L
.22861 .05859 L
.22864 .05859 L
.22867 .05859 L
.22872 .05859 L
.22878 .05859 L
.22884 .05859 L
.22895 .05859 L
.22906 .05859 L
.22931 .05859 L
.22955 .05859 L
.23 .05859 L
.23092 .05859 L
Mistroke
.23191 .05859 L
.23286 .05859 L
.23377 .05859 L
.23474 .05859 L
.23568 .05859 L
.23667 .05859 L
.23763 .05859 L
.23855 .05859 L
.23953 .05859 L
.24047 .05859 L
.24138 .05859 L
.24234 .05859 L
.24327 .05859 L
.24426 .05859 L
.24521 .05859 L
.24613 .05859 L
.2471 .05859 L
.24804 .05859 L
.24904 .05859 L
.25 .05859 L
.25092 .05859 L
.2519 .05859 L
.25239 .05859 L
.25285 .05859 L
.25376 .05859 L
.25421 .05859 L
.25469 .05859 L
.25496 .05859 L
.2552 .05859 L
.25568 .05859 L
.25614 .05859 L
.25637 .05859 L
.25663 .05859 L
.25675 .05859 L
.25689 .05859 L
.25702 .05859 L
.25714 .05859 L
.2572 .05859 L
.25726 .05859 L
.25732 .05859 L
.25737 .05859 L
.2574 .05859 L
.25742 .05859 L
.25744 .05859 L
.25747 .05859 L
.2575 .05859 L
.25751 .05859 L
.25753 .05859 L
.25755 .05859 L
.25756 .05859 L
Mistroke
.25759 .05859 L
.25761 .05859 L
.25763 .05859 L
.25768 .05859 L
.25771 .05859 L
.25774 .05859 L
.25781 .05859 L
.25787 .05859 L
.25797 .05859 L
.25809 .05859 L
.25834 .05859 L
.25859 .05859 L
.25951 .05859 L
.26049 .05859 L
.26143 .05859 L
.26233 .05859 L
.2633 .05859 L
.26423 .05859 L
.26522 .05859 L
.26617 .05859 L
.26708 .05859 L
.26805 .05859 L
.26899 .05859 L
.26999 .05859 L
.27095 .05859 L
.27187 .05859 L
.27285 .05859 L
.2738 .05859 L
.27471 .05859 L
.27568 .05859 L
.27661 .05859 L
.2776 .05859 L
.27855 .05859 L
.27903 .05859 L
.27947 .05859 L
.27994 .05859 L
.2802 .05859 L
.28045 .05859 L
.28137 .05859 L
.28236 .05859 L
.28331 .05859 L
.28422 .05859 L
.28473 .05859 L
.28519 .05859 L
.28568 .05859 L
.28613 .05859 L
.28635 .05859 L
.28646 .05859 L
.28659 .05859 L
.28665 .05859 L
Mistroke
.28671 .05859 L
.28678 .05859 L
.28681 .05859 L
.28684 .05859 L
.28688 .05859 L
.2869 .05859 L
.28693 .05859 L
.28696 .05859 L
.28699 .05859 L
.28702 .05859 L
.28704 .05859 L
.28705 .05859 L
.28709 .05859 L
.28712 .05859 L
.28715 .05859 L
.28721 .05859 L
.28733 .05859 L
.28755 .05859 L
.28781 .05859 L
.28794 .05859 L
.28806 .05859 L
.28817 .05859 L
.28823 .05859 L
.28829 .05859 L
.28833 .05859 L
.28836 .05859 L
.28839 .05859 L
.28842 .05859 L
.28845 .05859 L
.28847 .05859 L
.28848 .05859 L
.28852 .05859 L
.28853 .05859 L
.28855 .05859 L
.28858 .05859 L
.28861 .05859 L
.28864 .05859 L
.28866 .05859 L
.28871 .05859 L
.28876 .05859 L
.28889 .05859 L
.289 .05859 L
.2895 .05859 L
.28972 .05859 L
.28978 .05859 L
.28984 .05859 L
.2899 .05859 L
.28996 .05859 L
.28999 .05859 L
.29002 .05859 L
Mistroke
.29004 .05859 L
.29007 .05859 L
.2901 .05859 L
.29012 .05859 L
.29013 .05859 L
.29016 .05859 L
.29019 .05859 L
.29022 .05859 L
.29024 .05859 L
.29029 .05859 L
.29035 .05859 L
.29041 .05859 L
.29053 .05859 L
.29065 .05859 L
.29088 .05859 L
.29111 .05859 L
.29136 .05859 L
.29187 .05859 L
.29237 .05859 L
.29284 .05859 L
.29306 .05859 L
.29319 .05859 L
.29331 .05859 L
.29344 .05859 L
.29355 .05859 L
.2936 .05859 L
.29366 .05859 L
.29372 .05859 L
.29377 .05859 L
.29383 .05859 L
.29386 .05859 L
.29389 .05859 L
.29391 .05859 L
.29394 .05859 L
.29397 .05859 L
.294 .05859 L
.29403 .05859 L
.29404 .05859 L
.29406 .05859 L
.29409 .05859 L
.29412 .05859 L
.29418 .05859 L
.29425 .05859 L
.29437 .05859 L
.29451 .05859 L
.29475 .05859 L
.295 .05859 L
.29513 .05859 L
.29527 .05859 L
.29533 .05859 L
Mistroke
.29539 .05859 L
.29542 .05859 L
.29546 .05859 L
.29547 .05859 L
.29549 .05859 L
.29552 .05859 L
.29555 .05859 L
.29558 .05859 L
.29559 .05859 L
.29561 .05859 L
.29564 .05859 L
.29575 .05859 L
.29622 .05859 L
.29649 .05859 L
.29674 .05859 L
.29698 .05859 L
.2972 .05859 L
.29769 .05859 L
.29865 .05859 L
.29957 .05859 L
.30055 .05859 L
.3015 .05859 L
.30241 .05859 L
.30338 .05859 L
.30431 .05859 L
.3053 .05859 L
.30625 .05859 L
.30717 .05859 L
.30815 .05859 L
.30909 .05859 L
.31009 .05859 L
.31105 .05859 L
.31197 .05859 L
.31296 .05859 L
.31391 .05859 L
.31482 .05859 L
.31529 .05859 L
.31579 .05859 L
.3163 .05859 L
.31654 .05859 L
.31679 .05859 L
.31701 .05859 L
.31726 .05859 L
.31737 .05859 L
.31749 .05859 L
.3176 .05859 L
.31771 .05859 L
.31777 .05859 L
.31783 .05859 L
.31788 .05859 L
Mistroke
.31794 .05859 L
.31797 .05859 L
.31798 .05859 L
.318 .05859 L
.31803 .05859 L
.31806 .05859 L
.31807 .05859 L
.31809 .05859 L
.31812 .05859 L
.31814 .05859 L
.31815 .05859 L
.31819 .05859 L
.31822 .05859 L
.31825 .05859 L
.31832 .05859 L
.31843 .05859 L
.31857 .05859 L
.3187 .05859 L
.31915 .05859 L
.31965 .05859 L
.32062 .05859 L
.32155 .05859 L
.32203 .05859 L
.32228 .05859 L
.32255 .05859 L
.32279 .05859 L
.32305 .05859 L
.32316 .05859 L
.32328 .05859 L
.32339 .05859 L
.32351 .05859 L
.32357 .05859 L
.32363 .05859 L
.32368 .05859 L
.32371 .05859 L
.32374 .05859 L
.32377 .05859 L
.32379 .05859 L
.3238 .05859 L
.32383 .05859 L
.32386 .05859 L
.32388 .05859 L
.32389 .05859 L
.32391 .05859 L
.32393 .05859 L
.32396 .05859 L
.32399 .05859 L
.32405 .05859 L
.32411 .05859 L
.32423 .05859 L
Mistroke
.32437 .05859 L
.3245 .05859 L
.32495 .05859 L
.32545 .05859 L
.32642 .05859 L
.32736 .05859 L
.32784 .05859 L
.32809 .05859 L
.32836 .05859 L
.32859 .05859 L
.32885 .05859 L
.32897 .05859 L
.32909 .05859 L
.3292 .05859 L
.32932 .05859 L
.32938 .05859 L
.32944 .05859 L
.32947 .05859 L
.3295 .05859 L
.32953 .05859 L
.32956 .05859 L
.32957 .05859 L
.32959 .05859 L
.32961 .05859 L
.32963 .05859 L
.32964 .05859 L
.32966 .05859 L
.32968 .05859 L
.3297 .05859 L
.32973 .05859 L
.32974 .05859 L
.32976 .05859 L
.32982 .05859 L
.32988 .05859 L
.32994 .05859 L
.33006 .05859 L
.33018 .05859 L
.33031 .05859 L
.33078 .05859 L
.33128 .05859 L
.33176 .05859 L
.33201 .05859 L
.33215 .05859 L
.33228 .05859 L
.33234 .05859 L
.33239 .05859 L
.33242 .05859 L
.33246 .05859 L
.33249 .05859 L
.33252 .05859 L
Mistroke
.33253 .05859 L
.33255 .05859 L
.33257 .05859 L
.33258 .05859 L
.33261 .05859 L
.33264 .05859 L
.33266 .05859 L
.33268 .05859 L
.33271 .05859 L
.33275 .05859 L
.33278 .05859 L
.33284 .05859 L
.33289 .05859 L
.33302 .05859 L
.33312 .05859 L
.33324 .05859 L
.33347 .05859 L
.33359 .05859 L
.33371 .05859 L
.33415 .05859 L
.33426 .05859 L
.33438 .05859 L
.3345 .05859 L
.3346 .05859 L
.33467 .05859 L
.33473 .05859 L
.33476 .05859 L
.33479 .05859 L
.33481 .05859 L
.33483 .05859 L
.33484 .05859 L
.33486 .05859 L
.33489 .05859 L
.33492 .05859 L
.33495 .05859 L
.33497 .05859 L
.33498 .05859 L
.33505 .05859 L
.3351 .05859 L
.33521 .05859 L
.33534 .05859 L
.33559 .05859 L
.33603 .05859 L
.33701 .05859 L
.33746 .05859 L
.33769 .05859 L
.33782 .05859 L
.33794 .05859 L
.33807 .05859 L
.33814 .05859 L
Mistroke
.33817 .05859 L
.33821 .05859 L
.33824 .05859 L
.33828 .05859 L
.33831 .05859 L
.33832 .05859 L
.33834 .05859 L
.33837 .05859 L
.3384 .05859 L
.33843 .05859 L
.33846 .05859 L
.33848 .05859 L
.33851 .05859 L
.33854 .05859 L
.33857 .05859 L
.3386 .05859 L
.33862 .05859 L
.33863 .05859 L
.33866 .05859 L
.33869 .05859 L
.33875 .05859 L
.33881 .05859 L
.33887 .05859 L
.33894 .05859 L
.33906 .05859 L
.33917 .05859 L
.33942 .05859 L
.33967 .05859 L
.33993 .05859 L
.34044 .05859 L
.34093 .05859 L
.34185 .05859 L
.34284 .05859 L
.34378 .05859 L
.3447 .05859 L
.34567 .05859 L
.3466 .05859 L
.34759 .05859 L
.34855 .05859 L
.34947 .05859 L
.35045 .05859 L
.35139 .05859 L
.3523 .05859 L
.35326 .05859 L
.35419 .05859 L
.35518 .05859 L
.35613 .05859 L
.35704 .05859 L
.35801 .05859 L
.35895 .05859 L
Mistroke
.35995 .05859 L
.36091 .05859 L
.36183 .05859 L
.36281 .05859 L
.36376 .05859 L
.36467 .05859 L
.36564 .05859 L
.36657 .05859 L
.36707 .05859 L
.36756 .05859 L
.36803 .05859 L
.36848 .05859 L
.36873 .05859 L
.36885 .05859 L
.36897 .05859 L
.36907 .05859 L
.36918 .05859 L
.3693 .05859 L
.36936 .05859 L
.36942 .05859 L
.36945 .05859 L
.36946 .05859 L
.36948 .05859 L
.36951 .05859 L
.36954 .05859 L
.36955 .05859 L
.36957 .05859 L
.3696 .05859 L
.36962 .05859 L
.36963 .05859 L
.36967 .05859 L
.3697 .05859 L
.36973 .05859 L
.36978 .05859 L
.36984 .05859 L
.3699 .05859 L
.37002 .05859 L
.37014 .05859 L
.37035 .05859 L
.37058 .05859 L
.37082 .05859 L
.37126 .05859 L
.37177 .05859 L
.37225 .05859 L
.37317 .05859 L
.37415 .05859 L
.37509 .05859 L
.37609 .05859 L
.37706 .05859 L
.37798 .05859 L
Mistroke
.37897 .05859 L
.37992 .05859 L
.38083 .05859 L
.38181 .05859 L
.38274 .05859 L
.38374 .05859 L
.3847 .05859 L
.38562 .05859 L
.3866 .05859 L
.38755 .05859 L
.38845 .05859 L
.38942 .05859 L
.39035 .05859 L
.39086 .05859 L
.39109 .05859 L
.39134 .05859 L
.39159 .05859 L
.39182 .05859 L
.39193 .05859 L
.39204 .05859 L
.39216 .05859 L
.39226 .05859 L
.39232 .05859 L
.39235 .05859 L
.39237 .05859 L
.3924 .05859 L
.39242 .05859 L
.39243 .05859 L
.39246 .05859 L
.39249 .05859 L
.39252 .05859 L
.39255 .05859 L
.39258 .05859 L
.39261 .05859 L
.39266 .05859 L
.39271 .05859 L
.39278 .05859 L
.39284 .05859 L
.39297 .05859 L
.39309 .05859 L
.39321 .05859 L
.39344 .05859 L
.39369 .05859 L
.39413 .05859 L
.3946 .05859 L
.39504 .05859 L
.39597 .05859 L
.39696 .05859 L
.39792 .05859 L
.39884 .05859 L
Mistroke
.39981 .05859 L
.40075 .05859 L
.40175 .05859 L
.40272 .05859 L
.40364 .05859 L
.40463 .05859 L
.40558 .05859 L
.40649 .05859 L
.40746 .05859 L
.4084 .05859 L
.40939 .05859 L
.41035 .05859 L
.41127 .05859 L
.41225 .05859 L
.4132 .05859 L
.41411 .05859 L
.41507 .05859 L
.416 .05859 L
.41699 .05859 L
.41794 .05859 L
.41886 .05859 L
.41984 .05859 L
.42077 .05859 L
.42177 .05859 L
.42273 .05859 L
.42366 .05859 L
.42464 .05859 L
.42559 .05859 L
.4265 .05859 L
.42747 .05859 L
.4284 .05859 L
.42891 .05859 L
.42915 .05859 L
.4294 .05859 L
.42965 .05859 L
.42987 .05859 L
.42998 .05859 L
.43004 .05859 L
.4301 .05859 L
.43015 .05859 L
.43018 .05859 L
.43021 .05859 L
.43024 .05859 L
.43027 .05859 L
.43029 .05859 L
.43032 .05859 L
.43034 .05859 L
.43037 .05859 L
.4304 .05859 L
.43043 .05859 L
Mistroke
.43046 .05859 L
.43049 .05859 L
.43055 .05859 L
.43061 .05859 L
.43068 .05859 L
.4308 .05859 L
.43092 .05859 L
.43103 .05859 L
.43124 .05859 L
.43147 .05859 L
.43172 .05859 L
.43216 .05859 L
.43264 .05859 L
.43308 .05859 L
.43401 .05859 L
.43501 .05859 L
.43596 .05859 L
.43688 .05859 L
.43786 .05859 L
.43881 .05859 L
.43971 .05859 L
.44068 .05859 L
.44161 .05859 L
.4426 .05859 L
.44355 .05859 L
.44446 .05859 L
.44544 .05859 L
.44638 .05859 L
.44737 .05859 L
.44833 .05859 L
.44926 .05859 L
.45024 .05859 L
.45119 .05859 L
.4521 .05859 L
.45307 .05859 L
.454 .05859 L
.45499 .05859 L
.45595 .05859 L
.45686 .05859 L
.45784 .05859 L
.45878 .05859 L
.45978 .05859 L
.46075 .05859 L
.46168 .05859 L
.46266 .05859 L
.46361 .05859 L
.46452 .05859 L
.4655 .05859 L
.46643 .05859 L
.46743 .05859 L
Mistroke
.46839 .05859 L
.46931 .05859 L
.46977 .05859 L
.47029 .05859 L
.47078 .05859 L
.47123 .05859 L
.47147 .05859 L
.4716 .05859 L
.47172 .05859 L
.47183 .05859 L
.47193 .05859 L
.47199 .05859 L
.47204 .05859 L
.47207 .05859 L
.4721 .05859 L
.47213 .05859 L
.47216 .05859 L
.47219 .05859 L
.47221 .05859 L
.47223 .05859 L
.47225 .05859 L
.47228 .05859 L
.47231 .05859 L
.47233 .05859 L
.47236 .05859 L
.47239 .05859 L
.47245 .05859 L
.47252 .05859 L
.47264 .05859 L
.47274 .05859 L
.47285 .05859 L
.47308 .05859 L
.47333 .05859 L
.47357 .05859 L
.47401 .05859 L
.47494 .05859 L
.47592 .05859 L
.47686 .05859 L
.47777 .05859 L
.47874 .05859 L
.47967 .05859 L
.48066 .05859 L
.48162 .05859 L
.48254 .05859 L
.48351 .05859 L
.48445 .05859 L
.48545 .05859 L
.48642 .05859 L
.48734 .05859 L
.48833 .05859 L
Mistroke
.48928 .05859 L
.49019 .05859 L
.49116 .05859 L
.4921 .05859 L
.49309 .05859 L
.49405 .05859 L
.49497 .05859 L
.49595 .05859 L
.49689 .05859 L
.4978 .05859 L
.49877 .05859 L
.4997 .05859 L
.50069 .05859 L
.50164 .05859 L
.50256 .05859 L
.50353 .05859 L
.50447 .05859 L
.50547 .05859 L
.50643 .05859 L
.50735 .05859 L
.50833 .05859 L
.50928 .05859 L
.51019 .05859 L
.51116 .05859 L
.5121 .05859 L
.51309 .05859 L
.51404 .05859 L
.51496 .05859 L
.51594 .05859 L
.51688 .05859 L
.51788 .05859 L
.51885 .05859 L
.51977 .05859 L
.52026 .05859 L
.5205 .05859 L
.52076 .05859 L
.52101 .05859 L
.52123 .05859 L
.52134 .05859 L
.52146 .05859 L
.52152 .05859 L
.52157 .05859 L
.52162 .05859 L
.52168 .05859 L
.52171 .05859 L
.52174 .05859 L
.52176 .05859 L
.52179 .05859 L
.52182 .05859 L
.52185 .05859 L
Mistroke
.52187 .05859 L
.5219 .05859 L
.52193 .05859 L
.52196 .05859 L
.52203 .05859 L
.52209 .05859 L
.52214 .05859 L
.52226 .05859 L
.52236 .05859 L
.52258 .05859 L
.52282 .05859 L
.52304 .05859 L
.52354 .05859 L
.52399 .05859 L
.52448 .05859 L
.52545 .05859 L
.52638 .05859 L
.52737 .05859 L
.52832 .05859 L
.52923 .05859 L
.53021 .05859 L
.53115 .05859 L
.53214 .05859 L
.5331 .05859 L
.53403 .05859 L
.53501 .05859 L
.53595 .05859 L
.53686 .05859 L
.53783 .05859 L
.53877 .05859 L
.53976 .05859 L
.54071 .05859 L
.54163 .05859 L
.54261 .05859 L
.54355 .05859 L
.54455 .05859 L
.54551 .05859 L
.54644 .05859 L
.54743 .05859 L
.54837 .05859 L
.54929 .05859 L
.55026 .05859 L
.5512 .05859 L
.55219 .05859 L
.55315 .05859 L
.55407 .05859 L
.55505 .05859 L
.55599 .05859 L
.5569 .05859 L
.55741 .05859 L
Mistroke
.55787 .05859 L
.55835 .05859 L
.5588 .05859 L
.55926 .05859 L
.5595 .05859 L
.55975 .05859 L
.56 .05859 L
.56014 .05859 L
.56027 .05859 L
.56032 .05859 L
.56035 .05859 L
.56038 .05859 L
.56039 .05859 L
.56041 .05859 L
.56044 .05859 L
.56047 .05859 L
.5605 .05859 L
.56053 .05859 L
.56055 .05859 L
.56056 .05859 L
.56058 .05859 L
.5606 .05859 L
.56061 .05859 L
.56063 .05859 L
.56066 .05859 L
.56068 .05859 L
.56069 .05859 L
.56072 .05859 L
.56075 .05859 L
.5608 .05859 L
.56083 .05859 L
.56086 .05859 L
.56092 .05859 L
.56098 .05859 L
.56111 .05859 L
.56123 .05859 L
.56144 .05859 L
.56167 .05859 L
.56215 .05859 L
.56265 .05859 L
.56365 .05859 L
.56461 .05859 L
.56554 .05859 L
.56652 .05859 L
.56747 .05859 L
.56838 .05859 L
.56936 .05859 L
.57029 .05859 L
.57128 .05859 L
.57224 .05859 L
Mistroke
.57316 .05859 L
.57414 .05859 L
.57509 .05859 L
.57599 .05859 L
.57696 .05859 L
.57789 .05859 L
.57888 .05859 L
.57983 .05859 L
.58075 .05859 L
.58172 .05859 L
.58266 .05859 L
.58365 .05859 L
.58462 .05859 L
.58554 .05859 L
.58652 .05859 L
.58747 .05859 L
.58838 .05859 L
.58935 .05859 L
.59028 .05859 L
.59127 .05859 L
.59223 .05859 L
.59315 .05859 L
.59413 .05859 L
.59507 .05859 L
.59607 .05859 L
.59703 .05859 L
.59796 .05859 L
.59895 .05859 L
.5999 .05859 L
.60081 .05859 L
.60178 .05859 L
.60272 .05859 L
.60371 .05859 L
.60467 .05859 L
.60559 .05859 L
.60658 .05859 L
.60752 .05859 L
.60843 .05859 L
.6094 .05859 L
.61033 .05859 L
.61132 .05859 L
.61227 .05859 L
.61319 .05859 L
.61416 .05859 L
.6151 .05859 L
.6161 .05859 L
.61706 .05859 L
.61799 .05859 L
.61897 .05859 L
.61992 .05859 L
Mistroke
.62083 .05859 L
.6213 .05859 L
.6218 .05859 L
.62205 .05859 L
.62231 .05859 L
.62243 .05859 L
.62256 .05859 L
.62267 .05859 L
.62273 .05859 L
.6228 .05859 L
.62286 .05859 L
.62291 .05859 L
.62294 .05859 L
.62297 .05859 L
.62301 .05859 L
.62304 .05859 L
.62306 .05859 L
.62309 .05859 L
.62312 .05859 L
.62315 .05859 L
.62318 .05859 L
.62321 .05859 L
.62326 .05859 L
.62329 .05859 L
.62332 .05859 L
.62339 .05859 L
.62352 .05859 L
.62376 .05859 L
.6247 .05859 L
.6257 .05859 L
.62666 .05859 L
.62759 .05859 L
.62858 .05859 L
.62953 .05859 L
.63044 .05859 L
.63141 .05859 L
.63235 .05859 L
.63334 .05859 L
.6343 .05859 L
.63522 .05859 L
.6362 .05859 L
.63714 .05859 L
.63805 .05859 L
.63902 .05859 L
.63995 .05859 L
.64094 .05859 L
.64189 .05859 L
.64281 .05859 L
.64378 .05859 L
.64472 .05859 L
Mistroke
.64572 .05859 L
.64668 .05859 L
.6476 .05859 L
.64807 .05859 L
.64859 .05859 L
.64908 .05859 L
.6493 .05859 L
.64941 .05859 L
.64944 .05859 L
.64946 .05859 L
.64947 .05859 L
.6495 .05859 L
.64953 .05859 L
.64956 .05859 L
.64958 .05859 L
.6496 .05859 L
.64963 .05859 L
.64966 .05859 L
.64969 .05859 L
.64972 .05859 L
.64974 .05859 L
.64977 .05859 L
.6498 .05859 L
.64983 .05859 L
.64986 .05859 L
.64988 .05859 L
.64991 .05859 L
.64994 .05859 L
.64997 .05859 L
.65 .05859 L
.65003 .05859 L
.65006 .05859 L
.65008 .05859 L
.65009 .05859 L
.65013 .05859 L
.65015 .05859 L
.65019 .05859 L
.65021 .05859 L
.65024 .05859 L
.65026 .05859 L
.65027 .05859 L
.65031 .05859 L
.65032 .05859 L
.65034 .05859 L
.65036 .05859 L
.65038 .05859 L
.65041 .05859 L
.65044 .05859 L
.65045 .05859 L
.65047 .05859 L
Mistroke
.65049 .05859 L
.6505 .05859 L
.65075 .05859 L
.65078 .05859 L
.65081 .05859 L
.65084 .05859 L
.65085 .05859 L
.65087 .05859 L
.6509 .05859 L
.65093 .05859 L
.65095 .05859 L
.65098 .05859 L
.65103 .05859 L
.65106 .05859 L
.65109 .05859 L
.65112 .05859 L
.65114 .05859 L
.65117 .05859 L
.65119 .05859 L
.65125 .05859 L
.65128 .05859 L
.65131 .05859 L
.65134 .05859 L
.65136 .05859 L
.65142 .05859 L
.65145 .05859 L
.65147 .05859 L
.6515 .05859 L
.65153 .05859 L
.65156 .05859 L
.65157 .05859 L
.65159 .05859 L
.65162 .05859 L
.65165 .05859 L
.65168 .05859 L
.65171 .05859 L
.65174 .05859 L
.65176 .05859 L
.65179 .05859 L
.65181 .05859 L
.65183 .05859 L
.65186 .05859 L
.65189 .05859 L
.65192 .05859 L
.65195 .05859 L
.65196 .05859 L
.65198 .05859 L
.65201 .05859 L
.65204 .05859 L
.65207 .05859 L
Mistroke
.6521 .05859 L
.65213 .05859 L
.65215 .05859 L
.65216 .05859 L
.65219 .05859 L
.65221 .05859 L
.65223 .05859 L
.65225 .05859 L
.65226 .05859 L
.65228 .05859 L
.6523 .05859 L
.65231 .05859 L
.65233 .05859 L
.65236 .05859 L
.65239 .05859 L
.65242 .05859 L
.65245 .05859 L
.65248 .05859 L
.65251 .05859 L
.65254 .05859 L
.65257 .05859 L
.65259 .05859 L
.65262 .05859 L
.65265 .05859 L
.65268 .05859 L
.65271 .05859 L
.65274 .05859 L
.65277 .05859 L
.6528 .05859 L
.65286 .05859 L
.6533 .05859 L
.6543 .05859 L
.65525 .05859 L
.65617 .05859 L
.65715 .05859 L
.6581 .05859 L
.65901 .05859 L
.65997 .05859 L
.6609 .05859 L
.66189 .05859 L
.66284 .05859 L
.66376 .05859 L
.66473 .05859 L
.66567 .05859 L
.66667 .05859 L
.66763 .05859 L
.66855 .05859 L
.66954 .05859 L
.67048 .05859 L
.67139 .05859 L
Mistroke
.67236 .05859 L
.6733 .05859 L
.67429 .05859 L
.67524 .05859 L
.67616 .05859 L
.67714 .05859 L
.67808 .05859 L
.67908 .05859 L
.68005 .05859 L
.68098 .05859 L
.68196 .05859 L
.68291 .05859 L
.68383 .05859 L
.6848 .05859 L
.68574 .05859 L
.68673 .05859 L
.68769 .05859 L
.68861 .05859 L
.68959 .05859 L
.69054 .05859 L
.69145 .05859 L
.69241 .05859 L
.69335 .05859 L
.69433 .05859 L
.69529 .05859 L
.69621 .05859 L
.69718 .05859 L
.69812 .05859 L
.69912 .05859 L
.70008 .05859 L
.70101 .05859 L
.70199 .05859 L
.70294 .05859 L
.70385 .05859 L
.70482 .05859 L
.70576 .05859 L
.70675 .05859 L
.70771 .05859 L
.70863 .05859 L
.70961 .05859 L
.71055 .05859 L
.71146 .05859 L
.71242 .05859 L
.71335 .05859 L
.71434 .05859 L
.71529 .05859 L
.7162 .05859 L
.71718 .05859 L
.71812 .05859 L
.71863 .05859 L
Mistroke
.71886 .05859 L
.71911 .05859 L
.71934 .05859 L
.71959 .05859 L
.72004 .05859 L
.72101 .05859 L
.72194 .05859 L
.72293 .05859 L
.72388 .05859 L
.7248 .05859 L
.72578 .05859 L
.72672 .05859 L
.72772 .05859 L
.72868 .05859 L
.72961 .05859 L
.7306 .05859 L
.73155 .05859 L
.73246 .05859 L
.73343 .05859 L
.73437 .05859 L
.73536 .05859 L
.73632 .05859 L
.73724 .05859 L
.73822 .05859 L
.73916 .05859 L
.74007 .05859 L
.74104 .05859 L
.74197 .05859 L
.74296 .05859 L
.74345 .05859 L
.74391 .05859 L
.74402 .05859 L
.74405 .05859 L
.74408 .05859 L
.74411 .05859 L
.74414 .05859 L
.74417 .05859 L
.74419 .05859 L
.74425 .05859 L
.74428 .05859 L
.7443 .05859 L
.74433 .05859 L
.74435 .05859 L
.74447 .05859 L
.74454 .05859 L
.74456 .05859 L
.74457 .05859 L
.7446 .05859 L
.74463 .05859 L
.74465 .05859 L
Mistroke
.74471 .05859 L
.74477 .05859 L
.7448 .05859 L
.74483 .05859 L
.74486 .05859 L
.74489 .05859 L
.7449 .05859 L
.74492 .05859 L
.74494 .05859 L
.74495 .05859 L
.74501 .05859 L
.74504 .05859 L
.74506 .05859 L
.74507 .05859 L
.7451 .05859 L
.74513 .05859 L
.74516 .05859 L
.74519 .05859 L
.74522 .05859 L
.74525 .05859 L
.74527 .05859 L
.7453 .05859 L
.74531 .05859 L
.74533 .05859 L
.74535 .05859 L
.74536 .05859 L
.74542 .05859 L
.74549 .05859 L
.7455 .05859 L
.74552 .05859 L
.74554 .05859 L
.74556 .05859 L
.74559 .05859 L
.7456 .05859 L
.74562 .05859 L
.74564 .05859 L
.74565 .05859 L
.74568 .05859 L
.74571 .05859 L
.74574 .05859 L
.74577 .05859 L
.7458 .05859 L
.74583 .05859 L
.74586 .05859 L
.74589 .05859 L
.74591 .05859 L
.74594 .05859 L
.74596 .05859 L
.74598 .05859 L
.74603 .05859 L
Mistroke
.74606 .05859 L
.74609 .05859 L
.74612 .05859 L
.74615 .05859 L
.74617 .05859 L
.7462 .05859 L
.74622 .05859 L
.74625 .05859 L
.74638 .05859 L
.74642 .05859 L
.74643 .05859 L
.74645 .05859 L
.74648 .05859 L
.74651 .05859 L
.74654 .05859 L
.74657 .05859 L
.74662 .05859 L
.74664 .05859 L
.74666 .05859 L
.74669 .05859 L
.74672 .05859 L
.74675 .05859 L
.74678 .05859 L
.7468 .05859 L
.74683 .05859 L
.74686 .05859 L
.74692 .05859 L
.74694 .05859 L
.74695 .05859 L
.74698 .05859 L
.74701 .05859 L
.74704 .05859 L
.74706 .05859 L
.74709 .05859 L
.74712 .05859 L
.74715 .05859 L
.74718 .05859 L
.7472 .05859 L
.74723 .05859 L
.74726 .05859 L
.74729 .05859 L
.74732 .05859 L
.74735 .05859 L
.74737 .05859 L
.74738 .05859 L
.74745 .05859 L
.74748 .05859 L
.74749 .05859 L
.74751 .05859 L
.74754 .05859 L
Mistroke
.74757 .05859 L
.7476 .05859 L
.74762 .05859 L
.74763 .05859 L
.7477 .05859 L
.74782 .05859 L
.74784 .05859 L
.74786 .05859 L
.74789 .05859 L
.7479 .05859 L
.74792 .05859 L
.74794 .05859 L
.74795 .05859 L
.74799 .05859 L
.74801 .05859 L
.74805 .05859 L
.74806 .05859 L
.74808 .05859 L
.74811 .05859 L
.74814 .05859 L
.74817 .05859 L
.74819 .05859 L
.7483 .05859 L
.74833 .05859 L
.74836 .05859 L
.74839 .05859 L
.74841 .05859 L
.74844 .05859 L
.74847 .05859 L
.7485 .05859 L
.74853 .05859 L
.74856 .05859 L
.74858 .05859 L
.74861 .05859 L
.74864 .05859 L
.74888 .05859 L
.7489 .05859 L
.74892 .05859 L
.74894 .05859 L
.74895 .05859 L
.74897 .05859 L
.74899 .05859 L
.749 .05859 L
.74902 .05859 L
.74904 .05859 L
.74905 .05859 L
.74907 .05859 L
.74909 .05859 L
.74912 .05859 L
.74913 .05859 L
Mistroke
.74915 .05859 L
.74918 .05859 L
.74921 .05859 L
.74924 .05859 L
.74926 .05859 L
.74938 .05859 L
.74945 .05859 L
.74951 .05859 L
.74954 .05859 L
.74956 .05859 L
.74957 .05859 L
.74961 .05859 L
.74963 .05859 L
.74966 .05859 L
.74969 .05859 L
.74972 .05859 L
.74975 .05859 L
.74978 .05859 L
.74979 .05859 L
.74981 .05859 L
.74984 .05859 L
.74987 .05859 L
.7499 .05859 L
.74993 .05859 L
.74999 .05859 L
.75012 .05859 L
.75035 .05859 L
.75037 .05859 L
.7504 .05859 L
.75043 .05859 L
.75046 .05859 L
.75048 .05859 L
.75051 .05859 L
.75053 .05859 L
.75056 .05859 L
.75059 .05859 L
.75062 .05859 L
.75064 .05859 L
.75067 .05859 L
.7507 .05859 L
.75073 .05859 L
.75076 .05859 L
.75077 .05859 L
.75079 .05859 L
.75104 .05859 L
.75155 .05859 L
.75251 .05859 L
.75295 .05859 L
.7532 .05859 L
.75333 .05859 L
Mistroke
.75344 .05859 L
.75349 .05859 L
.75353 .05859 L
.75356 .05859 L
.75358 .05859 L
.75362 .05859 L
.75364 .05859 L
.75367 .05859 L
.75392 .05859 L
.75416 .05859 L
.75423 .05859 L
.75426 .05859 L
.75428 .05859 L
.7543 .05859 L
.75433 .05859 L
.75436 .05859 L
.75439 .05859 L
.75442 .05859 L
.75445 .05859 L
.75448 .05859 L
.7545 .05859 L
.75451 .05859 L
.75454 .05859 L
.75466 .05859 L
.75477 .05859 L
.7548 .05859 L
.75483 .05859 L
.75486 .05859 L
.75489 .05859 L
.75492 .05859 L
.75495 .05859 L
.75501 .05859 L
.75514 .05859 L
.75517 .05859 L
.75521 .05859 L
.75522 .05859 L
.75524 .05859 L
.75527 .05859 L
.7553 .05859 L
.75533 .05859 L
.75535 .05859 L
.75539 .05859 L
.75541 .05859 L
.75545 .05859 L
.7555 .05859 L
.75553 .05859 L
.75556 .05859 L
.75559 .05859 L
.75561 .05859 L
.75567 .05859 L
Mistroke
.75571 .05859 L
.75574 .05859 L
.75577 .05859 L
.75579 .05859 L
.7558 .05859 L
.75583 .05859 L
.75586 .05859 L
.75589 .05859 L
.75592 .05859 L
.75595 .05859 L
.75596 .05859 L
.75598 .05859 L
.75603 .05859 L
.75606 .05859 L
.75609 .05859 L
.75612 .05859 L
.75615 .05859 L
.75617 .05859 L
.7562 .05859 L
.75622 .05859 L
.75625 .05859 L
.7563 .05859 L
.75633 .05859 L
.75636 .05859 L
.75638 .05859 L
.75642 .05859 L
.75648 .05859 L
.75651 .05859 L
.75654 .05859 L
.75657 .05859 L
.7566 .05859 L
.75663 .05859 L
.75666 .05859 L
.75668 .05859 L
.75671 .05859 L
.75674 .05859 L
.75676 .05859 L
.75679 .05859 L
.75682 .05859 L
.75688 .05859 L
.75689 .05859 L
.75691 .05859 L
.75693 .05859 L
.75694 .05859 L
.75697 .05859 L
.757 .05859 L
.75702 .05859 L
.75704 .05859 L
.75706 .05859 L
.75707 .05859 L
Mistroke
.75709 .05859 L
.75711 .05859 L
.75714 .05859 L
.75717 .05859 L
.7572 .05859 L
.75723 .05859 L
.75724 .05859 L
.75726 .05859 L
.75729 .05859 L
.75732 .05859 L
.75738 .05859 L
.7574 .05859 L
.75743 .05859 L
.75746 .05859 L
.75749 .05859 L
.75752 .05859 L
.75754 .05859 L
.75757 .05859 L
.75759 .05859 L
.7576 .05859 L
.75762 .05859 L
.75764 .05859 L
.75767 .05859 L
.7577 .05859 L
.75773 .05859 L
.75776 .05859 L
.75779 .05859 L
.75782 .05859 L
.75785 .05859 L
.75787 .05859 L
.7579 .05859 L
.75793 .05859 L
.75796 .05859 L
.75799 .05859 L
.75802 .05859 L
.75804 .05859 L
.75807 .05859 L
.75809 .05859 L
.75812 .05859 L
.75817 .05859 L
.7582 .05859 L
.75823 .05859 L
.75826 .05859 L
.75829 .05859 L
.75832 .05859 L
.75835 .05859 L
.75838 .05859 L
.75839 .05859 L
.75841 .05859 L
.75844 .05859 L
Mistroke
.75846 .05859 L
.75849 .05859 L
.75852 .05859 L
.75855 .05859 L
.75858 .05859 L
.7586 .05859 L
.75863 .05859 L
.75865 .05859 L
.75867 .05859 L
.75868 .05859 L
.7587 .05859 L
.75873 .05859 L
.75876 .05859 L
.75877 .05859 L
.75879 .05859 L
.75881 .05859 L
.75883 .05859 L
.75886 .05859 L
.75888 .05859 L
.75889 .05859 L
.75892 .05859 L
.75895 .05859 L
.75898 .05859 L
.75901 .05859 L
.75904 .05859 L
.75907 .05859 L
.75908 .05859 L
.7591 .05859 L
.75913 .05859 L
.75916 .05859 L
.75919 .05859 L
.75921 .05859 L
.75923 .05859 L
.75926 .05859 L
.75929 .05859 L
.75931 .05859 L
.75932 .05859 L
.75935 .05859 L
.75938 .05859 L
.75941 .05859 L
.75943 .05859 L
.75946 .05859 L
.75949 .05859 L
.7596 .05859 L
.75963 .05859 L
.75966 .05859 L
.75969 .05859 L
.75971 .05859 L
.75973 .05859 L
.75975 .05859 L
Mistroke
.75976 .05859 L
.75978 .05859 L
.7598 .05859 L
.75981 .05859 L
.75983 .05859 L
.75986 .05859 L
.75989 .05859 L
.75992 .05859 L
.75995 .05859 L
.75998 .05859 L
.76001 .05859 L
.76002 .05859 L
.76004 .05859 L
.76007 .05859 L
.76009 .05859 L
.76011 .05859 L
.76013 .05859 L
.76017 .05859 L
.76019 .05859 L
.76022 .05859 L
.76025 .05859 L
.76028 .05859 L
.76031 .05859 L
.76033 .05859 L
.76035 .05859 L
.76037 .05859 L
.7604 .05859 L
.76045 .05859 L
.76051 .05859 L
.76054 .05859 L
.76057 .05859 L
.7606 .05859 L
.76063 .05859 L
.76066 .05859 L
.76068 .05859 L
.76071 .05859 L
.76073 .05859 L
.76075 .05859 L
.76078 .05859 L
.76081 .05859 L
.76084 .05859 L
.76086 .05859 L
.76087 .05859 L
.76094 .05859 L
.76101 .05859 L
.76104 .05859 L
.76107 .05859 L
.7611 .05859 L
.76112 .05859 L
.76115 .05859 L
Mistroke
.76118 .05859 L
.76121 .05859 L
.76124 .05859 L
.76127 .05859 L
.76129 .05859 L
.7613 .05859 L
.76133 .05859 L
.76136 .05859 L
.76138 .05859 L
.76141 .05859 L
.76147 .05859 L
.76149 .05859 L
.76152 .05859 L
.76155 .05859 L
.76158 .05859 L
.7616 .05859 L
.76161 .05859 L
.76164 .05859 L
.76167 .05859 L
.7617 .05859 L
.76173 .05859 L
.76176 .05859 L
.76179 .05859 L
.76181 .05859 L
.76182 .05859 L
.76184 .05859 L
.76186 .05859 L
.76188 .05859 L
.76189 .05859 L
.76192 .05859 L
.76195 .05859 L
.76199 .05859 L
.762 .05859 L
.76202 .05859 L
.76205 .05859 L
.76207 .05859 L
.7621 .05859 L
.76214 .05859 L
.76215 .05859 L
.76217 .05859 L
.7622 .05859 L
.76223 .05859 L
.76226 .05859 L
.76229 .05859 L
.76231 .05859 L
.76234 .05859 L
.76237 .05859 L
.7624 .05859 L
.76243 .05859 L
.76245 .05859 L
Mistroke
.76248 .05859 L
.7625 .05859 L
.76252 .05859 L
.76253 .05859 L
.76255 .05859 L
.76258 .05859 L
.76261 .05859 L
.76262 .05859 L
.76264 .05859 L
.76267 .05859 L
.76269 .05859 L
.76271 .05859 L
.76274 .05859 L
.76277 .05859 L
.7628 .05859 L
.76283 .05859 L
.76286 .05859 L
.76289 .05859 L
.7629 .05859 L
.76292 .05859 L
.76295 .05859 L
.76298 .05859 L
.76301 .05859 L
.76303 .05859 L
.76304 .05859 L
.76307 .05859 L
.7631 .05859 L
.76315 .05859 L
.76318 .05859 L
.76321 .05859 L
.76324 .05859 L
.76327 .05859 L
.7633 .05859 L
.76333 .05859 L
.76334 .05859 L
.76336 .05859 L
.76338 .05859 L
.76339 .05859 L
.76342 .05859 L
.76344 .05859 L
.76345 .05859 L
.76348 .05859 L
.76351 .05859 L
.76354 .05859 L
.76357 .05859 L
.76359 .05859 L
.76362 .05859 L
.76367 .05859 L
.76369 .05859 L
.76372 .05859 L
Mistroke
.76376 .05859 L
.76379 .05859 L
.76381 .05859 L
.76384 .05859 L
.76387 .05859 L
.7639 .05859 L
.76393 .05859 L
.76396 .05859 L
.76398 .05859 L
.76401 .05859 L
.76404 .05859 L
.76407 .05859 L
.76408 .05859 L
.7641 .05859 L
.76413 .05859 L
.76416 .05859 L
.76419 .05859 L
.76422 .05859 L
.76425 .05859 L
.76427 .05859 L
.7643 .05859 L
.76432 .05859 L
.76435 .05859 L
.76441 .05859 L
.76444 .05859 L
.76446 .05859 L
.76447 .05859 L
.7645 .05859 L
.76453 .05859 L
.76456 .05859 L
.76459 .05859 L
.76462 .05859 L
.76464 .05859 L
.76465 .05859 L
.76468 .05859 L
.76471 .05859 L
.76474 .05859 L
.76476 .05859 L
.76478 .05859 L
.7648 .05859 L
.76481 .05859 L
.76483 .05859 L
.76485 .05859 L
.76488 .05859 L
.76489 .05859 L
.76491 .05859 L
.76493 .05859 L
.76494 .05859 L
.76498 .05859 L
.765 .05859 L
Mistroke
.76503 .05859 L
.76506 .05859 L
.76509 .05859 L
.76512 .05859 L
.76514 .05859 L
.76516 .05859 L
.76517 .05859 L
.76519 .05859 L
.76521 .05859 L
.76522 .05859 L
.76524 .05859 L
.76526 .05859 L
.76528 .05859 L
.76529 .05859 L
.76531 .05859 L
.76533 .05859 L
.76534 .05859 L
.76536 .05859 L
.76539 .05859 L
.76542 .05859 L
.76545 .05859 L
.76548 .05859 L
.76551 .05859 L
.76553 .05859 L
.76556 .05859 L
.76559 .05859 L
.76561 .05859 L
.76562 .05859 L
.76564 .05859 L
.76566 .05859 L
.76568 .05859 L
.76569 .05859 L
.76572 .05859 L
.76575 .05859 L
.76578 .05859 L
.7658 .05859 L
.76581 .05859 L
.76585 .05859 L
.76587 .05859 L
.7659 .05859 L
.76593 .05859 L
.76596 .05859 L
.76599 .05859 L
.76601 .05859 L
.76604 .05859 L
.76607 .05859 L
.76609 .05859 L
.7661 .05859 L
.76613 .05859 L
.76616 .05859 L
Mistroke
.76619 .05859 L
.76622 .05859 L
.76625 .05859 L
.76627 .05859 L
.76629 .05859 L
.7663 .05859 L
.76632 .05859 L
.76634 .05859 L
.76635 .05859 L
.76638 .05859 L
.76645 .05859 L
.76647 .05859 L
.7665 .05859 L
.76653 .05859 L
.76656 .05859 L
.76659 .05859 L
.76661 .05859 L
.76663 .05859 L
.76666 .05859 L
.76669 .05859 L
.7667 .05859 L
.76672 .05859 L
.76675 .05859 L
.76677 .05859 L
.76679 .05859 L
.76681 .05859 L
.76682 .05859 L
.76686 .05859 L
.76688 .05859 L
.76691 .05859 L
.76694 .05859 L
.76697 .05859 L
.767 .05859 L
.76703 .05859 L
.76706 .05859 L
.76709 .05859 L
.7671 .05859 L
.76712 .05859 L
.76715 .05859 L
.76718 .05859 L
.76719 .05859 L
.76721 .05859 L
.76722 .05859 L
.76724 .05859 L
.76726 .05859 L
.76728 .05859 L
.76731 .05859 L
.76732 .05859 L
.76734 .05859 L
.76737 .05859 L
Mistroke
.76739 .05859 L
.7674 .05859 L
.76744 .05859 L
.76747 .05859 L
.7675 .05859 L
.76752 .05859 L
.76754 .05859 L
.76756 .05859 L
.76757 .05859 L
.7676 .05859 L
.76763 .05859 L
.76766 .05859 L
.76769 .05859 L
.76772 .05859 L
.76775 .05859 L
.76777 .05859 L
.76778 .05859 L
.76781 .05859 L
.76784 .05859 L
.76787 .05859 L
.7679 .05859 L
.76793 .05859 L
.76796 .05859 L
.76797 .05859 L
.76799 .05859 L
.76802 .05859 L
.76805 .05859 L
.76808 .05859 L
.76811 .05859 L
.76812 .05859 L
.76814 .05859 L
.76817 .05859 L
.7682 .05859 L
.76823 .05859 L
.76825 .05859 L
.76826 .05859 L
.76828 .05859 L
.7683 .05859 L
.76832 .05859 L
.76835 .05859 L
.76838 .05859 L
.76841 .05859 L
.76843 .05859 L
.76846 .05859 L
.76848 .05859 L
.76851 .05859 L
.76854 .05859 L
.76857 .05859 L
.7686 .05859 L
.76862 .05859 L
Mistroke
.76865 .05859 L
.76867 .05859 L
.76868 .05859 L
.76871 .05859 L
.76874 .05859 L
.76877 .05859 L
.76879 .05859 L
.7688 .05859 L
.76883 .05859 L
.76886 .05859 L
.76889 .05859 L
.76891 .05859 L
.76894 .05859 L
.76897 .05859 L
.769 .05859 L
.76902 .05859 L
.76904 .05859 L
.76907 .05859 L
.76908 .05859 L
.7691 .05859 L
.76913 .05859 L
.76916 .05859 L
.76919 .05859 L
.76921 .05859 L
.76924 .05859 L
.76927 .05859 L
.76929 .05859 L
.76932 .05859 L
.76934 .05859 L
.76937 .05859 L
.7694 .05859 L
.76943 .05859 L
.76949 .05859 L
.76951 .05859 L
.76954 .05859 L
.76957 .05859 L
.76959 .05859 L
.76962 .05859 L
.76966 .05859 L
.76969 .05859 L
.7697 .05859 L
.76972 .05859 L
.76978 .05859 L
.7698 .05859 L
.76983 .05859 L
.76986 .05859 L
.76988 .05859 L
.76992 .05859 L
.76995 .05859 L
.76997 .05859 L
Mistroke
.77 .05859 L
.77002 .05859 L
.77003 .05859 L
.77005 .05859 L
.77007 .05859 L
.7701 .05859 L
.77011 .05859 L
.77013 .05859 L
.77016 .05859 L
.77018 .05859 L
.77021 .05859 L
.77024 .05859 L
.77027 .05859 L
.77029 .05859 L
.77032 .05859 L
.77034 .05859 L
.77037 .05859 L
.7704 .05859 L
.77043 .05859 L
.77045 .05859 L
.77046 .05859 L
.77049 .05859 L
.77051 .05859 L
.77054 .05859 L
.77057 .05859 L
.7706 .05859 L
.77062 .05859 L
.77063 .05859 L
.77066 .05859 L
.77069 .05859 L
.77071 .05859 L
.77073 .05859 L
.77076 .05859 L
.77077 .05859 L
.77079 .05859 L
.77081 .05859 L
.77082 .05859 L
.77085 .05859 L
.77088 .05859 L
.77091 .05859 L
.77094 .05859 L
.77097 .05859 L
.77098 .05859 L
.771 .05859 L
.77106 .05859 L
.77109 .05859 L
.77112 .05859 L
.77115 .05859 L
.77118 .05859 L
.7712 .05859 L
Mistroke
.77123 .05859 L
.77125 .05859 L
.77128 .05859 L
.77131 .05859 L
.77134 .05859 L
.77136 .05859 L
.77139 .05859 L
.77142 .05859 L
.77144 .05859 L
.77145 .05859 L
.77148 .05859 L
.77151 .05859 L
.77154 .05859 L
.77157 .05859 L
.7716 .05859 L
.77162 .05859 L
.77165 .05859 L
.77167 .05859 L
.77168 .05859 L
.77171 .05859 L
.77174 .05859 L
.77177 .05859 L
.77181 .05859 L
.77184 .05859 L
.77186 .05859 L
.77189 .05859 L
.77191 .05859 L
.77193 .05859 L
.77196 .05859 L
.77198 .05859 L
.77199 .05859 L
.77202 .05859 L
.77205 .05859 L
.77207 .05859 L
.7721 .05859 L
.77213 .05859 L
.77216 .05859 L
.77219 .05859 L
.77222 .05859 L
.77225 .05859 L
.77227 .05859 L
.7723 .05859 L
.77233 .05859 L
.77236 .05859 L
.77239 .05859 L
.77241 .05859 L
.77244 .05859 L
.77246 .05859 L
.77249 .05859 L
.77252 .05859 L
Mistroke
.77255 .05859 L
.77258 .05859 L
.77261 .05859 L
.77264 .05859 L
.77265 .05859 L
.77267 .05859 L
.77269 .05859 L
.7727 .05859 L
.77273 .05859 L
.77277 .05859 L
.77278 .05859 L
.7728 .05859 L
.77283 .05859 L
.77286 .05859 L
.77287 .05859 L
.77289 .05859 L
.77292 .05859 L
.77295 .05859 L
.77297 .05859 L
.773 .05859 L
.77303 .05859 L
.77305 .05859 L
.77306 .05859 L
.77309 .05859 L
.77312 .05859 L
.77315 .05859 L
.77318 .05859 L
.7732 .05859 L
.77323 .05859 L
.77325 .05859 L
.77328 .05859 L
.77331 .05859 L
.77334 .05859 L
.77336 .05859 L
.77342 .05859 L
.77344 .05859 L
.77346 .05859 L
.77347 .05859 L
.77349 .05859 L
.77352 .05859 L
.77354 .05859 L
.77355 .05859 L
.77358 .05859 L
.77361 .05859 L
.77364 .05859 L
.77367 .05859 L
.77369 .05859 L
.77372 .05859 L
.77375 .05859 L
.77378 .05859 L
Mistroke
.77381 .05859 L
.77383 .05859 L
.77386 .05859 L
.7739 .05859 L
.77392 .05859 L
.77395 .05859 L
.77398 .05859 L
.774 .05859 L
.77402 .05859 L
.77403 .05859 L
.77405 .05859 L
.77408 .05859 L
.77411 .05859 L
.77414 .05859 L
.77416 .05859 L
.77418 .05859 L
.7742 .05859 L
.77421 .05859 L
.77424 .05859 L
.77427 .05859 L
.77429 .05859 L
.77431 .05859 L
.77434 .05859 L
.77437 .05859 L
.77439 .05859 L
.77442 .05859 L
.77445 .05859 L
.77449 .05859 L
.7745 .05859 L
.77452 .05859 L
.77455 .05859 L
.77458 .05859 L
.7746 .05859 L
.77463 .05859 L
.77466 .05859 L
.77468 .05859 L
.77471 .05859 L
.77474 .05859 L
.77477 .05859 L
.7748 .05859 L
.77483 .05859 L
.77485 .05859 L
.77486 .05859 L
.77488 .05859 L
.7749 .05859 L
.77492 .05859 L
.77493 .05859 L
.77495 .05859 L
.77497 .05859 L
.77498 .05859 L
Mistroke
.775 .05859 L
.77503 .05859 L
.77506 .05859 L
.77509 .05859 L
.77511 .05859 L
.77513 .05859 L
.77516 .05859 L
.77519 .05859 L
.77521 .05859 L
.77524 .05859 L
.77527 .05859 L
.7753 .05859 L
.77536 .05859 L
.77538 .05859 L
.77539 .05859 L
.77543 .05859 L
.77546 .05859 L
.77548 .05859 L
.77551 .05859 L
.77553 .05859 L
.77554 .05859 L
.77556 .05859 L
.77558 .05859 L
.77561 .05859 L
.77562 .05859 L
.77564 .05859 L
.77566 .05859 L
.77567 .05859 L
.7757 .05859 L
.77572 .05859 L
.77574 .05859 L
.77576 .05859 L
.77578 .05859 L
.77579 .05859 L
.77581 .05859 L
.77583 .05859 L
.77584 .05859 L
.77587 .05859 L
.7759 .05859 L
.77593 .05859 L
.77595 .05859 L
.77596 .05859 L
.776 .05859 L
.77601 .05859 L
.77603 .05859 L
.77606 .05859 L
.77609 .05859 L
.77612 .05859 L
.77617 .05859 L
.7762 .05859 L
Mistroke
.77623 .05859 L
.77626 .05859 L
.77628 .05859 L
.77629 .05859 L
.77632 .05859 L
.77635 .05859 L
.77638 .05859 L
.7764 .05859 L
.77641 .05859 L
.77644 .05859 L
.77647 .05859 L
.7765 .05859 L
.77652 .05859 L
.77654 .05859 L
.77656 .05859 L
.77659 .05859 L
.7766 .05859 L
.77662 .05859 L
.77664 .05859 L
.77665 .05859 L
.77668 .05859 L
.77671 .05859 L
.77674 .05859 L
.77676 .05859 L
.77678 .05859 L
.7768 .05859 L
.77684 .05859 L
.77687 .05859 L
.77689 .05859 L
.77691 .05859 L
.77692 .05859 L
.77694 .05859 L
.77696 .05859 L
.77699 .05859 L
.77702 .05859 L
.77706 .05859 L
.77709 .05859 L
.7771 .05859 L
.77712 .05859 L
.77714 .05859 L
.77716 .05859 L
.77719 .05859 L
.77721 .05859 L
.77722 .05859 L
.77725 .05859 L
.77728 .05859 L
.77731 .05859 L
.77734 .05859 L
.77737 .05859 L
.7774 .05859 L
Mistroke
.77743 .05859 L
.77745 .05859 L
.77748 .05859 L
.77751 .05859 L
.77754 .05859 L
.77757 .05859 L
.77758 .05859 L
.7776 .05859 L
.77763 .05859 L
.77765 .05859 L
.77767 .05859 L
.77768 .05859 L
.7777 .05859 L
.77771 .05859 L
.77773 .05859 L
.77776 .05859 L
.77779 .05859 L
.77782 .05859 L
.77786 .05859 L
.77789 .05859 L
.77791 .05859 L
.77792 .05859 L
.77794 .05859 L
.77796 .05859 L
.77797 .05859 L
.77799 .05859 L
.77803 .05859 L
.77805 .05859 L
.77809 .05859 L
.7781 .05859 L
.77812 .05859 L
.77815 .05859 L
.77818 .05859 L
.77821 .05859 L
.77824 .05859 L
.77827 .05859 L
.7783 .05859 L
.77832 .05859 L
.77835 .05859 L
.77838 .05859 L
.77842 .05859 L
.77845 .05859 L
.77848 .05859 L
.77851 .05859 L
.77854 .05859 L
.77856 .05859 L
.77859 .05859 L
.77862 .05859 L
.77865 .05859 L
.77868 .05859 L
Mistroke
.7787 .05859 L
.77873 .05859 L
.77876 .05859 L
.77879 .05859 L
.7788 .05859 L
.77882 .05859 L
.77885 .05859 L
.77888 .05859 L
.77891 .05859 L
.77894 .05859 L
.77897 .05859 L
.77898 .05859 L
.779 .05859 L
.77903 .05859 L
.77905 .05859 L
.77906 .05859 L
.77908 .05859 L
.7791 .05859 L
.77912 .05859 L
.77913 .05859 L
.77916 .05859 L
.7792 .05859 L
.77923 .05859 L
.77926 .05859 L
.77928 .05859 L
.77934 .05859 L
.77937 .05859 L
.7794 .05859 L
.77943 .05859 L
.77945 .05859 L
.77947 .05859 L
.77949 .05859 L
.7795 .05859 L
.77952 .05859 L
.77955 .05859 L
.77957 .05859 L
.77959 .05859 L
.77962 .05859 L
.77964 .05859 L
.77967 .05859 L
.7797 .05859 L
.77974 .05859 L
.77977 .05859 L
.7798 .05859 L
.77981 .05859 L
.77983 .05859 L
.77986 .05859 L
.77989 .05859 L
.77992 .05859 L
.77995 .05859 L
Mistroke
.77996 .05859 L
.77998 .05859 L
.78 .05859 L
.78001 .05859 L
.78003 .05859 L
.78005 .05859 L
.78007 .05859 L
.78008 .05859 L
.78011 .05859 L
.78013 .05859 L
.78015 .05859 L
.78018 .05859 L
.78021 .05859 L
.78024 .05859 L
.78027 .05859 L
.78029 .05859 L
.78032 .05859 L
.78035 .05859 L
.78038 .05859 L
.78039 .05859 L
.78041 .05859 L
.78044 .05859 L
.78047 .05859 L
.78049 .05859 L
.78051 .05859 L
.78054 .05859 L
.78055 .05859 L
.78057 .05859 L
.7806 .05859 L
.78063 .05859 L
.78066 .05859 L
.78069 .05859 L
.78071 .05859 L
.78074 .05859 L
.78077 .05859 L
.7808 .05859 L
.78082 .05859 L
.78086 .05859 L
.78088 .05859 L
.78091 .05859 L
.78094 .05859 L
.78097 .05859 L
.781 .05859 L
.78103 .05859 L
.78105 .05859 L
.78108 .05859 L
.7811 .05859 L
.78113 .05859 L
.78116 .05859 L
.78119 .05859 L
Mistroke
.78121 .05859 L
.78125 .05859 L
.78127 .05859 L
.7813 .05859 L
.78133 .05859 L
.78136 .05859 L
.78137 .05859 L
.78139 .05859 L
.7814 .05859 L
.78142 .05859 L
.78145 .05859 L
.78147 .05859 L
.78149 .05859 L
.78152 .05859 L
.78154 .05859 L
.78157 .05859 L
.7816 .05859 L
.78164 .05859 L
.78167 .05859 L
.78168 .05859 L
.7817 .05859 L
.78173 .05859 L
.78176 .05859 L
.78179 .05859 L
.78182 .05859 L
.78185 .05859 L
.78186 .05859 L
.78188 .05859 L
.7819 .05859 L
.78191 .05859 L
.78193 .05859 L
.78195 .05859 L
.78196 .05859 L
.78198 .05859 L
.78201 .05859 L
.78203 .05859 L
.78205 .05859 L
.78208 .05859 L
.78211 .05859 L
.78214 .05859 L
.78216 .05859 L
.78217 .05859 L
.7822 .05859 L
.78223 .05859 L
.78226 .05859 L
.78228 .05859 L
.78231 .05859 L
.78234 .05859 L
.78237 .05859 L
.78239 .05859 L
Mistroke
.78241 .05859 L
.78244 .05859 L
.78245 .05859 L
.78247 .05859 L
.7825 .05859 L
.78253 .05859 L
.78256 .05859 L
.78258 .05859 L
.78261 .05859 L
.78264 .05859 L
.78266 .05859 L
.78269 .05859 L
.78272 .05859 L
.78275 .05859 L
.78277 .05859 L
.7828 .05859 L
.78283 .05859 L
.78285 .05859 L
.78291 .05859 L
.78294 .05859 L
.78297 .05859 L
.783 .05859 L
.78303 .05859 L
.78306 .05859 L
.78307 .05859 L
.78309 .05859 L
.78312 .05859 L
.78315 .05859 L
.78317 .05859 L
.7832 .05859 L
.78323 .05859 L
.78326 .05859 L
.78329 .05859 L
.78331 .05859 L
.78332 .05859 L
.78335 .05859 L
.78337 .05859 L
.78339 .05859 L
.78341 .05859 L
.78345 .05859 L
.78348 .05859 L
.7835 .05859 L
.78353 .05859 L
.78356 .05859 L
.78358 .05859 L
.78361 .05859 L
.78363 .05859 L
.78366 .05859 L
.78369 .05859 L
.78372 .05859 L
Mistroke
.78374 .05859 L
.78377 .05859 L
.7838 .05859 L
.78383 .05859 L
.78386 .05859 L
.78389 .05859 L
.78392 .05859 L
.78394 .05859 L
.78396 .05859 L
.78398 .05859 L
.78401 .05859 L
.78404 .05859 L
.78406 .05859 L
.78407 .05859 L
.7841 .05859 L
.78413 .05859 L
.78415 .05859 L
.78416 .05859 L
.78419 .05859 L
.78422 .05859 L
.78425 .05859 L
.78428 .05859 L
.78431 .05859 L
.78434 .05859 L
.78436 .05859 L
.78439 .05859 L
.78442 .05859 L
.78445 .05859 L
.78448 .05859 L
.78449 .05859 L
.78451 .05859 L
.78454 .05859 L
.78457 .05859 L
.7846 .05859 L
.78463 .05859 L
.78466 .05859 L
.78468 .05859 L
.78469 .05859 L
.78473 .05859 L
.78474 .05859 L
.78476 .05859 L
.78478 .05859 L
.7848 .05859 L
.78483 .05859 L
.78486 .05859 L
.78487 .05859 L
.78489 .05859 L
.78491 .05859 L
.78492 .05859 L
.78495 .05859 L
Mistroke
.78497 .05859 L
.78498 .05859 L
.78501 .05859 L
.78504 .05859 L
.78507 .05859 L
.78509 .05859 L
.78512 .05859 L
.78515 .05859 L
.78518 .05859 L
.78522 .05859 L
.78525 .05859 L
.78526 .05859 L
.78528 .05859 L
.7853 .05859 L
.78531 .05859 L
.78534 .05859 L
.78537 .05859 L
.7854 .05859 L
.78542 .05859 L
.78545 .05859 L
.78548 .05859 L
.7855 .05859 L
.78553 .05859 L
.78556 .05859 L
.78559 .05859 L
.78561 .05859 L
.78564 .05859 L
.78566 .05859 L
.78569 .05859 L
.78572 .05859 L
.78575 .05859 L
.78578 .05859 L
.78581 .05859 L
.78584 .05859 L
.78587 .05859 L
.78588 .05859 L
.7859 .05859 L
.78593 .05859 L
.78596 .05859 L
.78599 .05859 L
.78602 .05859 L
.78604 .05859 L
.78607 .05859 L
.7861 .05859 L
.78612 .05859 L
.78613 .05859 L
.78616 .05859 L
.78618 .05859 L
.7862 .05859 L
.78623 .05859 L
Mistroke
.78626 .05859 L
.78628 .05859 L
.78631 .05859 L
.78634 .05859 L
.78637 .05859 L
.78639 .05859 L
.78642 .05859 L
.78644 .05859 L
.78647 .05859 L
.7865 .05859 L
.78653 .05859 L
.78656 .05859 L
.78658 .05859 L
.78661 .05859 L
.78664 .05859 L
.78667 .05859 L
.7867 .05859 L
.78673 .05859 L
.78675 .05859 L
.78679 .05859 L
.7868 .05859 L
.78682 .05859 L
.78685 .05859 L
.78688 .05859 L
.78689 .05859 L
.78691 .05859 L
.78694 .05859 L
.78696 .05859 L
.78697 .05859 L
.78699 .05859 L
.78701 .05859 L
.78704 .05859 L
.78707 .05859 L
.7871 .05859 L
.78712 .05859 L
.78715 .05859 L
.78717 .05859 L
.78718 .05859 L
.78721 .05859 L
.78723 .05859 L
.78725 .05859 L
.78728 .05859 L
.78731 .05859 L
.78732 .05859 L
.78734 .05859 L
.78737 .05859 L
.7874 .05859 L
.78742 .05859 L
.78745 .05859 L
.78748 .05859 L
Mistroke
.78751 .05859 L
.78754 .05859 L
.78756 .05859 L
.78758 .05859 L
.78761 .05859 L
.78764 .05859 L
.78767 .05859 L
.7877 .05859 L
.78773 .05859 L
.78775 .05859 L
.78778 .05859 L
.78781 .05859 L
.78784 .05859 L
.78785 .05859 L
.78787 .05859 L
.7879 .05859 L
.78793 .05859 L
.78796 .05859 L
.78798 .05859 L
.78801 .05859 L
.78804 .05859 L
.78806 .05859 L
.78809 .05859 L
.78812 .05859 L
.78815 .05859 L
.78816 .05859 L
.78818 .05859 L
.78821 .05859 L
.78823 .05859 L
.78825 .05859 L
.78827 .05859 L
.78828 .05859 L
.78831 .05859 L
.78833 .05859 L
.78835 .05859 L
.78838 .05859 L
.78841 .05859 L
.78844 .05859 L
.78847 .05859 L
.7885 .05859 L
.78852 .05859 L
.78855 .05859 L
.78858 .05859 L
.7886 .05859 L
.78861 .05859 L
.78865 .05859 L
.78867 .05859 L
.78869 .05859 L
.78871 .05859 L
.78872 .05859 L
Mistroke
.78874 .05859 L
.78876 .05859 L
.78877 .05859 L
.7888 .05859 L
.78883 .05859 L
.78886 .05859 L
.78889 .05859 L
.78892 .05859 L
.78895 .05859 L
.78898 .05859 L
.789 .05859 L
.78903 .05859 L
.78906 .05859 L
.78909 .05859 L
.78912 .05859 L
.78915 .05859 L
.78917 .05859 L
.78918 .05859 L
.78921 .05859 L
.78924 .05859 L
.78927 .05859 L
.7893 .05859 L
.78933 .05859 L
.78936 .05859 L
.78939 .05859 L
.78941 .05859 L
.78943 .05859 L
.78944 .05859 L
.78946 .05859 L
.78948 .05859 L
.7895 .05859 L
.78953 .05859 L
.78955 .05859 L
.78959 .05859 L
.78962 .05859 L
.78965 .05859 L
.78968 .05859 L
.78971 .05859 L
.78974 .05859 L
.78976 .05859 L
.78979 .05859 L
.78982 .05859 L
.78985 .05859 L
.7899 .05859 L
.78993 .05859 L
.78996 .05859 L
.79 .05859 L
.79001 .05859 L
.79003 .05859 L
.79006 .05859 L
Mistroke
.79009 .05859 L
.79012 .05859 L
.79015 .05859 L
.79017 .05859 L
.7902 .05859 L
.79023 .05859 L
.79026 .05859 L
.79029 .05859 L
.79032 .05859 L
.79034 .05859 L
.79037 .05859 L
.7904 .05859 L
.79043 .05859 L
.79045 .05859 L
.79048 .05859 L
.7905 .05859 L
.79053 .05859 L
.79056 .05859 L
.79059 .05859 L
.79062 .05859 L
.79065 .05859 L
.79068 .05859 L
.7907 .05859 L
.79073 .05859 L
.79076 .05859 L
.79079 .05859 L
.79081 .05859 L
.79082 .05859 L
.79085 .05859 L
.79088 .05859 L
.79089 .05859 L
.79091 .05859 L
.79094 .05859 L
.79096 .05859 L
.79098 .05859 L
.79099 .05859 L
.79101 .05859 L
.79104 .05859 L
.79107 .05859 L
.79109 .05859 L
.7911 .05859 L
.79112 .05859 L
.79114 .05859 L
.79115 .05859 L
.79117 .05859 L
.7912 .05859 L
.79122 .05859 L
.79124 .05859 L
.79126 .05859 L
.79127 .05859 L
Mistroke
.7913 .05859 L
.79133 .05859 L
.79137 .05859 L
.79138 .05859 L
.7914 .05859 L
.79143 .05859 L
.79146 .05859 L
.79149 .05859 L
.79152 .05859 L
.79154 .05859 L
.79157 .05859 L
.7916 .05859 L
.79163 .05859 L
.79166 .05859 L
.79168 .05859 L
.79171 .05859 L
.79174 .05859 L
.79176 .05859 L
.79177 .05859 L
.79179 .05859 L
.79181 .05859 L
.79184 .05859 L
.79186 .05859 L
.79187 .05859 L
.7919 .05859 L
.79193 .05859 L
.79195 .05859 L
.79196 .05859 L
.79199 .05859 L
.79202 .05859 L
.79205 .05859 L
.79207 .05859 L
.79208 .05859 L
.7921 .05859 L
.79212 .05859 L
.79213 .05859 L
.79215 .05859 L
.79218 .05859 L
.79222 .05859 L
.79223 .05859 L
.79225 .05859 L
.79227 .05859 L
.79229 .05859 L
.79232 .05859 L
.79235 .05859 L
.79237 .05859 L
.79238 .05859 L
.79241 .05859 L
.79244 .05859 L
.79247 .05859 L
Mistroke
.7925 .05859 L
.79251 .05859 L
.79253 .05859 L
.79256 .05859 L
.79259 .05859 L
.79262 .05859 L
.79265 .05859 L
.79267 .05859 L
.79269 .05859 L
.79272 .05859 L
.79274 .05859 L
.79277 .05859 L
.7928 .05859 L
.79283 .05859 L
.79285 .05859 L
.79288 .05859 L
.79291 .05859 L
.79294 .05859 L
.79297 .05859 L
.793 .05859 L
.79303 .05859 L
.79306 .05859 L
.79309 .05859 L
.79312 .05859 L
.79314 .05859 L
.79315 .05859 L
.79318 .05859 L
.7932 .05859 L
.79322 .05859 L
.79323 .05859 L
.79325 .05859 L
.79328 .05859 L
.7933 .05859 L
.79331 .05859 L
.79333 .05859 L
.79335 .05859 L
.79337 .05859 L
.79338 .05859 L
.79341 .05859 L
.79345 .05859 L
.79347 .05859 L
.7935 .05859 L
.79353 .05859 L
.79356 .05859 L
.79359 .05859 L
.79362 .05859 L
.79363 .05859 L
.79365 .05859 L
.79368 .05859 L
.79371 .05859 L
Mistroke
.79374 .05859 L
.79376 .05859 L
.79379 .05859 L
.79381 .05859 L
.79384 .05859 L
.79387 .05859 L
.7939 .05859 L
.79393 .05859 L
.79396 .05859 L
.79397 .05859 L
.79399 .05859 L
.79402 .05859 L
.79405 .05859 L
.79407 .05859 L
.79408 .05859 L
.79411 .05859 L
.79413 .05859 L
.79415 .05859 L
.79416 .05859 L
.79418 .05859 L
.79421 .05859 L
.79424 .05859 L
.79427 .05859 L
.7943 .05859 L
.79433 .05859 L
.79434 .05859 L
.79436 .05859 L
.79439 .05859 L
.79441 .05859 L
.79442 .05859 L
.79445 .05859 L
.79448 .05859 L
.79451 .05859 L
.79454 .05859 L
.79456 .05859 L
.79457 .05859 L
.7946 .05859 L
.79464 .05859 L
.79466 .05859 L
.79469 .05859 L
.79472 .05859 L
.79474 .05859 L
.79477 .05859 L
.7948 .05859 L
.79483 .05859 L
.79486 .05859 L
.79488 .05859 L
.7949 .05859 L
.79492 .05859 L
.79495 .05859 L
Mistroke
.79498 .05859 L
.79501 .05859 L
.79504 .05859 L
.79506 .05859 L
.79507 .05859 L
.79509 .05859 L
.79511 .05859 L
.79513 .05859 L
.79514 .05859 L
.79517 .05859 L
.7952 .05859 L
.79523 .05859 L
.79526 .05859 L
.79529 .05859 L
.79531 .05859 L
.79532 .05859 L
.79535 .05859 L
.79538 .05859 L
.79541 .05859 L
.79543 .05859 L
.79545 .05859 L
.79547 .05859 L
.7955 .05859 L
.79553 .05859 L
.79555 .05859 L
.79558 .05859 L
.79561 .05859 L
.79564 .05859 L
.79566 .05859 L
.79567 .05859 L
.79571 .05859 L
.79572 .05859 L
.79574 .05859 L
.79577 .05859 L
.7958 .05859 L
.79583 .05859 L
.79586 .05859 L
.79588 .05859 L
.79591 .05859 L
.79593 .05859 L
.79596 .05859 L
.79602 .05859 L
.79604 .05859 L
.79607 .05859 L
.7961 .05859 L
.79612 .05859 L
.79616 .05859 L
.79619 .05859 L
.79621 .05859 L
.79624 .05859 L
Mistroke
.79627 .05859 L
.7963 .05859 L
.79632 .05859 L
.79634 .05859 L
.79636 .05859 L
.79641 .05859 L
.79644 .05859 L
.79647 .05859 L
.79649 .05859 L
.79652 .05859 L
.79655 .05859 L
.79658 .05859 L
.79661 .05859 L
.79664 .05859 L
.79667 .05859 L
.7967 .05859 L
.79672 .05859 L
.79674 .05859 L
.79677 .05859 L
.79679 .05859 L
.79682 .05859 L
.79685 .05859 L
.79688 .05859 L
.7969 .05859 L
.79693 .05859 L
.79695 .05859 L
.79698 .05859 L
.79701 .05859 L
.79704 .05859 L
.79706 .05859 L
.79709 .05859 L
.79712 .05859 L
.79713 .05859 L
.79715 .05859 L
.79718 .05859 L
.79721 .05859 L
.79724 .05859 L
.79727 .05859 L
.7973 .05859 L
.79732 .05859 L
.79735 .05859 L
.79738 .05859 L
.79741 .05859 L
.79743 .05859 L
.79744 .05859 L
.79747 .05859 L
.7975 .05859 L
.79753 .05859 L
.79756 .05859 L
.79758 .05859 L
Mistroke
.79761 .05859 L
.79763 .05859 L
.79766 .05859 L
.79769 .05859 L
.79771 .05859 L
.79773 .05859 L
.79776 .05859 L
.79778 .05859 L
.7978 .05859 L
.79782 .05859 L
.79785 .05859 L
.79787 .05859 L
.79788 .05859 L
.7979 .05859 L
.79792 .05859 L
.79795 .05859 L
.79798 .05859 L
.79801 .05859 L
.79802 .05859 L
.79804 .05859 L
.79807 .05859 L
.7981 .05859 L
.79813 .05859 L
.79816 .05859 L
.79819 .05859 L
.79821 .05859 L
.79824 .05859 L
.79827 .05859 L
.79829 .05859 L
.79831 .05859 L
.79834 .05859 L
.79837 .05859 L
.7984 .05859 L
.79843 .05859 L
.79845 .05859 L
.79848 .05859 L
.79851 .05859 L
.79854 .05859 L
.79857 .05859 L
.79859 .05859 L
.79862 .05859 L
.79863 .05859 L
.79865 .05859 L
.79868 .05859 L
.79874 .05859 L
.79876 .05859 L
.79878 .05859 L
.79879 .05859 L
.79881 .05859 L
.79884 .05859 L
Mistroke
.79886 .05859 L
.79888 .05859 L
.79891 .05859 L
.79892 .05859 L
.79894 .05859 L
.79896 .05859 L
.79897 .05859 L
.799 .05859 L
.79903 .05859 L
.79906 .05859 L
.79909 .05859 L
.79912 .05859 L
.79915 .05859 L
.79918 .05859 L
.79921 .05859 L
.79924 .05859 L
.79926 .05859 L
.79929 .05859 L
.79932 .05859 L
.79935 .05859 L
.79938 .05859 L
.79941 .05859 L
.79943 .05859 L
.79946 .05859 L
.79949 .05859 L
.79951 .05859 L
.79953 .05859 L
.79956 .05859 L
.79959 .05859 L
.79961 .05859 L
.79964 .05859 L
.79967 .05859 L
.7997 .05859 L
.79973 .05859 L
.79975 .05859 L
.79978 .05859 L
.7998 .05859 L
.79983 .05859 L
.79986 .05859 L
.79988 .05859 L
.79991 .05859 L
.79994 .05859 L
.79996 .05859 L
.79997 .05859 L
.8 .05859 L
.80003 .05859 L
.80006 .05859 L
.80009 .05859 L
.80014 .05859 L
.80017 .05859 L
Mistroke
.80019 .05859 L
.8002 .05859 L
.80023 .05859 L
.80026 .05859 L
.80029 .05859 L
.80032 .05859 L
.80034 .05859 L
.80037 .05859 L
.8004 .05859 L
.80043 .05859 L
.80046 .05859 L
.80048 .05859 L
.80051 .05859 L
.80053 .05859 L
.80055 .05859 L
.80058 .05859 L
.8006 .05859 L
.80062 .05859 L
.80064 .05859 L
.80067 .05859 L
.80069 .05859 L
.8007 .05859 L
.80072 .05859 L
.80074 .05859 L
.80077 .05859 L
.8008 .05859 L
.80082 .05859 L
.80085 .05859 L
.80087 .05859 L
.80088 .05859 L
.8009 .05859 L
.80092 .05859 L
.80095 .05859 L
.80098 .05859 L
.80103 .05859 L
.80106 .05859 L
.80109 .05859 L
.80112 .05859 L
.80115 .05859 L
.80118 .05859 L
.8012 .05859 L
.80122 .05859 L
.80125 .05859 L
.80127 .05859 L
.8013 .05859 L
.80133 .05859 L
.80136 .05859 L
.80138 .05859 L
.80141 .05859 L
.80144 .05859 L
Mistroke
.80147 .05859 L
.8015 .05859 L
.80151 .05859 L
.80153 .05859 L
.80156 .05859 L
.80159 .05859 L
.80162 .05859 L
.80165 .05859 L
.80167 .05859 L
.80169 .05859 L
.80171 .05859 L
.80174 .05859 L
.80176 .05859 L
.80177 .05859 L
.80179 .05859 L
.80181 .05859 L
.80183 .05859 L
.80184 .05859 L
.80186 .05859 L
.80188 .05859 L
.80191 .05859 L
.80194 .05859 L
.80197 .05859 L
.802 .05859 L
.80203 .05859 L
.80205 .05859 L
.80208 .05859 L
.80211 .05859 L
.80214 .05859 L
.80216 .05859 L
.80219 .05859 L
.80222 .05859 L
.80225 .05859 L
.80228 .05859 L
.80231 .05859 L
.80233 .05859 L
.80234 .05859 L
.80238 .05859 L
.80241 .05859 L
.80243 .05859 L
.80246 .05859 L
.80249 .05859 L
.80252 .05859 L
.80254 .05859 L
.80256 .05859 L
.80262 .05859 L
.80264 .05859 L
.80267 .05859 L
.8027 .05859 L
.80273 .05859 L
Mistroke
.80276 .05859 L
.80278 .05859 L
.80281 .05859 L
.80285 .05859 L
.80288 .05859 L
.8029 .05859 L
.80293 .05859 L
.80296 .05859 L
.80299 .05859 L
.80302 .05859 L
.80305 .05859 L
.80306 .05859 L
.80308 .05859 L
.80314 .05859 L
.80316 .05859 L
.80318 .05859 L
.80321 .05859 L
.80324 .05859 L
.80326 .05859 L
.80329 .05859 L
.80331 .05859 L
.80333 .05859 L
.80335 .05859 L
.80338 .05859 L
.80341 .05859 L
.80344 .05859 L
.80347 .05859 L
.8035 .05859 L
.80353 .05859 L
.80355 .05859 L
.80358 .05859 L
.80361 .05859 L
.80364 .05859 L
.80367 .05859 L
.80369 .05859 L
.80372 .05859 L
.80374 .05859 L
.80377 .05859 L
.8038 .05859 L
.80383 .05859 L
.80384 .05859 L
.80386 .05859 L
.80389 .05859 L
.80392 .05859 L
.80395 .05859 L
.80397 .05859 L
.804 .05859 L
.80401 .05859 L
.80403 .05859 L
.80406 .05859 L
Mistroke
.80408 .05859 L
.80409 .05859 L
.80413 .05859 L
.80416 .05859 L
.80419 .05859 L
.8042 .05859 L
.80422 .05859 L
.80425 .05859 L
.80428 .05859 L
.80431 .05859 L
.80433 .05859 L
.80434 .05859 L
.80436 .05859 L
.80438 .05859 L
.80439 .05859 L
.80441 .05859 L
.80444 .05859 L
.80446 .05859 L
.80448 .05859 L
.80449 .05859 L
.80451 .05859 L
.80454 .05859 L
.80457 .05859 L
.80459 .05859 L
.80461 .05859 L
.80464 .05859 L
.80467 .05859 L
.8047 .05859 L
.80473 .05859 L
.80475 .05859 L
.80481 .05859 L
.80484 .05859 L
.80487 .05859 L
.8049 .05859 L
.80492 .05859 L
.80495 .05859 L
.80498 .05859 L
.805 .05859 L
.80501 .05859 L
.80504 .05859 L
.80507 .05859 L
.8051 .05859 L
.80513 .05859 L
.80515 .05859 L
.80516 .05859 L
.8052 .05859 L
.80521 .05859 L
.80523 .05859 L
.80525 .05859 L
.80526 .05859 L
Mistroke
.8053 .05859 L
.80531 .05859 L
.80533 .05859 L
.80536 .05859 L
.80539 .05859 L
.80542 .05859 L
.80544 .05859 L
.80547 .05859 L
.80549 .05859 L
.80551 .05859 L
.80554 .05859 L
.80556 .05859 L
.80557 .05859 L
.80559 .05859 L
.80561 .05859 L
.80564 .05859 L
.80565 .05859 L
.80567 .05859 L
.80569 .05859 L
.8057 .05859 L
.80574 .05859 L
.80577 .05859 L
.8058 .05859 L
.80586 .05859 L
.80588 .05859 L
.80591 .05859 L
.80594 .05859 L
.80597 .05859 L
.80598 .05859 L
.806 .05859 L
.80603 .05859 L
.80606 .05859 L
.80608 .05859 L
.80609 .05859 L
.80612 .05859 L
.80615 .05859 L
.80618 .05859 L
.80619 .05859 L
.80621 .05859 L
.80624 .05859 L
.80626 .05859 L
.80629 .05859 L
.80632 .05859 L
.80634 .05859 L
.80636 .05859 L
.80639 .05859 L
.80641 .05859 L
.80644 .05859 L
.80647 .05859 L
.80649 .05859 L
Mistroke
.80652 .05859 L
.80654 .05859 L
.80657 .05859 L
.8066 .05859 L
.80663 .05859 L
.80665 .05859 L
.80667 .05859 L
.80669 .05859 L
.80671 .05859 L
.80675 .05859 L
.80676 .05859 L
.80678 .05859 L
.80681 .05859 L
.80684 .05859 L
.80685 .05859 L
.80687 .05859 L
.8069 .05859 L
.80693 .05859 L
.80696 .05859 L
.80699 .05859 L
.80702 .05859 L
.80704 .05859 L
.80707 .05859 L
.8071 .05859 L
.80713 .05859 L
.80716 .05859 L
.80719 .05859 L
.8072 .05859 L
.80722 .05859 L
.80725 .05859 L
.80728 .05859 L
.80731 .05859 L
.80734 .05859 L
.80737 .05859 L
.80738 .05859 L
.8074 .05859 L
.80743 .05859 L
.80745 .05859 L
.80747 .05859 L
.80749 .05859 L
.8075 .05859 L
.80756 .05859 L
.80758 .05859 L
.8076 .05859 L
.80762 .05859 L
.80763 .05859 L
.80769 .05859 L
.80772 .05859 L
.80774 .05859 L
.80778 .05859 L
Mistroke
.80779 .05859 L
.80781 .05859 L
.80784 .05859 L
.80787 .05859 L
.80789 .05859 L
.80792 .05859 L
.80797 .05859 L
.80809 .05859 L
.80812 .05859 L
.80815 .05859 L
.80818 .05859 L
.80821 .05859 L
.80822 .05859 L
.80824 .05859 L
.80828 .05859 L
.80831 .05859 L
.80832 .05859 L
.80834 .05859 L
.80837 .05859 L
.8084 .05859 L
.80842 .05859 L
.80843 .05859 L
.80847 .05859 L
.80849 .05859 L
.80853 .05859 L
.80855 .05859 L
.80858 .05859 L
.80864 .05859 L
.80865 .05859 L
.80867 .05859 L
.8087 .05859 L
.80872 .05859 L
.80873 .05859 L
.80877 .05859 L
.8088 .05859 L
.80883 .05859 L
.80885 .05859 L
.80888 .05859 L
.8089 .05859 L
.80893 .05859 L
.80899 .05859 L
.80902 .05859 L
.80905 .05859 L
.80908 .05859 L
.8091 .05859 L
.80911 .05859 L
.80918 .05859 L
.80921 .05859 L
.80924 .05859 L
.80926 .05859 L
Mistroke
.80928 .05859 L
.80931 .05859 L
.80937 .05859 L
.8094 .05859 L
.80943 .05859 L
.80946 .05859 L
.80949 .05859 L
.80952 .05859 L
.80955 .05859 L
.80961 .05859 L
.80966 .05859 L
.80969 .05859 L
.80971 .05859 L
.80972 .05859 L
.80975 .05859 L
.80978 .05859 L
.80984 .05859 L
.80989 .05859 L
.80992 .05859 L
.80994 .05859 L
.80997 .05859 L
.81 .05859 L
.81006 .05859 L
.81009 .05859 L
.81012 .05859 L
.81015 .05859 L
.81018 .05859 L
.81021 .05859 L
.81023 .05859 L
.81027 .05859 L
.81028 .05859 L
.8103 .05859 L
.81037 .05859 L
.81043 .05859 L
.81049 .05859 L
.81053 .05859 L
.81056 .05859 L
.81058 .05859 L
.81061 .05859 L
.81072 .05859 L
.81084 .05859 L
.81091 .05859 L
.81094 .05859 L
.81098 .05859 L
.81101 .05859 L
.81104 .05859 L
.81107 .05859 L
.8111 .05859 L
.81113 .05859 L
.81115 .05859 L
Mistroke
.81117 .05859 L
.81124 .05859 L
.81136 .05859 L
.81148 .05859 L
.81154 .05859 L
.81157 .05859 L
.8116 .05859 L
.81161 .05859 L
.81163 .05859 L
.81166 .05859 L
.81172 .05859 L
.81175 .05859 L
.81178 .05859 L
.81181 .05859 L
.81184 .05859 L
.81189 .05859 L
.81195 .05859 L
.81198 .05859 L
.81201 .05859 L
.81204 .05859 L
.81207 .05859 L
.81219 .05859 L
.81226 .05859 L
.81232 .05859 L
.81235 .05859 L
.81238 .05859 L
.8124 .05859 L
.81241 .05859 L
.81245 .05859 L
.81248 .05859 L
.81251 .05859 L
.81257 .05859 L
.81269 .05859 L
.81291 .05859 L
.81304 .05859 L
.8131 .05859 L
.81313 .05859 L
.81316 .05859 L
.81319 .05859 L
.81322 .05859 L
.81323 .05859 L
.81325 .05859 L
.81328 .05859 L
.81342 .05859 L
.81366 .05859 L
.81369 .05859 L
.81371 .05859 L
.81373 .05859 L
.81374 .05859 L
.81376 .05859 L
Mistroke
.81379 .05859 L
.81381 .05859 L
.81382 .05859 L
.81386 .05859 L
.81388 .05859 L
.81389 .05859 L
.81391 .05859 L
.81393 .05859 L
.81396 .05859 L
.81398 .05859 L
.81399 .05859 L
.81401 .05859 L
.81402 .05859 L
.81404 .05859 L
.81406 .05859 L
.81418 .05859 L
.81441 .05859 L
.81533 .05859 L
.8158 .05859 L
.81631 .05859 L
.81655 .05859 L
.81658 .05859 L
.8166 .05859 L
.81661 .05859 L
.81664 .05859 L
.81667 .05859 L
.8167 .05859 L
.81672 .05859 L
.81673 .05859 L
.81675 .05859 L
.81677 .05859 L
.81678 .05859 L
.8168 .05859 L
.81683 .05859 L
.81686 .05859 L
.81689 .05859 L
.81691 .05859 L
.81695 .05859 L
.81696 .05859 L
.81698 .05859 L
.81704 .05859 L
.81726 .05859 L
.81729 .05859 L
.81732 .05859 L
.81735 .05859 L
.81737 .05859 L
.8174 .05859 L
.81743 .05859 L
.81746 .05859 L
.81748 .05859 L
Mistroke
.8175 .05859 L
.81752 .05859 L
.81755 .05859 L
.81758 .05859 L
.81761 .05859 L
.81764 .05859 L
.81767 .05859 L
.81769 .05859 L
.81772 .05859 L
.81774 .05859 L
.81775 .05859 L
.81777 .05859 L
.81779 .05859 L
.81782 .05859 L
.81785 .05859 L
.81788 .05859 L
.81789 .05859 L
.81791 .05859 L
.81793 .05859 L
.81795 .05859 L
.81796 .05859 L
.81798 .05859 L
.81801 .05859 L
.81803 .05859 L
.81804 .05859 L
.81806 .05859 L
.81807 .05859 L
.8181 .05859 L
.81813 .05859 L
.81816 .05859 L
.81819 .05859 L
.81822 .05859 L
.81847 .05859 L
.81853 .05859 L
.81855 .05859 L
.81857 .05859 L
.8186 .05859 L
.81863 .05859 L
.81865 .05859 L
.81868 .05859 L
.81871 .05859 L
.81874 .05859 L
.81877 .05859 L
.81879 .05859 L
.81881 .05859 L
.81884 .05859 L
.81887 .05859 L
.8189 .05859 L
.81893 .05859 L
.81895 .05859 L
Mistroke
.81898 .05859 L
.81901 .05859 L
.81904 .05859 L
.81905 .05859 L
.81907 .05859 L
.8191 .05859 L
.81913 .05859 L
.81916 .05859 L
.81919 .05859 L
.81921 .05859 L
.81925 .05859 L
.81928 .05859 L
.8193 .05859 L
.81933 .05859 L
.81938 .05859 L
.81963 .05859 L
.8197 .05859 L
.81973 .05859 L
.81975 .05859 L
.81977 .05859 L
.81979 .05859 L
.8198 .05859 L
.81984 .05859 L
.81985 .05859 L
.81987 .05859 L
.8199 .05859 L
.81993 .05859 L
.81996 .05859 L
.81998 .05859 L
.82001 .05859 L
.82004 .05859 L
.82006 .05859 L
.82008 .05859 L
.82014 .05859 L
.82109 .05859 L
.822 .05859 L
.82247 .05859 L
.82251 .05859 L
.82252 .05859 L
.82254 .05859 L
.82256 .05859 L
.82258 .05859 L
.82261 .05859 L
.82263 .05859 L
.82264 .05859 L
.82267 .05859 L
.8227 .05859 L
.82274 .05859 L
.8228 .05859 L
.82283 .05859 L
Mistroke
.82286 .05859 L
.82289 .05859 L
.82292 .05859 L
.82295 .05859 L
.82298 .05859 L
.82301 .05859 L
.82304 .05859 L
.82309 .05859 L
.82321 .05859 L
.82343 .05859 L
.82349 .05859 L
.82352 .05859 L
.82355 .05859 L
.82358 .05859 L
.82361 .05859 L
.82364 .05859 L
.82367 .05859 L
.8237 .05859 L
.82373 .05859 L
.82374 .05859 L
.82376 .05859 L
.82379 .05859 L
.82393 .05859 L
.82396 .05859 L
.82397 .05859 L
.82399 .05859 L
.82402 .05859 L
.82405 .05859 L
.82408 .05859 L
.82409 .05859 L
.82411 .05859 L
.82417 .05859 L
.82429 .05859 L
.82432 .05859 L
.82435 .05859 L
.82437 .05859 L
.8244 .05859 L
.82443 .05859 L
.82446 .05859 L
.82449 .05859 L
.82451 .05859 L
.82454 .05859 L
.82458 .05859 L
.82463 .05859 L
.82468 .05859 L
.82471 .05859 L
.82473 .05859 L
.82476 .05859 L
.82479 .05859 L
.82482 .05859 L
Mistroke
.82485 .05859 L
.82487 .05859 L
.8249 .05859 L
.82496 .05859 L
.82508 .05859 L
.82533 .05859 L
.82583 .05859 L
.82679 .05859 L
.82772 .05859 L
.8287 .05859 L
.82965 .05859 L
.83056 .05859 L
.83153 .05859 L
.83247 .05859 L
.83346 .05859 L
.83396 .05859 L
.83442 .05859 L
.83486 .05859 L
.83509 .05859 L
.83515 .05859 L
.83522 .05859 L
.83525 .05859 L
.83528 .05859 L
.83531 .05859 L
.83534 .05859 L
.83537 .05859 L
.8354 .05859 L
.83546 .05859 L
.83552 .05859 L
.83555 .05859 L
.83558 .05859 L
.83561 .05859 L
.83564 .05859 L
.83567 .05859 L
.83569 .05859 L
.83581 .05859 L
.83605 .05859 L
.83611 .05859 L
.83615 .05859 L
.83618 .05859 L
.83622 .05859 L
.83623 .05859 L
.83625 .05859 L
.83628 .05859 L
.83631 .05859 L
.83634 .05859 L
.83636 .05859 L
.83637 .05859 L
.83643 .05859 L
.83649 .05859 L
Mistroke
.83651 .05859 L
.83654 .05859 L
.83657 .05859 L
.8366 .05859 L
.83666 .05859 L
.83678 .05859 L
.83722 .05859 L
.83772 .05859 L
.83818 .05859 L
.8384 .05859 L
.83852 .05859 L
.83857 .05859 L
.83859 .05859 L
.83862 .05859 L
.83865 .05859 L
.83868 .05859 L
.83869 .05859 L
.83871 .05859 L
.83874 .05859 L
.83887 .05859 L
.83898 .05859 L
.83904 .05859 L
.83907 .05859 L
.83909 .05859 L
.83912 .05859 L
.83915 .05859 L
.83921 .05859 L
.83932 .05859 L
.83957 .05859 L
.84001 .05859 L
.84098 .05859 L
.84143 .05859 L
.84192 .05859 L
.84205 .05859 L
.84212 .05859 L
.84219 .05859 L
.84224 .05859 L
.84227 .05859 L
.8423 .05859 L
.84234 .05859 L
.84237 .05859 L
.84243 .05859 L
.84269 .05859 L
.84281 .05859 L
.84286 .05859 L
.84289 .05859 L
.84292 .05859 L
.84294 .05859 L
.84297 .05859 L
.84303 .05859 L
Mistroke
.84316 .05859 L
.84339 .05859 L
.84345 .05859 L
.84352 .05859 L
.84356 .05859 L
.84359 .05859 L
.84362 .05859 L
.84364 .05859 L
.84365 .05859 L
.84389 .05859 L
.84482 .05859 L
.84581 .05859 L
.8463 .05859 L
.84676 .05859 L
.8472 .05859 L
.84733 .05859 L
.84745 .05859 L
.8475 .05859 L
.84756 .05859 L
.84759 .05859 L
.84761 .05859 L
.84762 .05859 L
.84768 .05859 L
.84793 .05859 L
.84805 .05859 L
.84816 .05859 L
.84827 .05859 L
.8483 .05859 L
.84832 .05859 L
.84835 .05859 L
.84838 .05859 L
.84861 .05859 L
.84908 .05859 L
.8496 .05859 L
.84983 .05859 L
.84996 .05859 L
.85003 .05859 L
.85006 .05859 L
.85009 .05859 L
.85012 .05859 L
.85014 .05859 L
.8502 .05859 L
.85033 .05859 L
.85054 .05859 L
.8506 .05859 L
.85063 .05859 L
.85066 .05859 L
.85067 .05859 L
.85069 .05859 L
.85072 .05859 L
Mistroke
.85078 .05859 L
.85103 .05859 L
.85114 .05859 L
.8512 .05859 L
.85126 .05859 L
.85131 .05859 L
.85134 .05859 L
.85136 .05859 L
.85139 .05859 L
.85142 .05859 L
.85148 .05859 L
.85245 .05859 L
.85248 .05859 L
.85251 .05859 L
.85254 .05859 L
.85257 .05859 L
.8526 .05859 L
.85262 .05859 L
.85269 .05859 L
.85282 .05859 L
.85294 .05859 L
.85299 .05859 L
.85303 .05859 L
.85305 .05859 L
.85308 .05859 L
.8531 .05859 L
.85313 .05859 L
.85316 .05859 L
.8534 .05859 L
.85362 .05859 L
.85386 .05859 L
.85397 .05859 L
.85409 .05859 L
.85415 .05859 L
.8542 .05859 L
.85422 .05859 L
.85425 .05859 L
.85428 .05859 L
.8543 .05859 L
.85433 .05859 L
.85436 .05859 L
.85442 .05859 L
.85445 .05859 L
.85448 .05859 L
.8545 .05859 L
.85453 .05859 L
.85456 .05859 L
.85459 .05859 L
.85466 .05859 L
.85477 .05859 L
Mistroke
.85521 .05859 L
.85534 .05859 L
.85545 .05859 L
.85552 .05859 L
.85553 .05859 L
.85555 .05859 L
.85557 .05859 L
.85559 .05859 L
.85562 .05859 L
.85565 .05859 L
.85568 .05859 L
.85571 .05859 L
.85574 .05859 L
.85577 .05859 L
.85583 .05859 L
.85589 .05859 L
.85592 .05859 L
.85595 .05859 L
.85597 .05859 L
.856 .05859 L
.85603 .05859 L
.85606 .05859 L
.85617 .05859 L
.8564 .05859 L
.85652 .05859 L
.85658 .05859 L
.85664 .05859 L
.85669 .05859 L
.85672 .05859 L
.85675 .05859 L
.85678 .05859 L
.85681 .05859 L
.85687 .05859 L
.85693 .05859 L
.85698 .05859 L
.857 .05859 L
.85703 .05859 L
.85706 .05859 L
.85708 .05859 L
.85711 .05859 L
.85713 .05859 L
.85714 .05859 L
.85721 .05859 L
.85733 .05859 L
.8576 .05859 L
.85783 .05859 L
.8579 .05859 L
.85793 .05859 L
.85796 .05859 L
.85799 .05859 L
Mistroke
.85802 .05859 L
.85808 .05859 L
.85899 .05859 L
.85911 .05859 L
.85923 .05859 L
.85926 .05859 L
.85929 .05859 L
.85931 .05859 L
.85933 .05859 L
.85936 .05859 L
.85937 .05859 L
.85939 .05859 L
.85943 .05859 L
.85949 .05859 L
.85961 .05859 L
.85973 .05859 L
.85979 .05859 L
.85985 .05859 L
.85987 .05859 L
.8599 .05859 L
.85993 .05859 L
.85995 .05859 L
.86007 .05859 L
.86014 .05859 L
.86017 .05859 L
.86019 .05859 L
.8602 .05859 L
.86023 .05859 L
.86026 .05859 L
.86033 .05859 L
.86035 .05859 L
.86038 .05859 L
.86041 .05859 L
.86044 .05859 L
.86088 .05859 L
.86183 .05859 L
.86206 .05859 L
.86209 .05859 L
.86212 .05859 L
.86213 .05859 L
.86215 .05859 L
.86218 .05859 L
.86224 .05859 L
.8623 .05859 L
.86232 .05859 L
.86235 .05859 L
.86238 .05859 L
.86241 .05859 L
.86251 .05859 L
.86261 .05859 L
Mistroke
.86267 .05859 L
.86273 .05859 L
.86275 .05859 L
.86277 .05859 L
.8628 .05859 L
.86283 .05859 L
.86286 .05859 L
.86289 .05859 L
.86292 .05859 L
.86295 .05859 L
.86298 .05859 L
.86309 .05859 L
.8632 .05859 L
.86323 .05859 L
.86325 .05859 L
.86326 .05859 L
.86329 .05859 L
.86332 .05859 L
.86346 .05859 L
.86351 .05859 L
.86354 .05859 L
.86357 .05859 L
.86359 .05859 L
.86361 .05859 L
.86364 .05859 L
.86367 .05859 L
.8637 .05859 L
.86373 .05859 L
.86376 .05859 L
.86379 .05859 L
.86383 .05859 L
.86395 .05859 L
.864 .05859 L
.86406 .05859 L
.86409 .05859 L
.86412 .05859 L
.86414 .05859 L
.86417 .05859 L
.8642 .05859 L
.86423 .05859 L
.8643 .05859 L
.86433 .05859 L
.86435 .05859 L
.86436 .05859 L
.86438 .05859 L
.8644 .05859 L
.86443 .05859 L
.86455 .05859 L
.86458 .05859 L
.8646 .05859 L
Mistroke
.86462 .05859 L
.86464 .05859 L
.86468 .05859 L
.86562 .05859 L
.86653 .05859 L
.867 .05859 L
.86713 .05859 L
.86726 .05859 L
.86738 .05859 L
.86741 .05859 L
.86744 .05859 L
.86747 .05859 L
.8675 .05859 L
.86753 .05859 L
.86756 .05859 L
.86759 .05859 L
.86762 .05859 L
.86765 .05859 L
.86768 .05859 L
.86771 .05859 L
.86774 .05859 L
.86796 .05859 L
.86809 .05859 L
.86816 .05859 L
.86819 .05859 L
.86822 .05859 L
.86825 .05859 L
.86828 .05859 L
.86831 .05859 L
.86834 .05859 L
.8684 .05859 L
.86846 .05859 L
.86849 .05859 L
.86853 .05859 L
.86856 .05859 L
.86859 .05859 L
.86871 .05859 L
.86894 .05859 L
.86944 .05859 L
.86995 .05859 L
.87041 .05859 L
.87044 .05859 L
.87047 .05859 L
.8705 .05859 L
.87052 .05859 L
.87055 .05859 L
.87058 .05859 L
.87061 .05859 L
.87064 .05859 L
.87066 .05859 L
Mistroke
.87067 .05859 L
.87069 .05859 L
.87071 .05859 L
.87077 .05859 L
.87089 .05859 L
.871 .05859 L
.87105 .05859 L
.87108 .05859 L
.87111 .05859 L
.87114 .05859 L
.87117 .05859 L
.87123 .05859 L
.87126 .05859 L
.87129 .05859 L
.87132 .05859 L
.87134 .05859 L
.87138 .05859 L
.87139 .05859 L
.87141 .05859 L
.87147 .05859 L
.8716 .05859 L
.87184 .05859 L
.87229 .05859 L
.87241 .05859 L
.87247 .05859 L
.8725 .05859 L
.87253 .05859 L
.87256 .05859 L
.87258 .05859 L
.87264 .05859 L
.87275 .05859 L
.87279 .05859 L
.87282 .05859 L
.87285 .05859 L
.87288 .05859 L
.873 .05859 L
.87312 .05859 L
.87315 .05859 L
.87319 .05859 L
.8732 .05859 L
.87322 .05859 L
.87324 .05859 L
.87326 .05859 L
.87332 .05859 L
.87335 .05859 L
.87338 .05859 L
.8734 .05859 L
.87343 .05859 L
.87346 .05859 L
.87349 .05859 L
Mistroke
.87351 .05859 L
.87352 .05859 L
.87355 .05859 L
.87362 .05859 L
.87374 .05859 L
.87384 .05859 L
.8739 .05859 L
.87393 .05859 L
.87395 .05859 L
.87398 .05859 L
.874 .05859 L
.87402 .05859 L
.87405 .05859 L
.87407 .05859 L
.8741 .05859 L
.87413 .05859 L
.87419 .05859 L
.8742 .05859 L
.87422 .05859 L
.87425 .05859 L
.87428 .05859 L
.87431 .05859 L
.87443 .05859 L
.8745 .05859 L
.87453 .05859 L
.87457 .05859 L
.8746 .05859 L
.87463 .05859 L
.87465 .05859 L
.87466 .05859 L
.87469 .05859 L
.87475 .05859 L
.87478 .05859 L
.87481 .05859 L
.87484 .05859 L
.87487 .05859 L
.8749 .05859 L
.87492 .05859 L
.87496 .05859 L
.87497 .05859 L
.87499 .05859 L
.87506 .05859 L
.87518 .05859 L
.87521 .05859 L
.87522 .05859 L
.87524 .05859 L
.87527 .05859 L
.8753 .05859 L
.87536 .05859 L
.87542 .05859 L
Mistroke
.87544 .05859 L
.87546 .05859 L
.87547 .05859 L
.87549 .05859 L
.87551 .05859 L
.87553 .05859 L
.87556 .05859 L
.87559 .05859 L
.87561 .05859 L
.87563 .05859 L
.87566 .05859 L
.87567 .05859 L
.87569 .05859 L
.87582 .05859 L
.87588 .05859 L
.87594 .05859 L
.87597 .05859 L
.876 .05859 L
.87602 .05859 L
.87605 .05859 L
.87608 .05859 L
.87611 .05859 L
.87613 .05859 L
.87614 .05859 L
.87617 .05859 L
.87623 .05859 L
.8763 .05859 L
.87633 .05859 L
.87635 .05859 L
.87636 .05859 L
.87639 .05859 L
.87642 .05859 L
.87664 .05859 L
.87677 .05859 L
.8768 .05859 L
.87683 .05859 L
.87685 .05859 L
.87687 .05859 L
.87689 .05859 L
.8769 .05859 L
.87697 .05859 L
.877 .05859 L
.87703 .05859 L
.87706 .05859 L
.87709 .05859 L
.8771 .05859 L
.87712 .05859 L
.87715 .05859 L
.87721 .05859 L
.87724 .05859 L
Mistroke
.87727 .05859 L
.8773 .05859 L
.87732 .05859 L
.87738 .05859 L
.87741 .05859 L
.87745 .05859 L
.87747 .05859 L
.87748 .05859 L
.87751 .05859 L
.87753 .05859 L
.87755 .05859 L
.87758 .05859 L
.87764 .05859 L
.87769 .05859 L
.87775 .05859 L
.87778 .05859 L
.87781 .05859 L
.87782 .05859 L
.87784 .05859 L
.87787 .05859 L
.87797 .05859 L
.878 .05859 L
.87803 .05859 L
.87805 .05859 L
.87808 .05859 L
.87811 .05859 L
.87814 .05859 L
.87815 .05859 L
.87817 .05859 L
.8782 .05859 L
.87832 .05859 L
.87838 .05859 L
.87841 .05859 L
.87844 .05859 L
.87847 .05859 L
.87849 .05859 L
.87852 .05859 L
.87855 .05859 L
.87861 .05859 L
.87864 .05859 L
.87867 .05859 L
.8787 .05859 L
.87873 .05859 L
.87879 .05859 L
.87882 .05859 L
.87886 .05859 L
.87888 .05859 L
.87889 .05859 L
.87892 .05859 L
.87895 .05859 L
Mistroke
.87898 .05859 L
.87905 .05859 L
.87911 .05859 L
.87914 .05859 L
.87917 .05859 L
.87918 .05859 L
.8792 .05859 L
.87922 .05859 L
.87924 .05859 L
.87927 .05859 L
.8793 .05859 L
.87933 .05859 L
.87935 .05859 L
.87942 .05859 L
.87945 .05859 L
.87948 .05859 L
.87951 .05859 L
.87954 .05859 L
.87957 .05859 L
.87959 .05859 L
.87965 .05859 L
.87977 .05859 L
.87982 .05859 L
.87987 .05859 L
.8799 .05859 L
.87993 .05859 L
.87996 .05859 L
.87998 .05859 L
.88001 .05859 L
.88004 .05859 L
.88007 .05859 L
.88009 .05859 L
.88012 .05859 L
.88014 .05859 L
.88016 .05859 L
.88019 .05859 L
.88021 .05859 L
.88043 .05859 L
.88049 .05859 L
.88056 .05859 L
.88058 .05859 L
.88061 .05859 L
.88064 .05859 L
.88067 .05859 L
.88068 .05859 L
.8807 .05859 L
.88072 .05859 L
.88074 .05859 L
.8808 .05859 L
.88086 .05859 L
Mistroke
.8809 .05859 L
.88093 .05859 L
.88096 .05859 L
.88097 .05859 L
.88099 .05859 L
.88106 .05859 L
.88117 .05859 L
.88124 .05859 L
.88127 .05859 L
.88129 .05859 L
.88131 .05859 L
.88133 .05859 L
.88134 .05859 L
.88136 .05859 L
.88138 .05859 L
.88141 .05859 L
.88144 .05859 L
.88147 .05859 L
.8815 .05859 L
.88153 .05859 L
.88155 .05859 L
.88158 .05859 L
.88161 .05859 L
.88168 .05859 L
.88193 .05859 L
.88238 .05859 L
.8825 .05859 L
.88263 .05859 L
.8827 .05859 L
.88273 .05859 L
.88276 .05859 L
.88279 .05859 L
.88281 .05859 L
.88287 .05859 L
.88294 .05859 L
.88297 .05859 L
.88299 .05859 L
.883 .05859 L
.88303 .05859 L
.88306 .05859 L
.88312 .05859 L
.88339 .05859 L
.88387 .05859 L
.884 .05859 L
.88412 .05859 L
.88417 .05859 L
.88419 .05859 L
.88421 .05859 L
.88424 .05859 L
.88425 .05859 L
Mistroke
.88427 .05859 L
.8843 .05859 L
.88437 .05859 L
.8844 .05859 L
.88443 .05859 L
.88445 .05859 L
.88447 .05859 L
.8845 .05859 L
.88461 .05859 L
.88483 .05859 L
.88486 .05859 L
.88489 .05859 L
.8849 .05859 L
.88492 .05859 L
.88495 .05859 L
.88498 .05859 L
.88501 .05859 L
.88506 .05859 L
.8851 .05859 L
.88511 .05859 L
.88513 .05859 L
.88515 .05859 L
.88516 .05859 L
.88519 .05859 L
.88531 .05859 L
.88543 .05859 L
.88554 .05859 L
.88559 .05859 L
.88565 .05859 L
.88567 .05859 L
.8857 .05859 L
.88573 .05859 L
.88576 .05859 L
.88579 .05859 L
.8858 .05859 L
.88582 .05859 L
.88588 .05859 L
.88601 .05859 L
.88624 .05859 L
.88669 .05859 L
.88765 .05859 L
.88858 .05859 L
.88906 .05859 L
.88918 .05859 L
.88924 .05859 L
.8893 .05859 L
.88932 .05859 L
.88933 .05859 L
.88935 .05859 L
.88937 .05859 L
Mistroke
.88944 .05859 L
.8895 .05859 L
.88953 .05859 L
.88956 .05859 L
.88959 .05859 L
.88962 .05859 L
.88964 .05859 L
.88965 .05859 L
.88968 .05859 L
.88979 .05859 L
.89003 .05859 L
.89047 .05859 L
.8914 .05859 L
.89238 .05859 L
.89333 .05859 L
.89424 .05859 L
.89521 .05859 L
.89614 .05859 L
.89626 .05859 L
.89638 .05859 L
.8964 .05859 L
.89643 .05859 L
.89646 .05859 L
.89649 .05859 L
.89662 .05859 L
.89668 .05859 L
.89672 .05859 L
.89675 .05859 L
.89677 .05859 L
.89679 .05859 L
.8968 .05859 L
.89682 .05859 L
.89689 .05859 L
.89695 .05859 L
.89696 .05859 L
.89698 .05859 L
.89701 .05859 L
.89703 .05859 L
.89704 .05859 L
.89708 .05859 L
.89714 .05859 L
.89726 .05859 L
.89738 .05859 L
.89741 .05859 L
.89743 .05859 L
.89744 .05859 L
.89746 .05859 L
.89748 .05859 L
.89751 .05859 L
.89763 .05859 L
Mistroke
.89769 .05859 L
.89775 .05859 L
.89777 .05859 L
.8978 .05859 L
.89783 .05859 L
.89786 .05859 L
.89809 .05859 L
.89812 .05859 L
.89815 .05859 L
.89818 .05859 L
.89821 .05859 L
.89832 .05859 L
.89844 .05859 L
.89857 .05859 L
.89862 .05859 L
.89868 .05859 L
.8987 .05859 L
.89872 .05859 L
.89875 .05859 L
.89878 .05859 L
.89884 .05859 L
.89887 .05859 L
.89889 .05859 L
.89892 .05859 L
.89894 .05859 L
.899 .05859 L
.89913 .05859 L
.89919 .05859 L
.89925 .05859 L
.8993 .05859 L
.89932 .05859 L
.89935 .05859 L
.89938 .05859 L
.89941 .05859 L
.89947 .05859 L
.8996 .05859 L
.89973 .05859 L
.89984 .05859 L
.89987 .05859 L
.89989 .05859 L
.89991 .05859 L
.89994 .05859 L
.89997 .05859 L
.90009 .05859 L
.90022 .05859 L
.90028 .05859 L
.90031 .05859 L
.90034 .05859 L
.90037 .05859 L
.9004 .05859 L
Mistroke
.90045 .05859 L
.90057 .05859 L
.90062 .05859 L
.90064 .05859 L
.90065 .05859 L
.90068 .05859 L
.90071 .05859 L
.90074 .05859 L
.9008 .05859 L
.9009 .05859 L
.90114 .05859 L
.90126 .05859 L
.90137 .05859 L
.90143 .05859 L
.90146 .05859 L
.90149 .05859 L
.90152 .05859 L
.90155 .05859 L
.90161 .05859 L
.90165 .05859 L
.90168 .05859 L
.9017 .05859 L
.90172 .05859 L
.90173 .05859 L
.90175 .05859 L
.90188 .05859 L
.902 .05859 L
.90206 .05859 L
.90212 .05859 L
.90215 .05859 L
.90217 .05859 L
.9022 .05859 L
.90223 .05859 L
.90234 .05859 L
.90259 .05859 L
.90272 .05859 L
.90285 .05859 L
.90296 .05859 L
.90299 .05859 L
.90302 .05859 L
.90305 .05859 L
.90308 .05859 L
.90311 .05859 L
.90314 .05859 L
.90321 .05859 L
.90327 .05859 L
.9033 .05859 L
.90333 .05859 L
.90336 .05859 L
.90338 .05859 L
Mistroke
.90341 .05859 L
.90344 .05859 L
.90356 .05859 L
.90377 .05859 L
.90384 .05859 L
.9039 .05859 L
.90396 .05859 L
.90397 .05859 L
.90399 .05859 L
.90402 .05859 L
.90404 .05859 L
.90405 .05859 L
.90409 .05859 L
.90416 .05859 L
.90429 .05859 L
.90477 .05859 L
.90489 .05859 L
.90496 .05859 L
.90503 .05859 L
.90505 .05859 L
.90509 .05859 L
.9051 .05859 L
.90512 .05859 L
.90515 .05859 L
.90527 .05859 L
.90571 .05859 L
.90583 .05859 L
.90589 .05859 L
.90595 .05859 L
.906 .05859 L
.90603 .05859 L
.90606 .05859 L
.90609 .05859 L
.90612 .05859 L
.90617 .05859 L
.9063 .05859 L
.90643 .05859 L
.9065 .05859 L
.90653 .05859 L
.90656 .05859 L
.90658 .05859 L
.90661 .05859 L
.90664 .05859 L
.90667 .05859 L
.90764 .05859 L
.90858 .05859 L
.90957 .05859 L
.91053 .05859 L
.91145 .05859 L
.91243 .05859 L
Mistroke
.91337 .05859 L
.91428 .05859 L
.91525 .05859 L
.91617 .05859 L
.91716 .05859 L
.91766 .05859 L
.91811 .05859 L
.91834 .05859 L
.91845 .05859 L
.91856 .05859 L
.91861 .05859 L
.91864 .05859 L
.91866 .05859 L
.91868 .05859 L
.9188 .05859 L
.91903 .05859 L
.91996 .05859 L
.92095 .05859 L
.92191 .05859 L
.92283 .05859 L
.92334 .05859 L
.92381 .05859 L
.92392 .05859 L
.92398 .05859 L
.92401 .05859 L
.92404 .05859 L
.92407 .05859 L
.92409 .05859 L
.9241 .05859 L
.92417 .05859 L
.92429 .05859 L
.92475 .05859 L
.92567 .05859 L
.92665 .05859 L
.92759 .05859 L
.9285 .05859 L
.92947 .05859 L
.92991 .05859 L
.93017 .05859 L
.9304 .05859 L
.93052 .05859 L
.93063 .05859 L
.9307 .05859 L
.93071 .05859 L
.93073 .05859 L
.93075 .05859 L
.93076 .05859 L
.93079 .05859 L
.93083 .05859 L
.93088 .05859 L
Mistroke
.93139 .05859 L
.93238 .05859 L
.93334 .05859 L
.93426 .05859 L
.93524 .05859 L
.93618 .05859 L
.93709 .05859 L
.93805 .05859 L
.93898 .05859 L
.93997 .05859 L
.94092 .05859 L
.94183 .05859 L
.94281 .05859 L
.94375 .05859 L
.94474 .05859 L
.9457 .05859 L
.94662 .05859 L
.94687 .05859 L
.94699 .05859 L
.94704 .05859 L
.94707 .05859 L
.9471 .05859 L
.94713 .05859 L
.94716 .05859 L
.94722 .05859 L
.94734 .05859 L
.94761 .05859 L
.94861 .05859 L
.94957 .05859 L
.9505 .05859 L
.95097 .05859 L
.95122 .05859 L
.95128 .05859 L
.95135 .05859 L
.95139 .05859 L
.9514 .05859 L
.95142 .05859 L
.95145 .05859 L
.95148 .05859 L
.95242 .05859 L
.95333 .05859 L
.9543 .05859 L
.95523 .05859 L
.95622 .05859 L
.95717 .05859 L
.95809 .05859 L
.9586 .05859 L
.95906 .05859 L
.95929 .05859 L
.95941 .05859 L
Mistroke
.95954 .05859 L
.95966 .05859 L
.95969 .05859 L
.9597 .05859 L
.95972 .05859 L
.95975 .05859 L
.95978 .05859 L
.96 .05859 L
.96092 .05859 L
.9619 .05859 L
.96284 .05859 L
.96384 .05859 L
.9648 .05859 L
.96573 .05859 L
.96672 .05859 L
.96767 .05859 L
.96858 .05859 L
.96955 .05859 L
.97049 .05859 L
.97149 .05859 L
.97245 .05859 L
.97288 .05859 L
.97313 .05859 L
.97337 .05859 L
.9736 .05859 L
.97366 .05859 L
.9737 .05859 L
.97373 .05859 L
.97375 .05859 L
.97378 .05859 L
.97384 .05859 L
.97435 .05859 L
.97535 .05859 L
.97619 .05859 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{853, 251},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=E0000nb000`400?l00000o`00003oo`3IfMWo
0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o0=WIfOl0fMWIo`3IfMUH0=WIf@00
o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o0=WIfOl0fMWIo`3IfMUH
0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o0=WIfOl0fMWI
o`3IfMUH0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT006P0fMWI00P0fMVA04P00000000000000000
901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@0]0=WI
f@080=VAB000000000000000000004P0TMWI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080
000000<096fe0=WIf@3IfMT0;`3IfMT0102eKB@0000000000000B9420=WIf@040;E]900000000000
02A]]@80fMWI00@0]FdT00000000000096fe<@3IfMT01P2eKB@000000000901]]MT0fMWI0;E]9080
000000@096fe0=WIf@3IfMT0]FdT0P0000000`0TKKD0fMWI0=WIf@0^0=WIf@040;E]900000000000
02A]]@80fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKFD0=WIf@080=WI
T@18000000000000000002@0KKGI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<0
96fe0=WIf@3IfMT0;03IfMT0203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100T
KKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI02d0fMWI00@0]FdT00000000000004RA0P3I
fMT0102eKB@000000000000TKKD20=WIf@040;E]90000000000002A]]Bl0fMWI00H0]FdT00000000
02@0KKGI0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT0;@3I
fMT0102eKB@000000000000TKKD20=WIf@040;E]90000000000002A]]@80fMWI00@0]FdT00000000
000096fe>`3IfMT006X0fMWI00<0fI5802A]]@3IfMT00P3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI
0=WIf@1]B6d00P3IfMT00`1]94P0TMWI0=WIf@0^0=WIf@0306dT000004P0TMWI00<0fMWI00L0KDQ]
0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00<0KBA8097If@3IfMT0;P3IfMT0203I]Fd092A]
0=WIf@3IfI40B00T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02A
fMT0fMWI0300fMWI00D0fI5802A]]@3IfMT0fMWI06e8K@020=WIf@0406dTB02AfMT0fMWI06e8K@80
fMWI00<0KBA8097If@3IfMT0;@3IfMT0203I]Fd092A]0=WIf@3IfMT0KB@T06fef@3IfMT0KDQ]0P3I
fMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI09@0fMWI00<0fI5802A]]@3IfMT0
0P3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT00`1]94P0TMWI0=WIf@0]0=WI
f@0306dT000004P0TMWI00<0fMWI00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00<0
KBA8097If@3IfMT0;03IfMT0203I]Fd092A]0=WIf@3IfI40B00T06fef@3IfMT0KDQ]0P3IfMT0101]
94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02AfMT0fMWI02h0fMWI00D0fI5802A]]@3IfMT0fMWI06e8
K@020=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT0;03IfMT0203I]Fd092A]
0=WIf@3IfMT0KB@T06fef@3IfMT0KDQ]0P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02A
fMT0fMWI03T0fMWI001Z0=WIf@060=VAB00TKKD0fMWI0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI
0=WIT@1896d20=WIf@030958901]]MT0fMWI02l0fMWI00H0fI5800000018TMT0fMWI0=WIT@1896d2
0=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0<03IfMT01P2AB000000004RA
f@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0]0=WI
f@080=WIT@18000000000000000002@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80
fMWI00<0TDPT06fef@3IfMT0<@3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA
04PTK@80fMWI00<0TDPT06fef@3IfMT0U03IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI
00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0^0=WIf@060=VAB0000000B97I0=WI
f@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI02h0fMWI00H0
TDP000000018TMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fe
f@3IfMT0:`3IfMT0203IfI40B000000000000000000T06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI
0=WIT@1896d20=WIf@030958901]]MT0fMWI0300fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102A
B2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI03T0fMWI001Z0=WIf@060=VAB00TKKD0fMWI
0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI0300fMWI
00D0fMVA096Af@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fe
f@3IfMT0<@3IfMT01@3IfI40B2A]0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT00`2AB2@0KKGI0=WIf@0^0=WIf@0709580018TMT0fI5802A]]@3IfMT0fMVA04PTK@020=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0;P3IfMT01`2AB000000000000000B940
fMWI0=WIT@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI09@0fMWI
00H0fI5802A]]@3IfMT0fMWI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT
06fef@3IfMT0;`3IfMT01@3IfI40TI7I0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]
0P3IfMT00`2AB2@0KKGI0=WIf@0_0=WIf@050=WIT@1896d0fMWI0=WIT@1896d00P3IfMT0102AB2@0
KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI02`0fMWI00L0TDP004RAf@3ITDP096fe0=WIf@3I
fI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@0]0=WIf@070958
0000000000000018T@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT
06fef@3IfMT0>@3IfMT006T0fMWI00<0KBA8096AB00TKKD00`3IfMT02`1]92@0KKGI0=WIT@1804P0
TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI02h0fMWI0180fKE]02@TK@3IfMT0fMVA04P0B02AfMT0
fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT_0=WIf@0B0=WIT@18
02@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@18
04P0TMWI;`3IfMT0103IfI40B00T06e]B00TKKD20=WIf@0;06dT901]]MT0fMVA04P0B02AfMT0fMWI
06dT901]]MT0fMVA04P0B02AfMT0;`3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0;06dT901]]MT0fMVA
04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0U03IfMT00`1]94P0TI5802A]]@030=WIf@0;
06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0;@3IfMT04P3I]Fd092A]
0=WIf@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018
097IfBd0fMWI0180fMVA04P0901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0
fMWI06dT901]]MT0fMVA04P0B02AfMT]0=WIf@040=WIT@1802@0KFe802A]]@80fMWI00/0KB@T06fe
f@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@0^0=WIf@030958901]]MT0fMWI00<0
fMWI00/0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fef@3IfI40B018097If@0j0=WIf@00J@3I
fMT00`3ITDP0000002A]]@030=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000
B97I<03IfMT0102eKB@000000000000TKKD20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]
02@000000000B97I<@3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80
fMWI00@0fKE]02@000000000B97I<@3IfMT00`3I]Fd0900002A]]@020=WIf@040=VeK@0T00000000
04RAf@80fMWI00@0fKE]02@000000000B97I<03IfMT0102AB000000000000000B9420=WIf@040=Ve
K@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97IU@3IfMT00`3ITDP0000002A]]@030=WI
f@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I;`3IfMT0102eKB@000000000
000TKKD20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I;`3IfMT0103I
]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I
;`3IfMT00`3I]Fd0900002A]]@020=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@00000
0000B97I;`3IfMT0102AB000000000000000B9420=WIf@040=VeK@0T0000000004RAf@80fMWI00@0
fKE]02@000000000B97I>`3IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o0=WIfOl0fMWIo`3IfMUH
0=WIf@00o`3IfMWJ0=WIf@030000003IfMT0fMWI0?l0fMWINP3IfMT00?l0fMWIfP3IfMT00`000000
fMWI0=WIf@3o0=WIfGX0fMWI003o0=WIfMX0fMWI00<000000=WIf@3IfMT0o`3IfMUj0=WIf@00o`3I
fMUn0=WIf@070=VAB000000000000018T@3IfMT0fKE]02@000030000000904Q]K@0T0000000T06e]
B0000000B6e]02@00018TMT0TDP00080000000<0000T06fef@3IfMT0A03IfMT00`000000fMWI0=WI
f@3o0=WIfDX0fMWI00L0fI5800000000000004RA0=WIf@3I]Fd0900000<0000000T0B6e]02@00000
02@0KFe800000018KFd0900004RAf@2AB0000P0000000`0002@0KKGI0=WIf@0H0=WIf@00<@3IfMT3
000000<0o`00o`00000m000000X0fMWI00D0]FdT02A]]@3IfMT0TDP002A]]@020=WIf@0<0=VAB00T
KKD0fMWI0=WIf@2eKB@096fe0=VAB00TKKD0fKE]02A8T@3ITDP004RA@@3IfMT8000000030?l00000
000000000?l00000@000000:0=WIf@050;E]900TKKD0fMWI0958000TKKD00P3IfMT0303ITDP096fe
0=WIf@3IfMT0]FdT02A]]@3ITDP096fe0=VeK@0TB940fI580018TAd0fMWI000a0=WIf@030000003I
fMT0fMWI0080000000<0o`000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI0`0000000`3IfMT00000000000060=WIf@040000003IfMT0fMWI0=WIfOl0o`00
303o000:0=WIf@030;E]900TKKD0fMWI00@0fMWI00/0fI5802A]]@3IfMT0fMWI0;E]900096d0fI58
000TK@3I]Fd094RA0=VAB0040000000304RAf@3IfMT0fMWI04<0fMWI00<0o`000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0@0=WIf@030;E]900TKKD0fMWI00@0fMWI00/0fI5802A]]@3IfMT0fMWI
0;E]900096d0fI58000TK@3I]Fd094RA0=VAB0040000000304RAf@3IfMT0fMWI01L0fMWI000a0=WI
f@060000003IfMT0fMWI0=WIf@000000o`001`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI0P0000030=WIf@030000003IfMT0fMWI00<0fMWI1@3o00090=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT200000080fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P0000020=WIf@030000003I
fMT0fMWI00L0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@070=WIf@040000003I
fMT0fMWI000000`0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@0000000`3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@040=WIf@040000
003IfMT0fMWI0=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00L0
fMWI01@0]FdT00000000000000000000B02AfMT0fMWI06dT0000000096fe0=WIf@3I]Fd0900002@T
900002@0B4PT0000000TKKD0fMWI09580080000000<004RA0=WIf@3IfMT0A03IfMT00`3o0000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI01@0]FdT00000000000000000000B02AfMT0fMWI
06dT0000000096fe0=WIf@3I]Fd0900002@T900002@0B4PT0000000TKKD0fMWI09580080000000<0
04RA0=WIf@3IfMT0603IfMT00340fMWI00H000000=WIf@3IfMT0fMWI0000003o000R0=WIf@050000
003IfMT0fMWI0=WIf@0000000`3IfMT30?l001`0fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WI
f@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001l0fMWI00D0
00000=WIf@3IfMT0fMWI0000000d0=WIf@050000003IfMT0fMWI0=WIf@0000009`3IfMT01@000000
fMWI0=WIf@3IfMT0000002D0fMWI00<0]FdT02A]]@3IfMT0F@3IfMT00`000000o`000=WIf@3o0=WI
fDX0fMWI00<0]FdT02A]]@3IfMT0;@3IfMT00340fMWI00@000000=WIf@3IfMT0fMWI0P3o000R0=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT20?l001h0fMWI00D000000=WIf@3IfMT0fMWI0000
000O0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001l0
fMWI00D000000=WIf@3IfMT0fMWI0000000d0=WIf@050000003IfMT0fMWI0=WIf@0000009`3IfMT0
1@000000fMWI0=WIf@3IfMT0000002`0fMWI00<0]FdT02A]]@3IfMT0DP3IfMT20?l00?l0fMWIDP3I
fMT00`2eKB@096fe0=WIf@0V0=WIf@00<@3IfMT010000000fMWI0=WIf@3IfMT20?l00280fMWI00D0
00000=WIf@3IfMT0fMWI000000020?l00200fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WIf@05
0000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001l0fMWI00D00000
0=WIf@3IfMT0fMWI0000000S0=WIf@800000203IfMT00`000000fMWI0=WIf@040=WIf@050000003I
fMT0fMWI0=WIf@0000009`3IfMT01@000000fMWI0=WIf@3IfMT000000840fMWI00<000000?l0003I
fMT0o`3IfMUj0=WIf@00<@3IfMT010000000fMWI0=WIf@3IfMT20?l00280fMWI00@000000=WIf@3I
fMT0fMWI0P3o000Q0=WIf@050000003IfMT0fMWI0=WIf@0000007`3IfMT01@000000fMWI0=WIf@3I
fMT000000240fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WIf@050000003IfMT0fMWI0=WIf@00
00008`3IfMT2000000P0fMWI00<000000=WIf@3IfMT0103IfMT01@000000fMWI0=WIf@3IfMT00000
02L0fMWI00D000000=WIf@3IfMT0fMWI000000210=WIf@030000003o0000fMWI0?l0fMWINP3IfMT0
0340fMWI0P0000020=WIf@80o`008P3IfMT01@000000fMWI0?l0003o000000000280fMWI00D00000
0=WIf@3IfMT0fMWI0000000O0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI
0=WIf@3IfMT0000001l0fMWI00D000000=WIf@3IfMT0fMWI0000000S0=WIf@8000001`3IfMT20000
00D0fMWI0P0000030=WIf@030000003IfMT0fMWI02D0fMWI00D000000=WIf@3IfMT0fMWI00000021
0=WIf@030000003o0000fMWI0?l0fMWINP3IfMT00340fMWI00@000000=WIf@3IfMT0fMWI0P3o000R
0=WIf@050000003o0000o`000=WIf@0000002@3IfMWo000000d00000IP3IfMT00`000000o`000=WI
f@3o0=WIfGX0fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`008P3IfMT20?l00080fMWI00@0
00000=WIf@3IfMT0fMWI1P00000I0=WIf@050000003IfMT0fMWI0=WIf@0000007`3IfMT01@000000
fMWI0=WIf@3IfMT000000240fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WIf@050000003IfMT0
fMWI0=WIf@0000008`3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT2000000@0fMWI0`00
00030=WIf@030000003IfMT0fMWI02D0fMWI00D000000=WIf@3IfMT0fMWI000000210=WIf@030000
003o0000fMWI0?l0fMWINP3IfMT00340fMWI00@000000=WIf@3IfMT0fMWI0P3o000Q0=WIf@80o`00
0`3IfMT5000001h0fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WIf@050000003IfMT0fMWI0=WI
f@0000007@3IfMT2000000030=WIf@000000000000<0fMWI00<000000=WIf@3IfMT07@3IfMT01@00
0000fMWI0=WIf@3IfMT0000002<0fMWI0P0000020=WIf@030000003IfMT0fMWI0080fMWI0P000003
0=WIf@<00000103IfMT00`000000fMWI0=WIf@0S0=WIf@<000000`3IfMT00`000000fMWI0=WIf@1o
0=WIf@030000003o0000fMWI0?l0fMWINP3IfMT00340fMWI00@000000=WIf@3IfMT0fMWI0P3o000Q
0=WIf@030?l000000000fMWI0080fMWI0P00000I0=WIf@8000001P3IfMT01@000000fMWI0=WIf@3I
fMT0000001l0fMWI00D000000=WIf@3IfMT0fMWI0000000M0=WIf@D000000`3IfMT00`000000fMWI
0=WIf@0M0=WIf@050000003IfMT0fMWI0=WIf@0000008`3IfMT3000000030=WIf@000000fMWI00<0
fMWI0P0000000`3IfMT000000=WIf@02000000D0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000
fMWI00000002000000<0fMWI00<000000=WIf@3IfMT0O`3IfMT00`000000o`000=WIf@0f0=WIf@80
0000N@3IfMT00`000000fMWI0=WIf@120=WIf@800000<03IfMT00`000000fMWI0=WIf@1>0=WIf@00
<@3IfMT010000000fMWI0=WIf@3IfMT20?l00200fMWI00@0o`000=WIf@000000fMWI0`00000J0=WI
f@8000001P3IfMT01@000000fMWI0=WIf@3IfMT0000001l0fMWI00D000000=WIf@3IfMT0fMWI0000
000M0=WIf@D000000`3IfMT00`000000fMWI0=WIf@0M0=WIf@050000003IfMT0fMWI0=WIf@000000
8@3IfMT01`000000fMWI0000003IfMT000000=WIf@000000103IfMT2000000030=WIf@0000000000
00<00000103IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT00000008000000`3IfMT00`00
0000fMWI0=WIf@1o0=WIf@030000003o0000fMWI00`0fMWI0P00000M0=WIf@030000003IfMT0fMWI
00P0fMWI0P00000K0=WIf@8000003@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI
0480fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0R0=WIf@800000;`3IfMT20000
0500fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`007`3IfMT00`3o0000fMWI0=WIf@030000
00030=WIf@000000fMWI01T0fMWI0P0000060=WIf@050000003IfMT0fMWI0=WIf@0000007`3IfMT0
1@000000fMWI0=WIf@3IfMT0000001d0fMWI1@0000030=WIf@030000003IfMT0fMWI01d0fMWI00D0
00000=WIf@3IfMT0fMWI0000000Q0=WIf@<0000000<0fMWI0000003IfMT00P0000030=WIf@L00000
1@3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT00000008000000`3IfMT00`000000fMWI
0=WIf@1o0=WIf@030000003o0000fMWI00`0fMWI0P00000M0=WIf@040000003IfMT00000000000L0
fMWI0P0000000`3IfMT000000=WIf@0H0=WIf@800000203IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI00H0fMWI0P0000070=WIf@8000005P3IfMT00`000000fMWI0=WIf@0J0=WIf@03
0000003IfMT0fMWI00@0fMWI0P00000<0=WIf@030000003IfMT0fMWI00`0fMWI00D000000=WIf@3I
fMT0fMWI0000000T0=WIf@8000001`3IfMT00`000000fMWI0=WIf@0C0=WIf@8000003`3IfMT30000
00030=WIf@000000000000L0fMWI00<000000=WIf@3IfMT0@`3IfMT00340fMWI0P0000020=WIf@80
o`007P3IfMT0103o000000000000003IfMT200000080fMWI00<000000=WIf@3IfMT0603IfMT20000
00H0fMWI00D000000=WIf@3IfMT0fMWI0000000O0=WIf@050000003IfMT0fMWI0=WIf@0000007@3I
fMT5000000<0fMWI00<000000=WIf@3IfMT07@3IfMT01@000000fMWI0=WIf@3IfMT0000001d0fMWI
00@000000=WIf@3IfMT0fMWI0`0000000`3IfMT000000=WIf@02000000<0fMWI1`0000050=WIf@03
0000003IfMT0fMWI0240fMWI0`0000050=WIf@030000003IfMT0fMWI07l0fMWI00<000000?l0003I
fMT0303IfMT2000000D0fMWI0P0000020=WIf@8000004P3IfMT00`000000fMWI00000002000000@0
fMWI00H000000=WIf@00000000000=WIf@0000060=WIf@800000103IfMT2000000/0fMWI0P000008
0=WIf@050000003IfMT0fMWI0000003IfMT00P0000070=WIf@<000001P3IfMT200000080fMWI0P00
00050=WIf@8000002`3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI00@0fMWI0P00
000<0=WIf@030000003IfMT0fMWI00D0fMWI00@000000=WIf@3IfMT0fMWI0P000000103IfMT00000
0=WIf@3IfMT2000000d0fMWI00@000000=WIf@3IfMT000004@3IfMT010000000fMWI000000000006
0=WIf@<00000303IfMT00`000000fMWI0=WIf@050=WIf@800000203IfMT2000000D0fMWI1P000007
0=WIf@030000003IfMT0fMWI04<0fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`007@3IfMT2
0?l000040000003IfMT00000000000<0fMWI00<000000=WIf@3IfMT02P3o00050=WIf@80o`001`3I
fMT00`000000o`000=WIf@040=WIf@8000000P3IfMT00`3o000000000=WIf@060=WIf@<0o`001@3I
fMT30?l000D0fMWI00<0o`000=WIf@3IfMT01@3IfMT01@000000fMWI0=WIf@3IfMT0000000d0fMWI
0P3o000=0=WIf@040?l0000000000000000000D0fMWI00<000000=WIf@3IfMT06P3IfMT0103o0000
fMWI0=WIf@0000030=WIf@040000003IfMT0fMWI0=WIf@80o`003`3IfMT00`3o0000fMWI0=WIf@05
0=WIf@8000000`3IfMT3000000050=WIf@00000000000000003o00000`3IfMT6000000030=WIf@3o
0000o`0000<0fMWI00<000000=WIf@3IfMT03@3IfMTY0?l000030=WIf@3o0000fMWI0080fMWI0P3o
00020=WIf@80o`000P3IfMT00`3o0000fMWI0=WIf@1U0=WIf@030000003o0000fMWI00P0fMWI0P3o
00020=WIf@<000000`3IfMT300000080fMWI0P0000000`3IfMT000000=WIf@02000000d0fMWIo`3o
000=0?l00480fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`00703IfMT20?l000030=WIf@00
00000000008000000P3IfMT40?l000T0fMWIo`3o000;0?l006H0fMWI00<000000?l0003IfMT01@3I
fMTW0?l000@000000P3IfMT800000080fMWI1`0000030=WIf@80000000<0fMWI000000000000203I
fMT2000000<0fMWI00L000000=WIf@00000000000=WIf@000000fMWI0080000000<0fMWI00000000
00000P0000050=WIf@030000003IfMT0000000H0fMWI200000000`3IfMT0000000000002000000@0
fMWI0P0000030=WIf@<0000000<0fMWI0000003IfMT02P3IfMT00`000000fMWI0000000300000080
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0000000400000080fMWI0P0000030=WIf@03
0000003IfMT0fMWI00D0fMWI0`0000040=WIf@<000000P3IfMT5000000030=WIf@000000000000<0
000000<0fMWI0000003IfMT0100000040=WIf@030000003IfMT0000000<0000000@0fMWI00000000
0000fMWI0`0000070=WIf@D000000`3IfMT2000000040=WIf@0000000000000000/0fMWI0P000002
0=WIf@@0000000<0fMWI000000000000203IfMT4000000050=WIf@00000000000000003IfMT01@00
00030=WIf@040000003IfMT0fMWI000004D0fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`00
703IfMT00`3o0000fMWI0=WIf@04000000<0o`0000<000000=WIf@3IfMT0603IfMT4000000030=WI
f@0000000000008000000`3IfMT00`000000fMWI0=WIf@0I0=WIf@050000003IfMT0fMWI0=WIf@00
00000`3IfMT00`000000fMWI0=WIf@0I0=WIf@<000001`3IfMT00`000000fMWI0=WIf@0M0=WIf@05
0000003IfMT0fMWI0=WIf@000000703IfMT2000000030=WIf@0000000000008000000`3IfMT01000
0000fMWI0000003IfMT3000000030=WIf@000000000000P0fMWI00<000000=WIf@3IfMT07P3IfMT0
0`000000fMWI00000003000000D0fMWI00<000000=WIf@3IfMT0O`3IfMT00`000000o`000=WIf@04
0=WIf@040?l0003IfMT0fMWI0=WIf@@000000P3IfMT200000080fMWI100000000`3IfMT000000000
0005000000030=WIf@000000000000@000001@3IfMT7000000040=WIf@00000000000=WIf@D00000
0P3IfMT7000000030=WIf@000000000000D00000203IfMT300000080fMWI00<000000=WIf@000000
2`0000000`3IfMT000000=WIf@020=WIf@030000003IfMT0000000H0fMWI1`0000000`3IfMT00000
00000003000000@0fMWI0P0000030=WIf@<0000000<0fMWI0000003IfMT02@3IfMT7000000030=WI
f@000000000000<0fMWI10000000103IfMT000000000000000020=WIf@<000000P3IfMT2000000H0
fMWI0`0000040=WIf@<000000P3IfMT=000000030=WIf@000000000000<000000`3IfMT00`000000
fMWI0000000200000080fMWI1P0000070=WIf@D000000`3IfMT600000080fMWI00@000000=WIf@3I
fMT0fMWI0`000000103IfMT000000000000000020=WIf@P000001`3IfMT4000000050=WIf@000000
00000000003IfMT00P0000000`3IfMT0000000000004000000030=WIf@000000000000<00000@P3I
fMT00340fMWI00@000000=WIf@3IfMT0fMWI0P3o000F0=WIf@030000003IfMT0fMWI0080fMWI00<0
o`000000003IfMT0100000020?l00080fMWI00<000000=WIf@3IfMT0603IfMT4000000030=WIf@00
00000000008000000`3IfMT00`000000fMWI0=WIf@0I0=WIf@8000000P3IfMT01@000000fMWI0=WI
f@3IfMT0000001/0fMWI0`0000070=WIf@030000003IfMT0fMWI01X0fMWI100000030=WIf@030000
003IfMT0fMWI01X0fMWI0P000000103IfMT000000000000000040=WIf@040000003IfMT000000=WI
f@<0000000<0fMWI000000000000203IfMT00`000000fMWI0=WIf@0N0=WIf@H000001@3IfMT00`00
0000fMWI0=WIf@0F0=WIf@800000I`3IfMT00`000000o`000=WIf@040=WIf@030?l0003IfMT0fMWI
00D000000P3IfMT@000000030=WIf@000000000000@000001@3IfMT7000000040=WIf@0000000000
0=WIf@D0000000<0fMWI000000000000100000000`3IfMT0000000000007000000P0fMWI1P000000
0`3IfMT0000000000006000000050=WIf@00000000000000003IfMT00P0000001@3IfMT000000000
003IfMT0000000D0fMWI3P0000040=WIf@<000000P3IfMT3000000030=WIf@00000000000080fMWI
00<000000=WIf@3IfMT0103IfMT7000000030=WIf@00000000000080fMWI2P0000001@3IfMT00000
000000000000fMWI008000001`3IfMT00`000000fMWI000000040=WIf@<000000P3IfMT400000003
0=WIf@000000000000H0000000<0fMWI000000000000100000020=WIf@040000003IfMT000000=WI
f@X000001P3IfMT5000000030=WIf@000000000000H0000000<0fMWI0000000000000`3IfMTB0000
00H0fMWI20000000103IfMT000000000003IfMT<00000480fMWI000a0=WIf@040000003IfMT0fMWI
0=WIf@80o`005P3IfMT00`000000fMWI0=WIf@020=WIf@030?l000000000000000<000000P3o0003
0=WIf@030000003IfMT0fMWI01P0fMWI100000000`3IfMT00000000000050=WIf@030000003IfMT0
fMWI01T0fMWI00D000000=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI01T0fMWI0`00
00070=WIf@030000003IfMT0fMWI01X0fMWI100000030=WIf@030000003IfMT0fMWI01X0fMWI1P00
00040=WIf@030000003IfMT0000000<00000303IfMT00`000000fMWI0=WIf@0G0=WIf@8000000P3I
fMT00`000000fMWI0=WIf@0300000080fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0F0=WIf@800000I`3IfMT00`000000o`000=WIf@040=WIf@030?l000000000000001h000001@3I
fMT3000000030=WIf@000000000000<000000P3IfMT00`000000fMWI00000009000000030=WIf@00
0000fMWI0080000000<0fMWI0000000000000P0000060=WIf@030000003IfMT0000000T0000000H0
fMWI000000000000fMWI0000003IfMT500000080fMWI0P0000000`3IfMT000000=WIf@040=WIf@<0
000000<0fMWI0000000000002@0000000`3IfMT000000000000:000000040=WIf@00000000000000
00H0fMWI00D000000=WIf@00000000000=WIf@05000000030=WIf@000000000000X0000000<0fMWI
0000000000000`0000060=WIf@80000000<0fMWI0000003IfMT00P3IfMT5000000030=WIf@000000
00000080000000@0fMWI000000000000fMWI1@0000000`3IfMT0000000000004000000030=WIf@00
000000000080000000<0fMWI000000000000200000060=WIf@<0000000<0fMWI0000000000007`00
00070=WIf@030000003IfMT0000000D0000000@0fMWI000000000000fMWI20000000103IfMT00000
0000000000120=WIf@00<@3IfMT200000080fMWI0P3o000F0=WIf@8000000P3IfMT00`3o00000000
0000000300000080o`00103IfMT00`000000fMWI0=WIf@0H0=WIf@060000003IfMT000000000003I
fMT000001P3IfMT00`000000fMWI0=WIf@0I0=WIf@050000003IfMT0fMWI0=WIf@0000000`3IfMT0
0`000000fMWI0=WIf@0H0=WIf@8000002@3IfMT00`000000fMWI0=WIf@0J0=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@0I0=WIf@H000001@3IfMT00`000000fMWI00000003000000`0fMWI00<00000
0=WIf@3IfMT05`3IfMT2000000030=WIf@00000000000080fMWI0`0000080=WIf@030000003IfMT0
fMWI01H0fMWI0P00001W0=WIf@030000003o0000fMWI00<0fMWI00@0o`00000000000000fMWI1@00
00020=WIf@D000000P3IfMT7000000030=WIf@000000000000L00000103IfMT300000080fMWI1000
00040=WIf@030000003IfMT0000000D0000000D0fMWI0000003IfMT000000=WIf@02000000050=WI
f@00000000000=WIf@0000001P3IfMT<00000080fMWI00@000000=WIf@000000fMWI1@0000020=WI
f@80000000<0fMWI0000003IfMT0103IfMT2000000@0fMWI2@0000000`3IfMT00000000000050000
00030=WIf@000000000000H000001P3IfMT00`000000fMWI000000020=WIfA80000000<0fMWI0000
000000000`0000060=WIf@040000003IfMT0fMWI00000080fMWI0`000000103IfMT000000000003I
fMT4000000030=WIf@000000fMWI00<0fMWI0`000000103IfMT000000000003IfMT3000000030=WI
f@00000000000080000000<0fMWI000000000000200000060=WIf@040000003IfMT0fMWI0=WIf@L0
000000<0fMWI000000000000100000000`3IfMT0000000000004000000050=WIf@00000000000000
003IfMT0200000060=WIf@030000003IfMT0fMWI00@000000P3IfMT200000080fMWI1`000000103I
fMT000000000000000120=WIf@00<@3IfMT010000000fMWI0=WIf@3IfMT20?l001H0fMWI00<00000
0=WIf@3IfMT00P3o000400000080o`001@3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0
000000<000001P3IfMT00`000000fMWI0=WIf@0H0=WIf@8000000`3IfMT01@000000fMWI0=WIf@3I
fMT0000001P0fMWI00@000000=WIf@00000000002@3IfMT00`000000fMWI0=WIf@0I0=WIf@D00000
0`3IfMT00`000000fMWI0=WIf@0I0=WIf@80000000<0fMWI0000000000001P3IfMT00`000000fMWI
0=WIf@02000000d0fMWI00<000000=WIf@3IfMT05`3IfMT2000000030=WIf@00000000000080fMWI
0`0000080=WIf@030000003IfMT0fMWI01H0fMWI0`00001V0=WIf@030000003o0000fMWI00<0fMWI
00<0o`000000003o0000203o00000`3IfMT000000000000200000080fMWI0P0000001P3IfMT00000
0000003IfMT000000=WIf@8000000P3IfMT4000000030=WIf@000000000000D000000P3IfMT40000
00H0fMWI1P0000001@3IfMT000000=WIf@000000fMWI00800000103IfMT00`000000fMWI0=WIf@03
0=WIf@d000001P3IfMT6000000050=WIf@000000fMWI0=WIf@0000001@3IfMT2000000@0fMWI0P00
00000`3IfMT0000000000002000000030=WIf@000000000000P0000000<0fMWI0000000000001@00
00050=WIf@800000103IfMT4000000050=WIf@00000000000000003IfMT00P000000103IfMT00000
0000003IfMT3000000030=WIf@000000000000<000001P3IfMT00`000000fMWI0=WIf@0200000004
0=WIf@000000000000000080fMWI1P0000000`3IfMT000000=WIf@040=WIf@@000000P3IfMT30000
00030=WIf@000000fMWI0080000000<0fMWI0000003IfMT00P000000103IfMT000000=WIf@3IfMT2
000000H0fMWI00@000000=WIf@3IfMT0fMWI100000000`3IfMT00000000000020=WIf@P0000000D0
fMWI00000000000000000=WIf@03000000030=WIf@00000000000080000000@0fMWI0000003IfMT0
00001P3IfMT00`000000fMWI0=WIf@02000000D0fMWI00<000000=WIf@3IfMT010000000103IfMT0
00000000003IfMT2000004<0fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`005P3IfMT20000
00060=WIf@3o0000fMWI0000003IfMT000000P3o00060=WIf@030000003IfMT0fMWI01P0fMWI1P00
00060=WIf@030000003IfMT0fMWI01P0fMWI0`0000020=WIf@050000003IfMT0fMWI0=WIf@000000
5`3IfMT5000000T0fMWI00<000000=WIf@3IfMT06@3IfMT5000000<0fMWI00<000000=WIf@3IfMT0
603IfMT3000000030=WIf@000000fMWI00T0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI
0=WIf@0G0=WIf@80000000D0fMWI00000000000000000=WIf@02000000T0fMWI00<000000=WIf@3I
fMT05P3IfMT3000006H0fMWI00<000000?l0003IfMT00`3IfMT00`3o000000000?l0000300000004
0=WIf@00000000000=WIf@d0o`0000<0fMWI0000003IfMT00P0000020=WIf@040000003IfMT0fMWI
000000D0fMWI00<000000=WIf@000000o`00000;00000480fMWI000a0=WIf@040000003IfMT0fMWI
0=WIf@80o`005P3IfMT2000000050=WIf@3o000000000000003IfMT00P3o00070=WIf@030000003I
fMT0fMWI01P0fMWI00@000000=WIf@3IfMT0fMWI0P0000060=WIf@030000003IfMT0fMWI01P0fMWI
1P0000030=WIf@030000003IfMT0fMWI01D0fMWI1@0000090=WIf@030000003IfMT0fMWI01T0fMWI
0P0000060=WIf@030000003IfMT0fMWI01P0fMWI0`0000000`3IfMT000000=WIf@090=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT05`3IfMT2000000030=WIf@000000000000@00000
2@3IfMT00`000000fMWI0=WIf@0F0=WIf@<00000IP3IfMT00`000000o`000=WIf@030=WIf@80o`00
0`0000020=WIf@8000000`3IfMT2000000@0fMWI0P0000000`3IfMT000000?l000060?l000050=WI
f@00000000000=WIf@0000001@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00D0
fMWI0P000000103IfMT000000000000000030=WIf@8000001P3IfMT00`000000fMWI0=WIf@030=WI
f@<0000000@0fMWI0000003IfMT000003P3IfMT2000000040=WIf@000000000000000080fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@060=WIf@@000000P3IfMT3000000<0fMWI0P00
00030=WIf@H000001@3IfMT2000000L0fMWI00L000000=WIf@000000fMWI0000003IfMT000000080
fMWI0P0000001@3IfMT00000000000000000fMWI00<000000P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI0080000000<0fMWI0000000000000`3IfMT2000000/0fMWI00@000000=WI
f@0000000000103IfMT010000000fMWI0000003IfMT2000000<0fMWI0P0000050=WIf@800000103I
fMT2000000D0fMWI00<000000=WIf@3IfMT01P3IfMT600000080fMWI0P0000000`3IfMT000000000
00020=WIf@040000003IfMT00000000000<0fMWI00<000000=WIf@3IfMT00`3IfMT010000000fMWI
0=WIf@3IfMT2000000P0fMWI0`0000030=WIf@030000003IfMT0000004@0fMWI000a0=WIf@040000
003IfMT0fMWI0=WIf@80o`005P3IfMT2000000040?l0003IfMT0000000000080o`00203IfMT00`00
0000fMWI0=WIf@0F0=WIf@<000000`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
01P0fMWI00<000000=WIf@0000000`0000030=WIf@030000003IfMT0fMWI01D0fMWI0`0000000`3I
fMT000000=WIf@080=WIf@030000003IfMT0fMWI01T0fMWI0P0000060=WIf@030000003IfMT0fMWI
01P0fMWI00<000000=WIf@0000006`3IfMT00`000000fMWI0=WIf@0G0=WIf@80000000<0fMWI0000
00000000100000090=WIf@030000003IfMT0fMWI01H0fMWI0P00001W0=WIf@030000003o0000fMWI
00<0fMWI0P3o00000`3IfMT00000000000020=WIf@8000000`3IfMT00`000000fMWI0=WIf@030=WI
f@80000000<0fMWI0000000000000`3IfMT00`000000fMWI0=WIf@040?l000030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@80000000@0fMWI0000
000000000000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00<0fMWI0P000004
0=WIf@030000003IfMT0fMWI00`0fMWI0P0000000`3IfMT00000000000030=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT01P3IfMT3000000<0fMWI0`0000030=WIf@030000003IfMT0
fMWI00<0fMWI1@0000050=WIf@8000001`3IfMT00`000000fMWI000000060=WIf@80000000<0fMWI
0000000000000`3IfMT200000080fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@02
000000030=WIf@000000000000@0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@03
0=WIf@<0000000<0fMWI0000003IfMT00`3IfMT2000000H0fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@0>0=WIf@D000000P3IfMT2000000030=WIf@00000000000080fMWI00@00000
0=WIf@00000000000`3IfMT00`000000fMWI0=WIf@030=WIf@8000000`3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0fMWI00<0fMWI0P0000130=WIf@00<@3IfMT010000000fMWI0=WIf@3I
fMT20?l001H0fMWI0P0000001@3o00000000000000000000o`0000T0fMWI00<000000=WIf@3IfMT0
5@3IfMT4000000/0fMWI00<000000=WIf@3IfMT05`3IfMT2000000040=WIf@0000000000000000@0
fMWI00<000000=WIf@3IfMT05@3IfMT3000000030=WIf@000000fMWI00P0fMWI00<000000=WIf@3I
fMT06@3IfMT2000000H0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0000000K0=WIf@03
0000003IfMT0fMWI0180fMWI00@000000=WIf@3IfMT0fMWI0`0000000`3IfMT00000000000030000
00X0fMWI00<000000=WIf@3IfMT04`3IfMT2000000030=WIf@000000fMWI06L0fMWI00<000000?l0
003IfMT00`3IfMT20?l000030=WIf@00000000000080fMWI0P0000090=WIf@80000000<0fMWI0000
000000002@3IfMT40?l000<0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@020000
00D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@020=WIf@800000503IfMT20000
00030=WIf@000000000000<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0000000<0fMWI00<000000=WIf@0000002@3IfMT200000080fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0000000H0fMWI0P0000000`3I
fMT000000=WIf@030=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT200000080fMWI10000005
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT00`3IfMT3000000030=WIf@000000
fMWI00<0fMWI0P0000060=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT03P3IfMT5
00000080fMWI0P0000000`3IfMT00000000000040=WIf@8000000`3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0@P3IfMT00340fMWI00@000000=WI
f@3IfMT0fMWI0P3o000F0=WIf@030000003o0000fMWI0080000000<0o`000=WIf@3IfMT0203IfMT0
0`000000fMWI0=WIf@0E0=WIf@@000002`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
000000<0fMWI0P0000040=WIf@030000003IfMT0fMWI01@0fMWI1000000;0=WIf@030000003IfMT0
fMWI01T0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0G0=WIf@8000007@3IfMT0
0`000000fMWI0=WIf@0B0=WIf@040000003IfMT0fMWI0=WIf@D0000000@0fMWI0000000000000000
2P3IfMT00`000000fMWI0=WIf@0C0=WIf@@00000J03IfMT00`000000o`000=WIf@030=WIf@80o`00
00<0fMWI0000003IfMT00P3IfMT00`000000fMWI0=WIf@080=WIf@80000000<0fMWI000000000000
2P3IfMT00`000000fMWI0=WIf@030?l000030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0080fMWI0P00000E0=WIf@040000
003IfMT0fMWI000000<0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0>0=WIf@03
0000003IfMT0fMWI00P0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@080=WI
f@800000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0080fMWI0P0000020=WI
f@@000004`3IfMT00`000000fMWI0=WIf@030=WIf@8000000P3IfMT00`000000fMWI0=WIf@020=WI
f@8000001P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00l0fMWI100000020=WI
f@8000000P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0F03IfMT00340fMWI0P0000020=WIf@80o`005P3IfMT010000000o`000000000000020?l0
00X0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI00000002000000`0fMWI00<000000=WI
f@3IfMT05@3IfMT3000000<0fMWI0P0000040=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WI
f@3IfMT0303IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT05P3IfMT3000001d0fMWI00<000000=WIf@3IfMT04@3IfMT4000000030=WIf@0000000000
00<000000P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01<0fMWI0`00001Y0=WI
f@030000003o0000fMWI00<0fMWI00@0o`000000003IfMT000003P3IfMT2000000030=WIf@000000
000000X0fMWI00<000000=WIf@3IfMT00P3IfMT40?l00100fMWI00<000000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0080fMWI0P00000H0=WIf@050000003IfMT0
fMWI0=WIf@0000001@3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00<0fMWI00<0
00000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0080fMWI0P00
00020=WIf@@000006@3IfMT200000080fMWI00<000000=WIf@3IfMT00P3IfMT2000000H0fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0?0=WIf@@000000P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0F03IfMT00340fMWI00@00000
0=WIf@3IfMT0fMWI0P3o000F0=WIf@050?l00000000000000000003o00002`3IfMT00`000000fMWI
0=WIf@0C0=WIf@030000003IfMT0000000800000303IfMT00`000000fMWI0=WIf@0E0=WIf@<00000
2@3IfMT00`000000fMWI0=WIf@0D0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0F0=WIf@800000
00<0fMWI0000003IfMT01P3IfMT00`000000fMWI0=WIf@0F0=WIf@<000007@3IfMT00`000000fMWI
0=WIf@0A0=WIf@@0000000<0fMWI0000000000000`00000>0=WIf@030000003IfMT0fMWI01<0fMWI
1000001X0=WIf@030000003o0000fMWI00<0fMWI00<0o`000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@02000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0?l000020?l001@0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01L0fMWI
00D000000=WIf@3IfMT0fMWI000000040=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080fMWI00@000000=WIf@3I
fMT0fMWI0`00000J0=WIf@8000001`3IfMT2000000H0fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0?0=WIf@8000004P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
05P0fMWI000a0=WIf@040000003IfMT0fMWI0=WIf@80o`005P3IfMT00`3o00000000000000020?l0
00/0fMWI00<000000=WIf@3IfMT04`3IfMT5000000`0fMWI00<000000=WIf@3IfMT05@3IfMT30000
00T0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
01H0fMWI0P0000000`3IfMT000000=WIf@060=WIf@030000003IfMT0fMWI01H0fMWI0P00000N0=WI
f@030000003IfMT0fMWI0140fMWI1`0000000`3IfMT000000000000>0=WIf@030000003IfMT0fMWI
01<0fMWI0`00001Y0=WIf@030000003o0000fMWI00<0fMWI00<0o`000000003IfMT04P3IfMT20000
00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@020=WIfOl0o`002@3o00120=WI
f@00<@3IfMT010000000fMWI0=WIf@3IfMT20?l001D0fMWI00D0o`0000000000000000000?l0000<
0=WIf@030000003IfMT0fMWI01<0fMWI1@00000<0=WIf@030000003IfMT0fMWI01D0fMWI0`000009
0=WIf@030000003IfMT0fMWI01<0fMWI0P00000>0=WIf@030000003IfMT0fMWI01H0fMWI10000007
0=WIf@030000003IfMT0fMWI01H0fMWI0P00000N0=WIf@030000003IfMT0fMWI0140fMWI1P00000B
0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@000000J@3IfMT00`000000o`000=WIf@03
0=WIf@030?l0003IfMT0fMWI0180fMWI0P00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01d0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT00P3IfMT2000002<0fMWI0P0000060=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT03`3IfMT200000180fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1H
0=WIf@00703IfMT0102eKB@000000000000TKKD20=WIf@040;E]90000000000002A]]@80fMWI00@0
]FdT00000000000096fe1@3IfMT010000000fMWI0=WIf@3IfMT20?l001D0fMWI00@0o`0000000000
0000o`003@3IfMT00`000000fMWI0=WIf@0C0=WIf@@000003@3IfMT00`000000fMWI0=WIf@0E0=WI
f@<000002@3IfMT00`000000fMWI0=WIf@0C0=WIf@8000003P3IfMT00`000000fMWI0=WIf@0E0=WI
f@D000001`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WI
f@3IfMT04@3IfMT600000180fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0000001Y0=WI
f@80000000D0o`000=WIf@3IfMT0fMWI0?l0000D0=WIf@8000002P3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0K
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0W
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0?
0=WIf@8000004P3IfMT00`000000fMWI0=WIf@020=WIf@800000FP3IfMT001/0fMWI00P0fKE]02@T
K@3IfMT0fMWI06dT901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0
TMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT04`3IfMT0103o0000
00000000003o000=0=WIf@030000003IfMT0fMWI01<0fMWI0`00000>0=WIf@030000003IfMT0fMWI
01D0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0B0=WIf@<000003P3IfMT00`00
0000fMWI0=WIf@0E0=WIf@80000000<0fMWI0000000000001`3IfMT00`000000fMWI0=WIf@0F0=WI
f@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT04@3IfMT600000180fMWI00<000000=WI
f@3IfMT04P3IfMT2000006/0fMWI0P0000001@3o0000fMWI0=WIf@3o0000000001@0fMWI0P00000:
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0M
0=WIf@800000103IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0100fMWI00<00000
0=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@020=WIf@800000FP3IfMT001l0fMWI00@0TDPT06fe
f@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI0`00
00020=WIf@030?l0003IfMT0fMWI0140fMWI00<000000?l0003IfMT00P0000000`3o0000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI0180fMWI1000000>0=WIf@030000003IfMT0fMWI01D0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0@0=WIf@<00000403IfMT00`000000fMWI0=WI
f@0E0=WIf@80000000<0fMWI0000000000001`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003I
fMT0fMWI01d0fMWI00<000000=WIf@3IfMT04@3IfMT5000001<0fMWI00<000000=WIf@3IfMT0403I
fMT00`000000fMWI0000001/0=WIf@80000000D0o`000=WIf@3IfMT0o`000000000D0=WIf@800000
2P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080fMWI0P00000O0=WIf@040000
003IfMT0fMWI0=WIf@8000007@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02l0
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0100
fMWI00<000000=WIf@3IfMT00P3IfMT2000005X0fMWI000L0=WIf@0709580000000000000018T@3I
fMT0fMVA04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT0
0`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI0140fMWI00H000000?l000000000fMWI0?l0
0000000=0=WIf@030000003IfMT0fMWI0140fMWI1000000?0=WIf@030000003IfMT0fMWI01@0fMWI
0P00000;0=WIf@030000003IfMT0fMWI0100fMWI0`00000@0=WIf@030000003IfMT0fMWI01D0fMWI
0P00000:0=WIf@030000003IfMT0fMWI01@0fMWI0P00000P0=WIf@030000003IfMT0fMWI0140fMWI
1000000D0=WIf@030000003IfMT0fMWI0100fMWI0`00001G0=WIf@040;E]90000000000002A]]@80
fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKD50=WIf@80000000D0o`00
0=WIf@3IfMT0o`000000000D0=WIf@8000002P3IfMT2000000<0fMWI00<000000=WIf@3IfMT07P3I
fMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@0N0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0@0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00P3IfMT2000005X0fMWI
000L0=WIf@030958901]]MT0fMWI00<0fMWI00/0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fe
f@3IfI40B018097If@040=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT04@3IfMT0
1@3o0000fMWI0000003IfMT0o`0000h0fMWI00<000000=WIf@3IfMT04@3IfMT300000100fMWI00<0
00000=WIf@3IfMT04`3IfMT3000000/0fMWI00<000000=WIf@3IfMT0403IfMT300000100fMWI00<0
00000=WIf@3IfMT05@3IfMT2000000X0fMWI00<000000=WIf@3IfMT0503IfMT200000200fMWI00<0
00000=WIf@3IfMT04@3IfMT4000001@0fMWI00<000000=WIf@3IfMT0403IfMT4000005D0fMWI00P0
fKE]02@TK@3IfMT0fMWI06dT901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0
0`1]94P0TMWI0=WIf@030=WIf@80000000D0o`000=WIf@3IfMT0o`000000000D0=WIf@8000002P3I
fMT2000000<0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI01/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0N0=WIf@050000003I
fMT0fMWI0=WIf@0000007P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02l0fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@1I0=WIf@00703IfMT0102AB00000000000
0000B9420=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000B97I1@3IfMT00`00
0000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI0140fMWI00@0o`00000000000000o`003`3IfMT0
0`000000fMWI0=WIf@0A0=WIf@8000004@3IfMT00`000000fMWI0=WIf@0C0=WIf@<000002`3IfMT0
0`000000fMWI0=WIf@0@0=WIf@<00000403IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0503IfMT200000200fMWI00<000000=WIf@3IfMT04@3IfMT3
000001D0fMWI00<000000=WIf@3IfMT0403IfMT2000005/0fMWI00@0TDPT06fef@3IfI40B2A]0P3I
fMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI0P0000001@3o0000fMWI
0=WIf@3o0000000001@0fMWI00<000000=WIf@3IfMT02P3IfMT01@000000fMWI0=WIf@3IfMT00000
0200fMWI0P0000030=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0N0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT00`000000fMWI0=WIf@02
0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0S
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0F@3IfMT00340fMWI00<000000=WI
f@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0A0=WIf@040?l00000000000000?l000l0fMWI00<00000
0=WIf@3IfMT04@3IfMT300000100fMWI00<000000=WIf@3IfMT04`3IfMT3000000/0fMWI00<00000
0=WIf@3IfMT0403IfMT300000100fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@09
0=WIf@030000003IfMT0fMWI01<0fMWI1000000O0=WIf@030000003IfMT0fMWI0100fMWI0P00000G
0=WIf@030000003IfMT0fMWI0100fMWI0P00001H0=WIf@0709580000000000000018T@3IfMT0fMVA
04PTK@020=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT00`000000
o`000?l000020=WIf@030?l000000000fMWI0200fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WI
f@050000003IfMT0fMWI0=WIf@0000007@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI01h0fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02@0fMWI00D0
00000=WIf@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003I
fMT0fMWI0100fMWI00<0o`000000000000000P3o000?0=WIf@030000003IfMT0fMWI0140fMWI0P00
000A0=WIf@030000003IfMT0fMWI01<0fMWI0`00000;0=WIf@030000003IfMT0fMWI00l0fMWI1000
000@0=WIf@030000003IfMT0fMWI01@0fMWI0P00000;0=WIf@030000003IfMT0fMWI0180fMWI0`00
000Q0=WIf@030000003IfMT0fMWI0100fMWI0P00000G0=WIf@030000003IfMT0fMWI00l0fMWI0P00
001I0=WIf@030958901]]MT0fMWI00<0fMWI00/0KB@T06fef@3IfI40B018097If@3IfMT0KB@T06fe
f@3IfI40B018097If@040=WIf@030000003o0000o`000080fMWI00<0o`000000003IfMT0803IfMT0
1@000000fMWI0=WIf@3IfMT000000240fMWI00D000000=WIf@3IfMT0fMWI0000000M0=WIf@800000
0`3IfMT00`000000fMWI0=WIf@0N0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000
fMWI0=WIf@0T0=WIf@050000003IfMT0fMWI0=WIf@000000F`3IfMT00340fMWI00<000000=WIf@3I
fMT00P3IfMT00`3o0000fMWI0=WIf@0@0=WIf@050?l00000000000000?l0000000003`3IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT04`3IfMT20000
00`0fMWI00<000000=WIf@3IfMT03P3IfMT300000180fMWI00<000000=WIf@3IfMT04P3IfMT01000
0000fMWI00000000000;0=WIf@030000003IfMT0fMWI0180fMWI0`00000Q0=WIf@030000003IfMT0
fMWI0100fMWI0`00000F0=WIf@030000003IfMT0fMWI00h0fMWI0`00001I0=WIf@04095800000000
00000018T@80fMWI00@0fKE]02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT50=WIf@03
0000003o0000o`000080fMWI00<0o`000000003IfMT0803IfMT01@000000fMWI0=WIf@3IfMT00000
0240fMWI00D000000=WIf@3IfMT0fMWI0000000M0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0N
0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI02l0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0T0=WIf@050000003I
fMT0fMWI0=WIf@000000F`3IfMT00340fMWI0P0000030=WIf@030?l0003IfMT0fMWI0100fMWI00@0
o`00000000000000o`00403IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT04`3IfMT2000000`0fMWI00<000000=WIf@3IfMT03P3IfMT300000180fMWI
00<000000=WIf@3IfMT04P3IfMT3000000`0fMWI00<000000=WIf@3IfMT04P3IfMT200000280fMWI
00<000000=WIf@3IfMT0403IfMT3000001H0fMWI00<000000=WIf@3IfMT03P3IfMT2000006l0fMWI
00<000000?l0003o00000P3IfMT00`3o000000000=WIf@0P0=WIf@050000003IfMT0fMWI0=WIf@00
00008@3IfMT01@000000fMWI0=WIf@3IfMT0000001h0fMWI00D000000=WIf@3IfMT0fMWI0000000P
0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT000000380fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0T0=WIf@050000003IfMT0fMWI0=WIf@00
0000F`3IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0?0=WIf@050?l0
003IfMT000000?l000000000403IfMT00`000000fMWI0=WIf@0?0=WIf@<000004P3IfMT00`000000
fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT03P3IfMT300000180
fMWI00<000000=WIf@3IfMT04@3IfMT4000000`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000
fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT05P3IfMT00`000000
fMWI0=WIf@0>0=WIf@<00000KP3IfMT00`000000fMWI0?l000020=WIf@030?l000000000fMWI0200
fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT0
1@000000fMWI0=WIf@3IfMT000000200fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@050000
003IfMT0fMWI0=WIf@000000<P3IfMT01@000000fMWI0=WIf@3IfMT0000002L0fMWI00D000000=WI
f@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI
00l0fMWI00D0o`00000000000000o`000000000@0=WIf@030000003IfMT0fMWI00l0fMWI0`00000B
0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0>
0=WIf@8000004`3IfMT00`000000fMWI0=WIf@0A0=WIf@@00000303IfMT00`000000fMWI0=WIf@0B
0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0F
0=WIf@030000003IfMT0fMWI00h0fMWI0P00001_0=WIf@030000003IfMT0o`000080fMWI00<0o`00
0000003IfMT0803IfMT01@000000fMWI0=WIf@3IfMT000000240fMWI00D000000=WIf@3IfMT0fMWI
0000000N0=WIf@050000003IfMT0fMWI0=WIf@000000803IfMT01@000000fMWI0=WIf@3IfMT00000
01h0fMWI00@000000=WIf@3IfMT0fMWI0P00000a0=WIf@050000003IfMT0fMWI0=WIf@0000009`3I
fMT01@000000fMWI0=WIf@3IfMT0000005/0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0
o`000=WIf@3IfMT03`3IfMT0103o000000000=WIf@3o000A0=WIf@030000003IfMT0fMWI00l0fMWI
0`00000B0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI
0=WIf@0>0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT04@3IfMT3000000d0fMWI
00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI06h0fMWI
0P0000001@3o0000fMWI0=WIf@3o000000000240fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WI
f@050000003IfMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT000000200fMWI00D0
00000=WIf@3IfMT0fMWI0000000N0=WIf@050000003IfMT0fMWI0=WIf@000000<P3IfMT01@000000
fMWI0=WIf@3IfMT0000002L0fMWI00D000000=WIf@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00h0fMWI00@0o`000=WIf@000000o`004P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@8000004`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0
fMWI00`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0
fMWI0140fMWI0`00000=0=WIf@030000003IfMT0fMWI0100fMWI0`00000S0=WIf@030000003IfMT0
fMWI0100fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI06h0fMWI00<000000=WIf@3o00000P3IfMT20?l00240fMWI00D000000=WIf@3IfMT0fMWI0000
000Q0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT000000200
fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@050000003IfMT0fMWI0=WIf@000000<P3IfMT0
1@000000fMWI0=WIf@3IfMT0000002L0fMWI00D000000=WIf@3IfMT0fMWI0000001K0=WIf@00<@3I
fMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00h0fMWI00@0o`000=WIf@000000o`00
4P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0
4@3IfMT3000000d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000
003IfMT0fMWI0140fMWI00<000000=WIf@0000003@3IfMT00`000000fMWI0=WIf@0@0=WIf@<00000
8`3IfMT00`000000fMWI0=WIf@0?0=WIf@800000603IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI06h0fMWI00<000000=WIf@3o00000P3IfMT20?l00240fMWI00D000000=WIf@3IfMT0
fMWI0000000Q0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT0
00000200fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@050000003IfMT0fMWI0=WIf@000000
<`3IfMT010000000fMWI0=WIf@00000W0=WIf@050000003IfMT0fMWI0=WIf@000000F`3IfMT00340
fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0>0=WIf@040?l00000000000000?l0
0180fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI
0140fMWI0P00000>0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT04P3IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0403IfMT20000
02@0fMWI00<000000=WIf@3IfMT03`3IfMT2000001P0fMWI00<000000=WIf@3IfMT03P3IfMT00`00
0000fMWI0=WIf@1^0=WIf@030000003IfMT0o`000080fMWI0P3o000Q0=WIf@050000003IfMT0fMWI
0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001h0fMWI00D000000=WIf@3IfMT0fMWI
0000000P0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT00000
03<0fMWI00@000000=WIf@3IfMT000009`3IfMT01@000000fMWI0=WIf@3IfMT0000005/0fMWI000a
0=WIf@8000000`3IfMT00`3o0000fMWI0=WIf@0>0=WIf@030?l000000000o`0001@0fMWI00<00000
0=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI0100fMWI0`00000>
0=WIf@030000003IfMT0fMWI00d0fMWI0P00000D0=WIf@030000003IfMT0fMWI0140fMWI00<00000
0=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0@0=WIf@800000903IfMT00`000000fMWI0=WIf@0>
0=WIf@<00000603IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI06h0fMWI00<00000
0=WIf@3o00000P3IfMT20?l00240fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@050000003I
fMT0fMWI0=WIf@0000007P3IfMT01@000000fMWI0=WIf@3IfMT000000240fMWI00@000000=WIf@3I
fMT000007P3IfMT01@000000fMWI0=WIf@3IfMT0000003<0fMWI00@000000=WIf@3IfMT000009`3I
fMT01@000000fMWI0=WIf@3IfMT0000005/0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0
o`000=WIf@3IfMT03P3IfMT00`3o000000000?l0000D0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0@0=WIf@<000003P3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WI
f@0=0=WIf@030000003IfMT0fMWI00l0fMWI0P00000U0=WIf@030000003IfMT0fMWI00h0fMWI0P00
000I0=WIf@030000003IfMT0fMWI00d0fMWI0P00001`0=WIf@030000003IfMT0o`000080fMWI0P3o
000Q0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001h0
fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI000001h0fMWI00D00000
0=WIf@3IfMT0fMWI0000000c0=WIf@040000003IfMT0fMWI000002L0fMWI00D000000=WIf@3IfMT0
fMWI0000001K0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00d0fMWI
00@0o`000=WIf@000000o`00503IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0180
fMWI00<000000=WIf@3IfMT0403IfMT3000000h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0?0=WIf@8000009@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI01P0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0o`000080
fMWI0P3o000Q0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WIf@3IfMT0
000001h0fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI000001h0fMWI
00D000000=WIf@3IfMT0fMWI0000000c0=WIf@040000003IfMT0fMWI000002L0fMWI00D000000=WI
f@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI
00d0fMWI00@0o`000000003o00000000503IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI0180fMWI00<000000=WIf@3IfMT0403IfMT3000000h0fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI0100fMWI0P00000?0=WIf@030000003IfMT0
fMWI00l0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
fMWI01P0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@1_0=WIf@80000000<0o`00
0=WIf@3IfMT00P3o000Q0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01@000000fMWI0=WI
f@3IfMT0000001h0fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI0000
01h0fMWI00D000000=WIf@3IfMT0fMWI0000000c0=WIf@040000003IfMT0fMWI000002L0fMWI00D0
00000=WIf@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003I
fMT0fMWI00d0fMWI00<0o`000000003o00005@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI0180fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00d0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0?0=WIf@<000003`3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0K`3I
fMT00`000000fMWI0?l000020=WIf@80o`008@3IfMT01@000000fMWI0=WIf@3IfMT000000240fMWI
00D000000=WIf@3IfMT0fMWI0000000N0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT01000
0000fMWI0=WIf@00000O0=WIf@040000003IfMT0fMWI000003<0fMWI00@000000=WIf@3IfMT00000
9`3IfMT01@000000fMWI0=WIf@3IfMT0000005/0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI
00<0o`000=WIf@3IfMT03@3IfMT00`3o000000000?l0000E0=WIf@030000003IfMT0fMWI00d0fMWI
0P00000D0=WIf@030000003IfMT0fMWI00l0fMWI0P00000@0=WIf@030000003IfMT0fMWI00d0fMWI
00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0?0=WIf@<000003`3IfMT00`000000fMWI
0=WIf@0>0=WIf@8000009P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI01P0fMWI
00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0o`000080fMWI
0P3o000R0=WIf@040000003IfMT0fMWI00000240fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WI
f@050000003IfMT0fMWI0=WIf@0000008@3IfMT010000000fMWI0=WIf@00000O0=WIf@040000003I
fMT0fMWI000003<0fMWI00@000000=WIf@3IfMT000009`3IfMT01@000000fMWI0=WIf@3IfMT00000
05/0fMWI000a0=WIf@8000000`3IfMT00`3o0000fMWI0=WIf@0<0=WIf@040?l0003IfMT000000?l0
01D0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0<0=WIf@8000005@3IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0000000l0fMWI00<000000=WIf@3IfMT03P3IfMT20000
02H0fMWI00<000000=WIf@3IfMT03@3IfMT2000001/0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@1_0=WIf@030000003IfMT0o`000080fMWI0P3o000R0=WIf@040000003IfMT0fMWI
00000240fMWI00D000000=WIf@3IfMT0fMWI0000000N0=WIf@050000003IfMT0fMWI0=WIf@000000
8@3IfMT010000000fMWI0=WIf@00000O0=WIf@040000003IfMT0fMWI000003<0fMWI00@000000=WI
f@3IfMT000009`3IfMT01@000000fMWI0=WIf@3IfMT0000005/0fMWI000a0=WIf@030000003IfMT0
fMWI0080fMWI00<0o`000=WIf@3IfMT0303IfMT0103o000000000?l00000000E0=WIf@030000003I
fMT0fMWI00`0fMWI0`00000D0=WIf@030000003IfMT0fMWI00l0fMWI0P00000@0=WIf@030000003I
fMT0fMWI00/0fMWI0P00000F0=WIf@030000003IfMT0fMWI00l0fMWI0`00000?0=WIf@030000003I
fMT0fMWI00h0fMWI0P00000V0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT06P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3o00000P3I
fMT20?l00280fMWI00@000000=WIf@3IfMT000008@3IfMT01@000000fMWI0=WIf@3IfMT0000001h0
fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI000001l0fMWI00@00000
0=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000W0=WIf@050000003IfMT0fMWI0=WIf@00
0000F`3IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0<0=WIf@040?l0
00000000o`00000001D0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0D0=WIf@03
0000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0;0=WIf@<0
00005@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT0303IfMT3000002L0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0J0=WIf@03
0000003IfMT0fMWI00/0fMWI0P00001a0=WIf@030000003IfMT0o`000080fMWI0P3o000R0=WIf@04
0000003IfMT0fMWI00000280fMWI00@000000=WIf@3IfMT000007P3IfMT01@000000fMWI0=WIf@3I
fMT000000240fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000c0=WIf@04
0000003IfMT0fMWI000002L0fMWI00D000000=WIf@3IfMT0fMWI0000001K0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00`0fMWI00<0o`000000003o00005P3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT03P3IfMT20000
0140fMWI00<000000=WIf@3IfMT02P3IfMT4000001D0fMWI00<000000=WIf@3IfMT03P3IfMT20000
0140fMWI00<000000=WIf@3IfMT0303IfMT3000002L0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI00T0fMWI0`00001b0=WIf@030000003IfMT0o`00
0080fMWI00<0o`000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@040000003IfMT0
fMWI000001h0fMWI00D000000=WIf@3IfMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI000001l0
fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000W0=WIf@040000003IfMT0
fMWI000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT02`3IfMT0
103o0000fMWI0000003o000F0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0503I
fMT00`000000fMWI0=WIf@0>0=WIf@8000004@3IfMT00`000000fMWI0=WIf@0:0=WIf@<000005P3I
fMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0303I
fMT3000002L0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003I
fMT0fMWI00T0fMWI0`00001b0=WIf@030000003IfMT0o`000080fMWI00<0o`000=WIf@3IfMT08@3I
fMT010000000fMWI0=WIf@00000R0=WIf@040000003IfMT0fMWI000001h0fMWI00D000000=WIf@3I
fMT0fMWI0000000Q0=WIf@040000003IfMT0fMWI000001l0fMWI00@000000=WIf@3IfMT00000<`3I
fMT010000000fMWI0=WIf@00000W0=WIf@040000003IfMT0fMWI000005`0fMWI000a0=WIf@030000
003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT02`3IfMT00`3o000000000?l0000G0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0>0=WIf@800000
4@3IfMT00`000000fMWI0=WIf@0:0=WIf@<000005P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0303IfMT3000002L0fMWI00<000000=WIf@3IfMT0
303IfMT2000001`0fMWI00<000000=WIf@3IfMT02@3IfMT300000780fMWI0P000000103o0000fMWI
0=WIf@3o000S0=WIf@040000003IfMT0fMWI00000280fMWI00@000000=WIf@3IfMT000007P3IfMT0
1@000000fMWI0=WIf@3IfMT000000240fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI
0=WIf@00000c0=WIf@040000003IfMT0fMWI000002P0fMWI00<000000=WIf@000000G03IfMT00340
fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0;0=WIf@030?l000000000o`0001L0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00h0
fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0:0=WIf@<000005P3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0303IfMT3000002L0
fMWI00<000000=WIf@3IfMT0303IfMT2000001`0fMWI00<000000=WIf@3IfMT02@3IfMT300000780
fMWI00<000000=WIf@3o00000P3IfMT00`3o0000fMWI0=WIf@0Q0=WIf@040000003IfMT0fMWI0000
0280fMWI00<000000=WIf@0000007`3IfMT01@000000fMWI0=WIf@3IfMT000000240fMWI00@00000
0=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000c0=WIf@040000003IfMT0fMWI000002P0
fMWI00<000000=WIf@000000G03IfMT00340fMWI0P0000030=WIf@030?l0003IfMT0fMWI00/0fMWI
00<0o`000000003o00005`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI01D0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@0000005P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT0303IfMT2000002P0fMWI00<000000=WIf@3IfMT0303IfMT2000001`0fMWI
00<000000=WIf@3IfMT02@3IfMT2000007<0fMWI00<000000=WIf@3o00000P3IfMT00`3o0000fMWI
0=WIf@0Q0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WIf@0000007`3IfMT01@000000
fMWI0=WIf@3IfMT000000240fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00
000c0=WIf@040000003IfMT0fMWI000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI00<0
00000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@0;0=WIf@030?l000000000o`0001L0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00d0fMWI0P00
000B0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WI
f@0<0=WIf@<000004P3IfMT00`000000fMWI0=WIf@0;0=WIf@<00000:03IfMT00`000000fMWI0=WI
f@0<0=WIf@800000703IfMT00`000000fMWI0=WIf@090=WIf@800000L`3IfMT00`000000fMWI0?l0
00020=WIf@030?l0003IfMT0fMWI0240fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI
0000000O0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT010000000fMWI0=WIf@00000O0=WI
f@040000003IfMT0fMWI000003<0fMWI00@000000=WIf@3IfMT00000:03IfMT00`000000fMWI0000
001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00X0fMWI00@0o`00
000000000000o`005`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI01D0fMWI00<0
00000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0<0=WIf@<000004P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WI
f@0K0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0LP3IfMT00`000000fMWI0?l0
00020=WIf@030?l0003IfMT0fMWI0240fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI
0000000O0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT010000000fMWI0=WIf@00000O0=WI
f@040000003IfMT0fMWI000003<0fMWI00@000000=WIf@3IfMT00000:03IfMT00`000000fMWI0000
001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00X0fMWI00@0o`00
000000000000o`005`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI01D0fMWI00<0
00000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00T0fMWI0P00
000H0=WIf@030000003IfMT0fMWI00`0fMWI0P00000C0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI01/0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1b0=WIf@030000003IfMT0o`000080fMWI00<0
o`000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@030000003IfMT0000001l0fMWI
00@000000=WIf@3IfMT000008P3IfMT010000000fMWI0=WIf@00000O0=WIf@040000003IfMT0fMWI
000003<0fMWI00@000000=WIf@3IfMT00000:03IfMT00`000000fMWI0000001L0=WIf@005@3IfMT0
203IfI40B000000000000000000T06fef@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000
000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@02
0=WIf@030?l0003IfMT0fMWI00X0fMWI00<0o`000000003o0000603IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0A
0=WIf@030000003IfMT0fMWI00T0fMWI0P00000H0=WIf@030000003IfMT0fMWI00`0fMWI0P00000C
0=WIf@030000003IfMT0fMWI00/0fMWI0P00000Y0=WIf@030000003IfMT0fMWI00`0fMWI00<00000
0=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0780fMWI00<00000
0=WIf@3o00000P3IfMT00`3o0000fMWI0=WIf@0Q0=WIf@040000003IfMT0fMWI00000280fMWI00<0
00000=WIf@0000007`3IfMT010000000fMWI0=WIf@00000R0=WIf@040000003IfMT0fMWI000001l0
fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003IfMT0
000005`0fMWI000G0=WIf@030=VAB00TKKD0fMWI0080fMWI00L0KDQ]0=WIf@3IfMT0KBA8097If@3I
fMT0KDQ]0080fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@030000
003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT02P3IfMT00`3o000000000?l0000H0=WIf@030000
003IfMT0fMWI00X0fMWI0P00000G0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000000fMWI0=WIf@090=WIf@800000603IfMT00`000000fMWI0=WIf@0<0=WIf@030000
003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0X0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@090=WIf@030000
003IfMT0fMWI0780fMWI0P000000103o0000fMWI0=WIf@3o000S0=WIf@040000003IfMT0fMWI0000
0280fMWI00<000000=WIf@0000007`3IfMT010000000fMWI0=WIf@00000R0=WIf@040000003IfMT0
fMWI000001l0fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@03
0000003IfMT0000005`0fMWI000G0=WIf@060=VAB00TKKD0fMWI0=WIf@3IfI40B2A]0P3IfMT0102A
B2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3I
fMT300000080fMWI00<0o`000=WIf@3IfMT02@3IfMT0103o000000000000003o000H0=WIf@030000
003IfMT0fMWI00X0fMWI0P00000G0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000000fMWI0=WIf@090=WIf@800000603IfMT00`000000fMWI0=WIf@0;0=WIf@800000
503IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT0
2`3IfMT2000001d0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1b0=WIf@030000
003IfMT0o`000080fMWI00<0o`000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@03
0000003IfMT000000200fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00000O0=WI
f@040000003IfMT0fMWI000003<0fMWI00@000000=WIf@3IfMT00000:03IfMT00`000000fMWI0000
001L0=WIf@005`3IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40
B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI00<000000=WI
f@3IfMT00P3IfMT00`3o0000fMWI0=WIf@090=WIf@040?l00000000000000?l001P0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000001L0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0A
0=WIf@030000003IfMT0fMWI00T0fMWI0P00000H0=WIf@030000003IfMT0fMWI00/0fMWI0P00000D
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1b
0=WIf@030000003IfMT0o`000080fMWI00<0o`000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00
000R0=WIf@030000003IfMT000000200fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WI
f@00000O0=WIf@040000003IfMT0fMWI000003<0fMWI00@000000=WIf@3IfMT00000:03IfMT00`00
0000fMWI0000001L0=WIf@005P3IfMT00`1]94P0TI5802A]]@030=WIf@0A06dT901]]MT0fMVA04P0
B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0103IfMT0
0`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00T0fMWI00<0o`000000003o00006@3IfMT0
0`000000fMWI0=WIf@0:0=WIf@8000005`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI0140fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0
fMWI00/0fMWI0P00000E0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0:03IfMT0
0`000000fMWI0=WIf@0:0=WIf@8000007P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI0780fMWI00H000000=WIf@000000o`000=WIf@3o000S0=WIf@040000003IfMT0fMWI00000280
fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI0000
01l0fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003I
fMT0000005`0fMWI000F0=WIf@030=VAB000000096fe00<0fMWI00@0fKE]02@000000000B97I0P3I
fMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@D0fMWI00<000000=WIf@3I
fMT00P3IfMT00`3o0000fMWI0=WIf@090=WIf@030?l000000000o`0001T0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00`0fMWI0P00000C0=WIf@03
0000003IfMT0fMWI00P0fMWI0P00000I0=WIf@030000003IfMT0fMWI00/0fMWI0P00000E0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0:0=WIf@80
00007P3IfMT00`000000fMWI0=WIf@080=WIf@800000M03IfMT01P000000fMWI0000003o0000fMWI
0?l002<0fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI0000000P0=WIf@030000003I
fMT000000280fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000c0=WIf@04
0000003IfMT0fMWI000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI00<000000=WIf@3I
fMT00P3IfMT00`3o0000fMWI0=WIf@090=WIf@030?l000000000o`0001T0fMWI00<000000=WIf@3I
fMT02@3IfMT2000001P0fMWI00<000000=WIf@3IfMT0303IfMT2000001<0fMWI00<000000=WIf@3I
fMT0203IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00X0fMWI0`00000E0=WIf@03
0000003IfMT0fMWI00T0fMWI0P00000Z0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT07@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI05L0fMWI00P0fMVA04P00000
000000000000901]]MT0fMWI0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI
0=WIf@2eKB@20000000302A]]@3IfMT0fMWI00<0fMWI00H000000=WIf@000000o`000=WIf@3o000S
0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000
000R0=WIf@040000003IfMT0fMWI000001l0fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000
fMWI0=WIf@00000X0=WIf@030000003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080
fMWI00<0o`000=WIf@3IfMT02@3IfMT00`3o000000000?l0000I0=WIf@030000003IfMT0fMWI00T0
fMWI0P00000H0=WIf@030000003IfMT0fMWI00/0fMWI0P00000D0=WIf@030000003IfMT0fMWI00P0
fMWI0P00000I0=WIf@030000003IfMT0fMWI00X0fMWI0`00000E0=WIf@030000003IfMT0fMWI00T0
fMWI0P00000Z0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0fMWI05T0fMWI00<0fI5802A]]@3IfMT00P3IfMT01`1]B6d0
fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d20=WIf@0306dTB02A
fMT0fMWI00<0fMWI00H000000=WIf@000000o`000=WIf@3o000S0=WIf@040000003IfMT0fMWI0000
0280fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI
000001l0fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000
003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0203I
fMT0103o000000000000003o000I0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`000000fMWI0=WIf@0;0=WIf@800000503IfMT00`000000fMWI0=WIf@080=WIf@030000
003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0E0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0:@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@1I0=WIf@060=VA
B00TKKD0fMWI0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0
fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT3000000030?l0003IfMT0o`0002<0fMWI00@0
00000=WIf@3IfMT000008P3IfMT00`000000fMWI0000000P0=WIf@030000003IfMT000000280fMWI
00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000c0=WIf@040000003IfMT0fMWI
000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI0P0000030=WIf@030?l0003IfMT0fMWI
00P0fMWI00<0o`000000003o00006P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI
01L0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI
00P0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@0:0=WIf@8000005P3IfMT00`00
0000fMWI0=WIf@090=WIf@800000:P3IfMT00`000000fMWI0=WIf@090=WIf@8000007`3IfMT00`00
0000fMWI0=WIf@070=WIf@800000F`3IfMT01P3ITDP096fe0=WIf@3IfMT0fMVA04PTK@80fMWI00@0
TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0
fMWI00H000000=WIf@000000o`000=WIf@3o000S0=WIf@040000003IfMT0fMWI00000280fMWI00<0
00000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI000001l0fMWI
00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003IfMT00000
05`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0203IfMT00`3o0000
00000?l0000J0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0203IfMT00`000000
fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000
fMWI0=WIf@080=WIf@800000:`3IfMT00`000000fMWI0=WIf@090=WIf@8000007`3IfMT00`000000
fMWI0=WIf@070=WIf@030000003IfMT0fMWI05T0fMWI00<0KBA8096AB00TKKD00`3IfMT04@1]92@0
KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0
TMWI00@0fMWI00H000000=WIf@000000o`000=WIf@3o000S0=WIf@040000003IfMT0fMWI00000280
fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI0000
01l0fMWI00@000000=WIf@3IfMT00000<`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003I
fMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0203IfMT0
0`3o000000000?l0000J0=WIf@030000003IfMT0fMWI00P0fMWI0P00000I0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@070=WIf@8000006P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0203IfMT2
000002/0fMWI00<000000=WIf@3IfMT02@3IfMT2000001l0fMWI00<000000=WIf@3IfMT01P3IfMT2
000005/0fMWI00<0fI580000000TKKD00`3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T
0000000004RAf@80fMWI00@0fKE]02@000000000B97I1@3IfMT01P000000fMWI0000003o0000fMWI
0?l002<0fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI0000000P0=WIf@030000003I
fMT000000280fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000c0=WIf@04
0000003IfMT0fMWI000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI00<000000=WIf@3I
fMT00P3IfMT00`3o0000fMWI0=WIf@080=WIf@030?l000000000o`0001X0fMWI00<000000=WIf@3I
fMT0203IfMT2000001T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0C0=WIf@03
0000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0203IfMT2000002/0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00H0fMWI0P00001f0=WIf@06
0000003IfMT0o`000?l0003IfMT0o`008`3IfMT010000000fMWI0=WIf@00000R0=WIf@030000003I
fMT000000200fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00000O0=WIf@040000
003IfMT0fMWI000003@0fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00
<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00L0fMWI00@0o`000=WIf@000000
o`006P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3I
fMT02P3IfMT2000001D0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0I0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@080=WIf@03
0000003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0N0=WIf@03
0000003IfMT0fMWI00H0fMWI0P00001f0=WIf@030000003IfMT0o`000080o`0000<000000=WIf@3I
fMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@030000003IfMT000000200fMWI00<000000=WI
f@0000008P3IfMT010000000fMWI0=WIf@00000O0=WIf@040000003IfMT0fMWI000003@0fMWI00<0
00000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@02
0=WIf@030?l0003IfMT0fMWI00L0fMWI00@0o`00000000000000o`006P3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT02P3IfMT2000001D0fMWI00<0
00000=WIf@3IfMT01`3IfMT2000001/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@0E0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WI
f@090=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT01P3IfMT2000007H0fMWI00<0
00000=WIf@3o00000P3o00000`000000fMWI0=WIf@0Q0=WIf@040000003IfMT0fMWI00000280fMWI
00<000000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI000001l0
fMWI00@000000=WIf@3IfMT00000=03IfMT00`000000fMWI0000000X0=WIf@030000003IfMT00000
05`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT01`3IfMT00`3o0000
00000?l0000K0=WIf@030000003IfMT0fMWI00L0fMWI0P00000J0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01X0
fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00P0
fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01h0
fMWI00<000000=WIf@3IfMT01@3IfMT2000007L0fMWI0P0000030?l000030000003IfMT0fMWI0240
fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI0000000P0=WIf@030000003IfMT00000
0280fMWI00@000000=WIf@3IfMT000007`3IfMT010000000fMWI0=WIf@00000d0=WIf@030000003I
fMT0000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI0P0000030=WIf@030?l0003IfMT0
fMWI00L0fMWI00<0o`000000003o00006`3IfMT00`000000fMWI0=WIf@070=WIf@8000006P3IfMT0
0`000000fMWI0=WIf@090=WIf@8000005P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI01X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI01h0fMWI00<000000=WIf@3IfMT01@3IfMT2000007L0fMWI00<000000=WIf@3o00000P3o0000
0`000000fMWI0=WIf@0Q0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WIf@000000803I
fMT00`000000fMWI0000000R0=WIf@040000003IfMT0fMWI00000200fMWI00<000000=WIf@000000
=03IfMT00`000000fMWI0000000X0=WIf@030000003IfMT0000005`0fMWI000a0=WIf@030000003I
fMT0fMWI0080fMWI00<0o`000=WIf@3IfMT01`3IfMT00`3o000000000?l0000K0=WIf@030000003I
fMT0fMWI00L0fMWI0P00000J0=WIf@030000003IfMT0fMWI00T0fMWI0P00000F0=WIf@030000003I
fMT0fMWI00L0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@090=WIf@030000003I
fMT0fMWI01D0fMWI00<000000=WIf@3IfMT01`3IfMT2000002`0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00D0fMWI0P00001g0=WIf@030000003I
fMT0o`000080o`0000<000000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@030000
003IfMT000000200fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00000P0=WIf@03
0000003IfMT0000003@0fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00
<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00L0fMWI00<0o`000000003o0000
6`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
6P3IfMT00`000000fMWI0=WIf@080=WIf@8000005`3IfMT00`000000fMWI0=WIf@070=WIf@800000
;03IfMT00`000000fMWI0=WIf@080=WIf@800000803IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI07H0fMWI00<000000=WIf@3o00000P3o00000`000000fMWI0=WIf@0Q0=WIf@040000
003IfMT0fMWI00000280fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000R0=WIf@04
0000003IfMT0fMWI00000200fMWI00<000000=WIf@000000=03IfMT00`000000fMWI0000000X0=WI
f@030000003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3I
fMT01P3IfMT0103o0000fMWI0000003o000K0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WI
f@3IfMT06@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI00P0fMWI0P00000G0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@080=WI
f@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1f0=WI
f@030000003IfMT0o`000080o`0000<000000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R
0=WIf@030000003IfMT000000200fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00
000P0=WIf@030000003IfMT0000003@0fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000
001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00H0fMWI00@0o`00
0000003IfMT0o`006`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01T0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@070=WIf@800000603IfMT00`000000fMWI0=WI
f@060=WIf@800000;@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01l0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1f0=WIf@030000003IfMT0fMWI0080o`0000<0
00000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000R0=WIf@030000003IfMT000000200fMWI
00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00000P0=WIf@030000003IfMT0000003@0
fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00<@3IfMT00`000000fMWI
0=WIf@020=WIf@030?l0003IfMT0fMWI00H0fMWI00@0o`000000003o000000006`3IfMT00`000000
fMWI0=WIf@060=WIf@8000006`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01D0
fMWI00<000000=WIf@3IfMT01P3IfMT2000001`0fMWI00<000000=WIf@3IfMT01`3IfMT2000001P0
fMWI00<000000=WIf@3IfMT01P3IfMT2000002d0fMWI00<000000=WIf@3IfMT01`3IfMT200000240
fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1f0=WIf@030000003IfMT0fMWI0080
o`0000<000000=WIf@3IfMT08@3IfMT00`000000fMWI0000000S0=WIf@030000003IfMT000000200
fMWI00<000000=WIf@0000008P3IfMT010000000fMWI0=WIf@00000P0=WIf@030000003IfMT00000
03@0fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00<@3IfMT2000000<0
fMWI00<0o`000=WIf@3IfMT01P3IfMT00`3o000000000?l0000L0=WIf@030000003IfMT0fMWI00H0
fMWI0P00000K0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000
fMWI0=WIf@060=WIf@800000703IfMT00`000000fMWI0=WIf@070=WIf@800000603IfMT00`000000
fMWI0=WIf@060=WIf@800000;@3IfMT00`000000fMWI0=WIf@070=WIf@8000008@3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI07H0fMWI0P000000103IfMT0o`000?l00000000T0=WI
f@8000008`3IfMT00`000000fMWI0000000P0=WIf@030000003IfMT0000002<0fMWI00<000000=WI
f@000000803IfMT00`000000fMWI0000000d0=WIf@030000003IfMT0000002P0fMWI00<000000=WI
f@000000G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@060=WIf@04
0?l000000000o`00000001/0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0J0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT01`3IfMT2000001P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI00L0fMWI0P00000Q0=WI
f@030000003IfMT0fMWI00@0fMWI0P00001h0=WIf@030000003IfMT0fMWI0080o`0000<000000=WI
f@3IfMT08P3IfMT2000002<0fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000S0=WI
f@030000003IfMT000000200fMWI00<000000=WIf@000000=03IfMT00`000000fMWI0000000X0=WI
f@030000003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3I
fMT01P3IfMT00`3o000000000?l0000L0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT06P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI00L0fMWI0P00000H0=WIf@03
0000003IfMT0fMWI00D0fMWI0P00000^0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3I
fMT0803IfMT00`000000fMWI0=WIf@030=WIf@800000N@3IfMT00`000000fMWI0=WIf@020?l00003
0000003IfMT0fMWI0280fMWI0P00000S0=WIf@030000003IfMT000000200fMWI00<000000=WIf@00
00008`3IfMT00`000000fMWI0000000P0=WIf@030000003IfMT0000003@0fMWI00<000000=WIf@00
0000:03IfMT00`000000fMWI0000001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0
003IfMT0fMWI00H0fMWI00<0o`000000003o0000703IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0]0=WIf@030000
003IfMT0fMWI00H0fMWI0P00000R0=WIf@030000003IfMT0fMWI00<0fMWI0P00001i0=WIf@030000
003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002<0fMWI00<000000=WIf@000000
803IfMT00`000000fMWI0000000S0=WIf@030000003IfMT000000200fMWI00<000000=WIf@000000
=03IfMT00`000000fMWI0000000X0=WIf@030000003IfMT0000005`0fMWI000a0=WIf@030000003I
fMT0fMWI0080fMWI00<0o`000=WIf@3IfMT01@3IfMT0103o000000000=WIf@3o000L0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@080=WIf@030000
003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000
003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@050=WIf@800000
;P3IfMT00`000000fMWI0=WIf@060=WIf@8000008P3IfMT00`000000fMWI0=WIf@030=WIf@800000
N@3IfMT00`000000fMWI0=WIf@020?l000030000003IfMT0fMWI0280fMWI0P00000S0=WIf@030000
003IfMT000000200fMWI00<000000=WIf@0000008`3IfMT00`000000fMWI0000000P0=WIf@030000
003IfMT0000003@0fMWI00<000000=WIf@000000:03IfMT00`000000fMWI0000001L0=WIf@00<@3I
fMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00D0fMWI00@0o`000000003o00000000
703IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
6`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI00H0fMWI0P00000R0=WIf@030000
003IfMT0fMWI00<0fMWI0P00001i0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT0
8P3IfMT2000002<0fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000S0=WIf@030000
003IfMT000000200fMWI00<000000=WIf@000000=03IfMT00`000000fMWI0000000X0=WIf@030000
003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT01@3I
fMT0103o000000000?l00000000L0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
6`3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0
1P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI00H0fMWI0P00000I0=WIf@030000
003IfMT0fMWI00@0fMWI0P00000_0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
8@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI07P0fMWI00<000000=WIf@3IfMT0
0P3o00000`000000fMWI0=WIf@0R0=WIf@8000008`3IfMT00`000000fMWI0000000P0=WIf@030000
003IfMT0000002<0fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000d0=WIf@030000
003IfMT0000002P0fMWI00<000000=WIf@000000G03IfMT00340fMWI0P0000030=WIf@030?l0003I
fMT0fMWI00D0fMWI00@0o`000000003o00000000703IfMT00`000000fMWI0=WIf@050=WIf@030000
003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@060=WIf@800000
6@3IfMT00`000000fMWI0=WIf@040=WIf@800000;`3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1h0=WIf@800000
00@0fMWI0?l0003o00000000903IfMT2000002<0fMWI00<000000=WIf@000000803IfMT00`000000
fMWI0000000S0=WIf@030000003IfMT000000200fMWI00<000000=WIf@000000=03IfMT00`000000
fMWI0000000X0=WIf@030000003IfMT0000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI
00<0o`000=WIf@3IfMT01@3IfMT00`3o000000000?l0000M0=WIf@030000003IfMT0fMWI00D0fMWI
00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@070=WIf@800000603IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@0H0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@1h0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002<0fMWI
00<000000=WIf@000000803IfMT00`000000fMWI0000000S0=WIf@030000003IfMT000000200fMWI
00<000000=WIf@000000=03IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT00340fMWI00<0
00000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@050=WIf@030?l000000000o`0001d0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI00L0fMWI0P00
000H0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@0^0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WI
f@030=WIf@030000003IfMT0fMWI07P0fMWI00<000000=WIf@3IfMT00P3o00000`000000fMWI0=WI
f@0R0=WIf@8000008`3IfMT00`000000fMWI0000000P0=WIf@030000003IfMT0000002<0fMWI00<0
00000=WIf@000000803IfMT00`000000fMWI0000000d0=WIf@030000003IfMT0000002T0fMWI0P00
001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030?l0003IfMT0fMWI00D0fMWI00<0o`00
0000003o00007@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01/0fMWI00<00000
0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01P0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00D0fMWI0P00000S
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0N03IfMT00`000000fMWI0=WIf@02
0?l000030000003IfMT0fMWI0280fMWI0P00000S0=WIf@030000003IfMT000000200fMWI00<00000
0=WIf@0000008`3IfMT00`000000fMWI0000000P0=WIf@800000=@3IfMT00`000000fMWI0000000Y
0=WIf@800000G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@050=WI
f@030?l000000000o`0001d0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0K0=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0H0=WI
f@030000003IfMT0fMWI00<0fMWI0P00000`0=WIf@030000003IfMT0fMWI00D0fMWI0P00000S0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0N03IfMT00`000000fMWI0=WIf@020?l0
00030000003IfMT0fMWI0280fMWI0P00000S0=WIf@030000003IfMT000000200fMWI00<000000=WI
f@0000008`3IfMT00`000000fMWI0000000P0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WI
f@800000G03IfMT001D0fMWI00P0fMVA04P00000000000000000901]]MT0fMWI0;E]9080000000@0
96fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@050=WIf@80o`007P3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0703IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI07P0fMWI00<000000=WIf@3IfMT00P3o00000`000000
fMWI0=WIf@0R0=WIf@800000903IfMT200000200fMWI00<000000=WIf@0000008`3IfMT00`000000
fMWI0000000P0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT001L0fMWI
00H0fI5802A]]@3IfMT0fMWI0=VeK@0T96d20=WIf@0406dT901]]MT0fMWI06e8K@80fMWI00@0KBA8
097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI00<0
o`000=WIf@3IfMT01@3IfMT20?l001h0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WI
f@0K0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0H0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@1h0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002@0fMWI0P00
000P0=WIf@030000003IfMT0000002<0fMWI00<000000=WIf@000000803IfMT2000003D0fMWI00<0
00000=WIf@000000:@3IfMT2000005`0fMWI000G0=WIf@030=VAB00TKKD0fMWI00D0fMWI00@0TDPT
06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI
0`0000020=WIf@030?l0003IfMT0fMWI00@0fMWI00<0o`000000003o00007P3IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT01P3IfMT2000001X0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02l0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI0080fMWI
0P00001j0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002@0fMWI
0P00000P0=WIf@030000003IfMT0000002<0fMWI00<000000=WIf@000000803IfMT2000003D0fMWI
00<000000=WIf@000000:@3IfMT2000005`0fMWI000G0=WIf@030=VAB00TKKD0fMWI0080fMWI00L0
TDP000000000000004RA0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2A
B2@0KKGI0=WIf@030=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT0103IfMT00`3o
000000000?l0000N0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0703IfMT00`00
0000fMWI0=WIf@060=WIf@8000006P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
01`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
0280fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@1i0=WIf@80000000@0fMWI0?l0
003o00000000903IfMT2000002@0fMWI0P00000P0=WIf@030000003IfMT0000002<0fMWI00<00000
0=WIf@000000803IfMT2000003D0fMWI00<000000=WIf@000000:@3IfMT2000005`0fMWI000F0=WI
f@0306dTB02ATDP096fe00<0fMWI00<0TDPT06fef@3IfMT00`3IfMT02`1]92@0KKGI0=WIT@1804P0
TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00@0fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000
fMWI0=WIf@040=WIf@030?l000000000o`0001h0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000
fMWI0=WIf@040=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000
fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT00P3IfMT00`000000
fMWI0=WIf@1i0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002@0
fMWI0P00000P0=WIf@030000003IfMT0000002<0fMWI00<000000=WIf@000000803IfMT2000003D0
fMWI00<000000=WIf@000000:@3IfMT2000005`0fMWI000F0=WIf@030=VAB000000096fe00<0fMWI
00@0TDP000000000000004RA0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T00000000
04RAf@D0fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@040=WIf@030?l000000000
o`0001h0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@030=WIf@8000007P3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT08P3IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI07T0fMWI00<000000=WIf@3IfMT00P3o0000
0`000000fMWI0=WIf@0R0=WIf@800000903IfMT200000200fMWI00<000000=WIf@0000008`3IfMT0
0`000000fMWI0000000P0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT0
0340fMWI00<000000=WIf@3IfMT00P3IfMT00`3o0000fMWI0=WIf@040=WIf@030?l000000000o`00
01h0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@030=WIf@8000007P3IfMT00`00
0000fMWI0=WIf@050=WIf@8000006P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02l0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0N@3IfMT00`000000fMWI0=WIf@020?l000030000003IfMT0fMWI
0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI00<000000=WIf@000000803IfMT20000
03D0fMWI00<000000=WIf@000000:@3IfMT2000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080
fMWI00<0o`000=WIf@3IfMT0103IfMT00`3o000000000?l0000N0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01T0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00D0
fMWI0P00000J0=WIf@030000003IfMT0fMWI0080fMWI0P00000a0=WIf@030000003IfMT0fMWI00D0
fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI07T0
fMWI00<000000=WIf@3IfMT00P3o00000`000000fMWI0=WIf@0R0=WIf@800000903IfMT200000240
fMWI0P00000S0=WIf@030000003IfMT000000200fMWI0P00000e0=WIf@030000003IfMT0000002T0
fMWI0P00001L0=WIf@00<@3IfMT2000000<0fMWI00<0o`000=WIf@3IfMT0103IfMT00`3o00000000
0=WIf@0N0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@0M0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI
0=WIf@020=WIf@800000<P3IfMT00`000000fMWI0=WIf@030=WIf@800000903IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI05d0fMWI00P0fMVA04P00000000000000000901]]MT0fMWI
0;E]9080000000@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]
]@3IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT00P3o00000`000000fMWI0=WIf@0R0=WIf@800000
903IfMT200000240fMWI0P00000S0=WIf@8000008@3IfMT2000003D0fMWI00<000000=WIf@000000
:@3IfMT2000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<0o`000=WIf@3IfMT00`3I
fMT00`3o000000000?l0000O0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0703I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00@0fMWI0P00000K0=WIf@030000003I
fMT0fMWI0080fMWI0P00000b0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08`3I
fMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI05l0fMWI00H0fI5802A]]@3IfMT0fMWI
0=VeK@0T96d20=WIf@0406dT901]]MT0fMWI06e8K@80fMWI00@0KBA8097If@3IfMT0KDQ]0P3IfMT0
0`1]94P0TMWI0=WIf@030=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2
000002@0fMWI0P00000Q0=WIf@8000008`3IfMT200000240fMWI0P00000e0=WIf@030000003IfMT0
000002T0fMWI0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003o0000fMWI
00<0fMWI00<0o`000000003o00007`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
01`0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI
0080fMWI0P00000O0=WIf@030000003IfMT0fMWI00@0fMWI0P00000K0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02<0fMWI00@000000=WIf@3IfMT0fMWI0P00001Q0=WIf@030=VAB00TKKD0fMWI00D0fMWI00@0TDPT
06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI
0`0000020?l000030000003IfMT0fMWI0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI
0P00000Q0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT00340fMWI00<0
00000=WIf@3IfMT00P3IfMT00`000000o`000=WIf@030=WIf@030?l000000000o`0001l0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@8000007`3IfMT00`000000fMWI0=WI
f@040=WIf@8000006`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0340fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0S0=WIf@050000003IfMT0fMWI0=WIf@000000
HP3IfMT00`3ITDP096fe0=WIf@020=WIf@0709580000000000000018T@3IfMT0fMVA04PTK@020=WI
f@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT00`000000fMWI0=WIf@02
0?l000030000003IfMT0fMWI0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00000Q
0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT00340fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000o`000=WIf@030=WIf@030?l000000000o`0001l0fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WI
f@3IfMT0103IfMT2000001/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0a0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08`3IfMT01@000000fMWI0=WIf@3IfMT0
00000640fMWI00<0KBA8096AB00TKKD00`3IfMT00`2AB2@0KKGI0=WIf@030=WIf@0;06dT901]]MT0
fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0103IfMT00`000000fMWI0=WIf@020?l0
00030000003IfMT0fMWI0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00000Q0=WI
f@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT00340fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000o`000=WIf@030=WIf@030?l000000000o`0001l0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3I
fMT0<@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02<0fMWI00D000000=WIf@3I
fMT0fMWI0000001Q0=WIf@030=VAB000000096fe00<0fMWI00@0TDP000000000000004RA0P3IfMT0
103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@D0fMWI00H000000=WIf@3IfMT0
00000?l00000000T0=WIf@800000903IfMT200000240fMWI0P00000S0=WIf@8000008@3IfMT20000
03D0fMWI00<000000=WIf@000000:@3IfMT2000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080
fMWI00<000000?l0003IfMT00`3IfMT00`3o000000000?l0000O0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01X0
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0340
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0S0=WIf@050000003IfMT0fMWI0=WI
f@000000O03IfMT01P000000fMWI0=WIf@000000o`00000002@0fMWI0P00000T0=WIf@8000008@3I
fMT2000002<0fMWI0P00000Q0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03I
fMT00340fMWI0P0000030=WIf@030000003o0000fMWI00<0fMWI00<0o`000000003o00007`3IfMT0
0`000000fMWI0=WIf@030=WIf@8000007P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0
fMWI01X0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0
fMWI00@0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI0340fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0S0=WIf@050000003IfMT0
fMWI0=WIf@000000O03IfMT01P000000fMWI0=WIf@000000o`00000002@0fMWI0P00000T0=WIf@80
00008@3IfMT2000002<0fMWI0P00000Q0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@80
0000G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`000000o`000=WIf@030=WIf@030?l0
00000000fMWI01l0fMWI00<000000=WIf@3IfMT00`3IfMT2000001h0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
7P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
8`3IfMT01@000000fMWI0=WIf@3IfMT0000007`0fMWI00H000000=WIf@3IfMT000000?l00000000T
0=WIf@800000903IfMT200000240fMWI0P00000S0=WIf@8000008@3IfMT2000003D0fMWI00<00000
0=WIf@000000:@3IfMT2000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<000000?l0
003IfMT00`3IfMT00`3o000000000=WIf@0O0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT07@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT06P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0340fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0S0=WIf@050000003IfMT0fMWI0=WIf@000000O03IfMT2
000000040=WIf@000000o`00000002@0fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00
000Q0=WIf@800000=@3IfMT00`000000fMWI0000000Y0=WIf@800000G03IfMT00340fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000o`000=WIf@020=WIf@030?l000000000o`000200fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT06P3IfMT010000000fMWI0=WIf@3IfMT200000200fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0<@3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02<0fMWI00D000000=WIf@3IfMT0fMWI
0000001l0=WIf@060000003IfMT0fMWI0000003o00000000903IfMT2000002@0fMWI0P00000Q0=WI
f@8000008`3IfMT200000240fMWI0P00000e0=WIf@030000003IfMT0000002T0fMWI0P00001L0=WI
f@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003o0000fMWI0080fMWI00<0o`000000003o
0000803IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0J0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08`3IfMT00`00
0000fMWI0=WIf@02000007`0fMWI00H000000=WIf@3IfMT000000?l00000000T0=WIf@800000903I
fMT200000240fMWI0P00000S0=WIf@8000008P3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003I
fMT0000002T0fMWI0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003o0000
fMWI0080fMWI00<0o`000000003o0000803IfMT00`000000fMWI0=WIf@020=WIf@800000803IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00D000000=WIf@3IfMT0fMWI0000
000Q0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0S0=WIf@030000003IfMT0fMWI00800000O03IfMT01P000000fMWI0=WIf@000000o`00000002@0
fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03<0
fMWI00<000000=WIf@000000:@3IfMT2000005`0fMWI000a0=WIf@8000000`3IfMT00`000000o`00
0=WIf@020=WIf@030?l000000000o`000200fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0O0=WIf@030000003IfMT0fMWI00<0fMWI0P00000L0=WIf@050000003IfMT0fMWI0=WIf@00
00008@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3I
fMT0903IfMT2000000030=WIf@000000fMWI07`0fMWI00H000000=WIf@3IfMT000000?l00000000T
0=WIf@800000903IfMT200000240fMWI0P00000S0=WIf@8000008P3IfMT00`000000fMWI0=WIf@0d
0=WIf@800000:@3IfMT2000005`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI00<000000?l0
003IfMT00P3IfMT00`3o000000000?l0000P0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT07`3IfMT00`000000fMWI0=WIf@030=WIf@800000703IfMT01@000000fMWI0=WIf@3IfMT0
00000240fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI02D0fMWI0`00001m0=WIf@060000003IfMT0fMWI0000003o00000000903IfMT2000002@0fMWI
0P00000Q0=WIf@8000008`3IfMT200000280fMWI00<000000=WIf@3IfMT0=03IfMT2000002T0fMWI
0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003o0000fMWI0080fMWI00<0
o`000000003o0000803IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01l0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0K0=WIf@050000003IfMT0fMWI0=WIf@000000
8@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
9@3IfMT00`000000fMWI0000001m0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT0
8P3IfMT2000002@0fMWI0P00000Q0=WIf@8000008`3IfMT200000280fMWI00<000000=WIf@3IfMT0
=03IfMT2000002T0fMWI0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003o
0000fMWI0080fMWI00<0o`000000003o0000803IfMT00`000000fMWI0=WIf@020=WIf@800000803I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01/0fMWI00D000000=WIf@3IfMT0fMWI
0000000Q0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0U0=WIf@<00000O@3IfMT2000000040=WIf@3o0000o`00000002@0fMWI0P00000T0=WIf@80
00008@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y0=WIf@80
0000G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT00`000000o`000=WIf@020=WIf@030?l0
00000000o`000200fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0O0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06`3IfMT01@000000fMWI0=WIf@3IfMT000000240
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080
fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02D0
fMWI0`00001m0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002@0
fMWI0P00000Q0=WIf@8000008`3IfMT200000280fMWI00<000000=WIf@3IfMT0=03IfMT2000002T0
fMWI0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@050000003o0000fMWI0=WIf@3o
00000P0000000`3o0000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3I
fMT07`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01/0fMWI00D000000=WIf@3I
fMT0fMWI0000000Q0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06`3IfMT00`00
0000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT00P3IfMT00`00
0000fMWI0=WIf@0V0=WIf@800000O@3IfMT00`000000fMWI0=WIf@020?l000030000003IfMT0fMWI
0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI
03@0fMWI0P00000Y0=WIf@800000G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT01`000000
o`000=WIf@3IfMT0o`000000003o00008@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0
fMWI01l0fMWI00<000000=WIf@3IfMT00P3IfMT2000001d0fMWI00<000000=WIf@3IfMT00P00000Q
0=WIf@030000003IfMT0fMWI00<0fMWI0P00000L0=WIf@030000003IfMT0fMWI0080fMWI00<00000
0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI02H0fMWI00<00000
0=WIf@3IfMT0O03IfMT00`000000fMWI0=WIf@020?l000030000003IfMT0fMWI0280fMWI0P00000T
0=WIf@8000008@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y
0=WIf@800000G03IfMT00340fMWI0P0000030=WIf@070000003o0000fMWI0=WIf@3o000000000?l0
000Q0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WI
f@020=WIf@8000007@3IfMT010000000fMWI0=WIf@00000R0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT06`3IfMT010000000fMWI0=WIf@3IfMT2000003<0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@2U0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3I
fMT08P3IfMT2000002@0fMWI0P00000Q0=WIf@8000008`3IfMT200000280fMWI00<000000=WIf@3I
fMT0=03IfMT2000002T0fMWI0P00001L0=WIf@00<@3IfMT00`000000fMWI0=WIf@020=WIf@80o`00
0P3IfMT00`3o000000000?l0000Q0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01`0fMWI00@000000=WIf@3IfMT0
00008P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3I
fMT00P00000c0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0Y@3IfMT00`000000
fMWI0=WIf@020?l000030000003IfMT0fMWI0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0
fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y0=WIf@800000G03IfMT00340fMWI
00<000000=WIf@3IfMT00P3IfMT20?l00080fMWI00<0o`000000003o00008@3IfMT010000000fMWI
0=WIf@3IfMT200000240fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0L0=WIf@04
0000003IfMT0fMWI00000280fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0L0=WI
f@030000003IfMT0fMWI00800000<`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
0:D0fMWI00<000000=WIf@3IfMT00P3o00000`000000fMWI0=WIf@0R0=WIf@800000903IfMT20000
0240fMWI0P00000S0=WIf@8000008P3IfMT00`000000fMWI0=WIf@0d0=WIf@800000:@3IfMT20000
05`0fMWI000a0=WIf@030000003IfMT0fMWI0080fMWI0P3o00020=WIf@030?l000000000o`000240
fMWI00D000000=WIf@3IfMT0fMWI0000000R0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT0703IfMT010000000fMWI0=WIf@00000R0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0703IfMT010000000fMWI0=WIf@00000d0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT0Y@3IfMT2000000040=WIf@3o0000o`00000002@0fMWI0P00000T0=WIf@800000
8@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y0=WIf@800000
G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT20?l00080fMWI00<0o`000000003o00008@3I
fMT01@000000fMWI0=WIf@3IfMT000000280fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0L0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@0L0=WIf@040000003IfMT0fMWI000003@0fMWI00@000000=WIf@3IfMT0fMWI0P00002W
0=WIf@030000003IfMT0fMWI0080o`0000<000000=WIf@3IfMT08P3IfMT2000002@0fMWI0P00000Q
0=WIf@8000008`3IfMT200000280fMWI00<000000=WIf@3IfMT0=03IfMT2000002T0fMWI0P00001L
0=WIf@005@3IfMT0203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI
0=WIf@2eKB@20000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@020=WIf@80o`000P3IfMT00`3o000000000?l0000Q0=WIf@050000003IfMT0fMWI
0=WIf@0000008P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01`0fMWI00@00000
0=WIf@3IfMT000008P3IfMT00`000000fMWI0=WIf@020=WIf@8000007P3IfMT010000000fMWI0=WI
f@00000d0=WIf@050000003IfMT0fMWI0=WIf@000000Z03IfMT00`000000fMWI0=WIf@020?l00003
0000003IfMT0fMWI0280fMWI0P00000T0=WIf@8000008@3IfMT2000002<0fMWI0P00000R0=WIf@03
0000003IfMT0fMWI03@0fMWI0P00000Y0=WIf@800000G03IfMT001H0fMWI00<0KB@00000B02AfMT0
0`3IfMT01`1]B6d0fMWI0=WIf@1]94P0TMWI0=WIf@1]B6d00P3IfMT0101]94P0TMWI0=WIf@1]B6d2
0=WIf@0306dTB02AfMT0fMWI00<0fMWI00<000000=WIf@3IfMT00P3IfMT20?l00080fMWI00<0o`00
0000003o00008@3IfMT01@000000fMWI0=WIf@3IfMT000000280fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@0L0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WIf@3IfMT0
0P3IfMT2000001h0fMWI00@000000=WIf@3IfMT00000=03IfMT010000000fMWI0=WIf@3IfMT20000
0:L0fMWI00H000000=WIf@3IfMT0fMWI0?l00000000T0=WIf@800000903IfMT200000240fMWI0P00
000S0=WIf@8000008P3IfMT00`000000fMWI0=WIf@0d0=WIf@800000:@3IfMT2000005`0fMWI000G
0=WIf@060=VAB0000000B97I0=WIf@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@04
0958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT300000080fMWI0P3o00001@3I
fMT0o`000000003IfMT0o`000240fMWI00D000000=WIf@3IfMT0fMWI0000000R0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT0703IfMT010000000fMWI00000000000R0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07@3IfMT010000000fMWI0=WIf@00000d0=WIf@05
0000003IfMT0fMWI0=WIf@000000Z03IfMT010000000fMWI0=WIf@3IfMT20?l002@0fMWI0P00000T
0=WIf@8000008@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y
0=WIf@800000G03IfMT001P0fMWI00D0fMVA096Af@3IfMT0fMVA04PTK@020=WIf@040958901]]MT0
fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2AB2@0KKGI0=WIf@030=WIf@030000
003IfMT0fMWI0080fMWI0P3o0000103IfMT0o`000000003o000R0=WIf@050000003IfMT0fMWI0=WI
f@0000008P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01`0fMWI00@000000=WI
f@00000000008P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01d0fMWI00@00000
0=WIf@3IfMT00000=03IfMT01@000000fMWI0=WIf@3IfMT000000:P0fMWI00@000000=WIf@3IfMT0
fMWI0P3o000T0=WIf@800000903IfMT200000240fMWI0P00000S0=WIf@8000008P3IfMT00`000000
fMWI0=WIf@0d0=WIf@800000:@3IfMT2000005`0fMWI000E0=WIf@0H0=VeK@0T96d0fMWI0=WIT@18
04P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]
92@0KKGI0=WIT@1804P0TMWI103IfMT00`000000fMWI0=WIf@020=WIf@80o`0000@0fMWI0?l00000
0000o`008P3IfMT01@000000fMWI0=WIf@3IfMT000000280fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@0L0=WIf@040000003IfMT0000000000280fMWI00<000000=WIf@3IfMT00P3I
fMT00`000000fMWI0=WIf@0M0=WIf@040000003IfMT00000000003@0fMWI00D000000=WIf@3IfMT0
fMWI0000002X0=WIf@040000003IfMT0fMWI0=WIf@80o`00903IfMT2000002@0fMWI0P00000Q0=WI
f@8000008`3IfMT200000280fMWI00<000000=WIf@3IfMT0=03IfMT2000002T0fMWI0P00001L0=WI
f@005P3IfMT0102eKB@000000000000TKKD20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]
02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT50=WIf@030000003IfMT0fMWI0080fMWI
0P3o0000103IfMT0o`000000003o000S0=WIf@040000003IfMT0fMWI00000280fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@0L0=WIf@040000003IfMT0000000000280fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0M0=WIf@040000003IfMT00000000003@0fMWI00D0
00000=WIf@3IfMT0fMWI0000002X0=WIf@8000000P3IfMT20?l002@0fMWI0P00000T0=WIf@800000
8@3IfMT2000002<0fMWI0P00000R0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Y0=WIf@800000
G03IfMT00340fMWI00<000000=WIf@3IfMT00P3IfMT20?l000040=WIf@3o000000000?l002<0fMWI
00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01`0
fMWI00@000000=WIf@00000000008P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
01d0fMWI00<000000=WIf@000000=@3IfMT01@000000fMWI0=WIf@3IfMT000000:P0fMWI00@00000
0=WIf@3IfMT0fMWI0P3o000T0=WIf@800000903IfMT200000240fMWI0P00000T0=WIf@030000003I
fMT0fMWI0200fMWI00<000000=WIf@3IfMT0=03IfMT2000002T0fMWI0P00001L0=WIf@00<@3IfMT0
0`000000fMWI0=WIf@020=WIf@80o`0000@0fMWI0?l000000000o`008`3IfMT010000000fMWI0000
0000000R0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07@3IfMT2000002<0fMWI
00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0000003D0fMWI
00<000000=WIf@3IfMT00P00002X0=WIf@040000003IfMT0fMWI0=WIf@80o`00903IfMT2000002@0
fMWI0P00000Q0=WIf@800000903IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI03@0
fMWI0P00000Z0=WIf@030000003IfMT0fMWI05X0fMWI000a0=WIf@8000000`3IfMT20?l000040=WI
f@3o000000000?l002<0fMWI00<000000=WIf@0000008`3IfMT00`000000fMWI0=WIf@020=WIf@03
0000003IfMT0fMWI01d0fMWI0P00000S0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3I
fMT07@3IfMT3000003D0fMWI00@000000=WIf@3IfMT00000Z@3IfMT010000000fMWI0=WIf@3IfMT2
0?l002@0fMWI0P00000T0=WIf@8000008@3IfMT2000002@0fMWI00<000000=WIf@3IfMT0803IfMT0
0`000000fMWI0=WIf@0d0=WIf@800000:P3IfMT00`000000fMWI0=WIf@1J0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@030=WIf@80o`0000<0fMWI0000003o00008`3IfMT00`000000fMWI0000000S0=WI
f@040000003IfMT0fMWI0=WIf@8000007`3IfMT2000002<0fMWI00D000000=WIf@3IfMT0fMWI0000
000P0=WIf@<00000=@3IfMT00`000000fMWI0=WIf@0200000:P0fMWI00@000000=WIf@3IfMT0fMWI
0P3o000U0=WIf@030000003IfMT0fMWI0280fMWI0P00000Q0=WIf@800000903IfMT00`000000fMWI
0=WIf@0P0=WIf@030000003IfMT0fMWI03@0fMWI0P00000Z0=WIf@030000003IfMT0fMWI05X0fMWI
000a0=WIf@030000003IfMT0fMWI00<0fMWI0P3o00000`3IfMT000000?l0000S0=WIf@030000003I
fMT0000002<0fMWI00@000000=WIf@3IfMT0fMWI0P00000O0=WIf@8000008`3IfMT01@000000fMWI
0=WIf@3IfMT000000200fMWI0`00000e0=WIf@030000003IfMT0fMWI00800000S03IfMT0203ITDP0
00000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000402A]
]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT010000000fMWI0=WIf@3IfMT20?l0
02D0fMWI00<000000=WIf@3IfMT08P3IfMT200000240fMWI0P00000T0=WIf@030000003IfMT0fMWI
0200fMWI00<000000=WIf@3IfMT0=03IfMT2000002X0fMWI00<000000=WIf@3IfMT0FP3IfMT00340
fMWI00<000000=WIf@3IfMT00`3IfMT01@000000o`00000000000000o`0002<0fMWI00<000000=WI
f@0000008`3IfMT01@000000fMWI0=WIf@3IfMT000000200fMWI0P00000S0=WIf@050000003IfMT0
fMWI0=WIf@000000803IfMT2000003H0fMWI0P0000000`3IfMT000000=WIf@2=0=WIf@0306dT0000
04P0TMWI00<0fMWI00L0KDQ]0=WIf@3IfMT0KBA8097If@3IfMT0KDQ]0080fMWI00@0KBA8097If@3I
fMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@040000003IfMT0fMWI0=WIf@80o`009@3IfMT0
0`000000fMWI0=WIf@0R0=WIf@8000008@3IfMT2000002@0fMWI00<000000=WIf@3IfMT0803IfMT0
0`000000fMWI0=WIf@0d0=WIf@800000:P3IfMT00`000000fMWI0=WIf@1J0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@030=WIf@050000003IfMT000000000003o00008`3IfMT00`000000fMWI0000000S
0=WIf@050000003IfMT0fMWI0=WIf@000000803IfMT00`000000fMWI0=WIf@0R0=WIf@050000003I
fMT0fMWI0=WIf@000000803IfMT2000003H0fMWI00@000000=WIf@3IfMT00000S`3IfMT01P3ITDP0
000004RAf@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT0102AB2@0KKGI0=WI
T@1896d20=WIf@030958901]]MT0fMWI00<0fMWI0`0000000`3IfMT0o`000?l0000U0=WIf@030000
003IfMT0fMWI0280fMWI0P00000Q0=WIf@800000903IfMT00`000000fMWI0=WIf@0P0=WIf@030000
003IfMT0fMWI03@0fMWI0P0000270=WIf@00<@3IfMT00`000000fMWI0=WIf@030=WIf@040000003I
fMT000000?l002@0fMWI00<000000=WIf@0000008`3IfMT01@000000fMWI0=WIf@3IfMT000000200
fMWI00<000000=WIf@3IfMT08P3IfMT01@000000fMWI0=WIf@3IfMT0000005P0fMWI00@000000=WI
f@3IfMT00000T03IfMT01@3IfI40TI7I0=WIf@3IfI40B2A]0080fMWI00@0TDPT06fef@3IfI40B2A]
0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@030958901]]MT0fMWI00<0fMWI00@000000=WIf@3I
fMT0fMWI0P3o000U0=WIf@030000003IfMT0fMWI0280fMWI0P00000Q0=WIf@800000903IfMT00`00
0000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI03@0fMWI0P0000270=WIf@00<@3IfMT00`000000
fMWI0=WIf@030=WIf@<0000000<0o`000=WIf@3IfMT08P3IfMT00`000000fMWI0000000S0=WIf@03
0000003IfMT0fMWI00800000803IfMT00`000000fMWI0=WIf@0R0=WIf@050000003IfMT0fMWI0=WI
f@000000F03IfMT010000000fMWI0=WIf@00002=0=WIf@0H0=VeK@0T96d0fMWI0=WIT@1804P0TMWI
0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI
0=WIT@1804P0TMWI103IfMT010000000fMWI0=WIf@3IfMT20?l002D0fMWI00<000000=WIf@3IfMT0
8P3IfMT200000240fMWI0P00000T0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT0
=03IfMT2000008L0fMWI000a0=WIf@800000103IfMT010000000fMWI0000003o000T0=WIf@030000
003IfMT0000002<0fMWI00<000000=WIf@3IfMT00P0000150=WIf@050000003IfMT0fMWI0=WIf@00
0000F03IfMT010000000fMWI0=WIf@00002>0=WIf@040;E]90000000000002A]]@80fMWI00@0fKE]
02@000000000B97I0P3IfMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@D0
fMWI00@000000=WIf@3IfMT0fMWI0P3o000U0=WIf@030000003IfMT0fMWI0280fMWI0P00000Q0=WI
f@800000903IfMT00`000000fMWI0=WIf@1G0=WIf@800000Q`3IfMT00340fMWI00<000000=WIf@3I
fMT00`3IfMT010000000fMWI0000003o000T0=WIf@030000003IfMT0000002<0fMWI00<000000=WI
f@3IfMT00P0000150=WIf@050000003IfMT0fMWI0=WIf@000000F03IfMT2000000030=WIf@000000
fMWI0:P0fMWI00@000000=WIf@3IfMT0fMWI0P3o000U0=WIf@030000003IfMT0fMWI0280fMWI0P00
000R0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0E`3IfMT2000008L0fMWI000a
0=WIf@030000003IfMT0fMWI00<0fMWI0`0000000`3o0000fMWI0=WIf@0R0=WIf@030000003IfMT0
000002<0fMWI00@000000=WIf@3IfMT00000AP3IfMT01@000000fMWI0=WIf@3IfMT0000005P0fMWI
0P0000000`3IfMT000000=WIf@2X0=WIf@040000003IfMT0fMWI0=WIf@80o`009@3IfMT00`000000
fMWI0=WIf@0R0=WIf@8000008P3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI05L0
fMWI0P0000270=WIf@00<@3IfMT00`000000fMWI0=WIf@030=WIf@<0000000<0o`000=WIf@3IfMT0
8P3IfMT00`000000fMWI0000000S0=WIf@040000003IfMT0fMWI000004H0fMWI00D000000=WIf@3I
fMT0fMWI0000001I0=WIf@030000003IfMT000000:T0fMWI00@000000=WIf@3IfMT0fMWI0P3o000U
0=WIf@030000003IfMT0fMWI0280fMWI0P00000R0=WIf@030000003IfMT0fMWI0280fMWI00<00000
0=WIf@3IfMT0E`3IfMT2000008L0fMWI000a0=WIf@030000003IfMT0fMWI00<0fMWI0`0000000`3o
0000fMWI0=WIf@0R0=WIf@030000003IfMT0000002<0fMWI00@000000=WIf@3IfMT00000AP3IfMT0
1@000000fMWI0=WIf@3IfMT0000005T0fMWI00<000000=WIf@000000Z@3IfMT010000000fMWI0=WI
f@3IfMT20?l002D0fMWI00<000000=WIf@3IfMT08P3IfMT200000280fMWI00<000000=WIf@3IfMT0
8P3IfMT00`000000fMWI0=WIf@1G0=WIf@800000Q`3IfMT00340fMWI00<000000=WIf@3IfMT00`3I
fMT0103o000000000000003o000T0=WIf@800000903IfMT010000000fMWI0=WIf@0000170=WIf@04
0000003IfMT0fMWI000005T0fMWI00<000000=WIf@000000Z@3IfMT200000080fMWI0P3o000U0=WI
f@030000003IfMT0fMWI0280fMWI0P00000R0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WI
f@3IfMT0E`3IfMT2000008L0fMWI000a0=WIf@030000003IfMT0fMWI00<0fMWI00@0o`0000000000
0000o`00903IfMT2000002@0fMWI00@000000=WIf@0000000000A`3IfMT00`000000fMWI0000001J
0=WIf@<00000Z@3IfMT01P000000fMWI0=WIf@3IfMT000000?l002D0fMWI00<000000=WIf@3IfMT0
8P3IfMT200000280fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@1G0=WIf@800000
Q`3IfMT00340fMWI0P0000040=WIf@030?l000000000o`0002D0fMWI0P00000T0=WIf@040000003I
fMT00000000004L0fMWI00<000000=WIf@000000FP3IfMT300000:T0fMWI00H000000=WIf@3IfMT0
fMWI0000003o000U0=WIf@030000003IfMT0fMWI0280fMWI0P00000R0=WIf@030000003IfMT0fMWI
0280fMWI00<000000=WIf@3IfMT0E`3IfMT2000008L0fMWI000a0=WIf@030000003IfMT0fMWI00<0
fMWI00<0o`000=WIf@3o00009@3IfMT3000002<0fMWI00@000000=WIf@0000000000A`3IfMT00`00
0000fMWI0000001J0=WIf@800000ZP3IfMT01P000000fMWI0=WIf@3IfMT000000?l002D0fMWI00<0
00000=WIf@3IfMT08P3IfMT200000280fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WI
f@1G0=WIf@800000Q`3IfMT00340fMWI00<000000=WIf@3IfMT00`3IfMT00`3o0000fMWI0?l0000U
0=WIf@800000903IfMT00`000000fMWI000000180=WIf@030000003IfMT0000005X0fMWI0P00002Z
0=WIf@060000003IfMT0fMWI0=WIf@000000o`009@3IfMT00`000000fMWI0=WIf@0S0=WIf@030000
003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@1G0=WIf@030000
003IfMT0fMWI08H0fMWI000a0=WIf@030000003IfMT0fMWI00<0fMWI00<0o`000=WIf@3o0000B`3I
fMT00`000000fMWI000000180=WIf@030000003IfMT0000005X0fMWI0P00002Z0=WIf@060000003I
fMT0fMWI0=WIf@000000o`009@3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI0200
fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@1G0=WIf@030000003IfMT0fMWI08H0
fMWI000a0=WIf@030000003IfMT0fMWI00<0fMWI00<0o`000=WIf@3o0000B`3IfMT00`000000fMWI
000000180=WIf@030000003IfMT000000?l0fMWI1`3IfMT010000000fMWI0=WIf@3IfMT2000002D0
fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI0280
fMWI00<000000=WIf@3IfMT0E`3IfMT00`000000fMWI0=WIf@260=WIf@00<@3IfMT00`000000fMWI
0=WIf@030=WIf@030?l0003IfMT0o`0004/0fMWI00<000000=WIf@000000B03IfMT300000?l0fMWI
1`3IfMT200000080fMWI0P3o000U0=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0
803IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI05L0fMWI00<000000=WIf@3IfMT0
QP3IfMT00340fMWI0P0000050=WIf@030?l0003IfMT0fMWI04X0fMWI0`0000180=WIf@<00000o`3I
fMT70=WIf@040000003IfMT0fMWI0=WIf@80o`009@3IfMT00`000000fMWI0=WIf@160=WIf@030000
003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0E`3IfMT00`000000fMWI0=WIf@260=WIf@00<@3I
fMT00`000000fMWI0=WIf@040=WIf@030?l0003IfMT0fMWI04/0fMWI0P0000180=WIf@<00000o`3I
fMT70=WIf@040000003IfMT0fMWI0=WIf@80o`00KP3IfMT00`000000fMWI0=WIf@0R0=WIf@030000
003IfMT0fMWI0>00fMWI000a0=WIf@030000003IfMT0fMWI00@0fMWI00<0o`000=WIf@3IfMT0B`3I
fMT2000004P0fMWI0P00003o0=WIf@P0fMWI00@000000=WIf@3IfMT0fMWI0P3o002C0=WIf@030000
003IfMT0fMWI0>00fMWI000a0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3IfMT0A`3I
fMT200000?l0fMWI203IfMT010000000fMWI0=WIf@3IfMT20?l009<0fMWI00<000000=WIf@3IfMT0
h03IfMT00340fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@170=WIf@800000o`3I
fMT80=WIf@040000003IfMT0fMWI0=WIf@80o`00T`3IfMT00`000000fMWI0=WIf@3P0=WIf@005@3I
fMT0203ITDP000000000000000000018097If@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@2
0000000402A]]@3IfMT0fMWI0;E]9080000000<096fe0=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@2L0=WIf@800000o`3IfMT80=WIf@040000003IfMT0fMWI0=WIf@80o`00T`3IfMT00`000000fMWI
0=WIf@3P0=WIf@005P3IfMT00`1]90000018097If@020=WIf@080=VeK@0T96d0fMWI0=WIf@1]92@0
KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT00`3IfMT0
0`000000fMWI0=WIf@2L0=WIf@800000o`3IfMT80=WIf@8000000P3IfMT20?l009<0fMWI00<00000
0=WIf@3IfMT0h03IfMT001L0fMWI00<0fI5800000018TMT01@3IfMT0102AB2@0KKGI0=WIT@1896d2
0=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT300000?l0fMWIYP3I
fMT010000000fMWI0=WIf@3IfMT20?l00?l0fMWIM`3IfMT001P0fMWI00D0fMVA096Af@3IfMT0fMWI
09580002000000040018T@3IfMT0fMVA04PTK@80fMWI00@0TDPT06fef@3IfI40B2A]0P3IfMT00`2A
B2@0KKGI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIYP3IfMT010000000fMWI0=WIf@3IfMT2
0?l00?l0fMWIM`3IfMT001D0fMWI00T0fKE]02@TK@3IfMT0fMVA04P0B02AfMT0fMWI0958901]]MT0
103IfMT02`1]92@0KKGI0=WIT@1804P0TMWI0=WIf@1]92@0KKGI0=WIT@1804P0TMWI00@0fMWI00<0
00000=WIf@3IfMT0o`3IfMVV0=WIf@040000003IfMT0fMWI0=WIf@80o`00o`3IfMUg0=WIf@005P3I
fMT0102eKB@000000000000TKKD20=WIf@0409580000000000000018T@80fMWI00@0fKE]02@00000
0000B97I0P3IfMT0103I]Fd0900000000018TMT50=WIf@030000003IfMT0fMWI0?l0fMWIYP3IfMT0
10000000fMWI0=WIf@3IfMT20?l00?l0fMWIM`3IfMT00340fMWI00<000000=WIf@3IfMT0o`3IfMVV
0=WIf@040000003IfMT0fMWI0=WIf@80o`00o`3IfMUg0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o
0=WIfJH0fMWI00@000000=WIf@3IfMT0fMWI0P3o003o0=WIfGL0fMWI000a0=WIf@800000o`3IfMVW
0=WIf@8000000P3IfMT20?l00?l0fMWIM`3IfMT00340fMWI00<000000=WIf@3IfMT0o`3IfMVV0=WI
f@050000003IfMT0fMWI0=WIf@3o0000o`3IfMUh0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WI
fJH0fMWI00D000000=WIf@3IfMT0fMWI0?l0003o0=WIfGP0fMWI000a0=WIf@030000003IfMT0fMWI
0?l0fMWIYP3IfMT01@000000fMWI0=WIf@3IfMT0o`000?l0fMWIN03IfMT00340fMWI00<000000=WI
f@3IfMT0o`3IfMVV0=WIf@050000003IfMT0fMWI0=WIf@3o0000o`3IfMUh0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@3o0=WIfHX0fMWI00P0fI5800000000000000000000B02AfMT0fMWI0;E]90800000
00@096fe0=WIf@3IfMT0]FdT0P000000100TKKD0fMWI0=WIf@2eKB@20000000302A]]@3IfMT0fMWI
00<0fMWI00D000000=WIf@3IfMT0fMWI0?l0003o0=WIfGP0fMWI000a0=WIf@030000003IfMT0fMWI
0?l0fMWIR`3IfMT00`1]90000018097If@020=WIf@080=VeK@0T96d0fMWI0=WIf@1]92@0KKGI0=WI
f@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00<0KBA8097If@3IfMT00`3IfMT01@000000
fMWI0=WIf@3IfMT0o`000?l0fMWIN03IfMT00340fMWI0P00003o0=WIfHd0fMWI00<0fI5800000018
TMT01@3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT
06fef@3IfMT00`3IfMT3000000030=WIf@3o0000fMWI0?l0fMWIM`3IfMT00340fMWI00<000000=WI
f@3IfMT0o`3IfMV=0=WIf@050=WIT@2ATMT0fMWI0=WIf@2AB0000P0000001000B940fMWI0=WIT@18
96d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT00`3IfMT01@000000fMWI
0=WIf@3IfMT0o`000?l0fMWIN03IfMT00340fMWI00<000000=WIf@3IfMT0o`3IfMV:0=WIf@090=Ve
K@0T96d0fMWI0=WIT@1804P0TMWI0=WIf@2AB2@0KKGI00@0fMWI00/0KB@T06fef@3IfI40B018097I
f@3IfMT0KB@T06fef@3IfI40B018097If@040=WIf@050000003IfMT0fMWI0=WIf@3o0000o`3IfMUh
0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfH/0fMWI00@0]FdT00000000000096fe0P3IfMT0
102AB000000000000000B9420=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@000000000
B97I1@3IfMT01@000000fMWI0=WIf@3IfMT0o`000?l0fMWIN03IfMT00340fMWI00<000000=WIf@3I
fMT0o`3IfMVV0=WIf@050000003IfMT0fMWI0=WIf@3o0000o`3IfMUh0=WIf@00<@3IfMT00`000000
fMWI0=WIf@3o0=WIfJH0fMWI00D000000=WIf@3IfMT0fMWI0?l0003o0=WIfGP0fMWI000a0=WIf@03
0000003IfMT0fMWI0?l0fMWIYP3IfMT01@000000fMWI0=WIf@3IfMT0o`000?l0fMWIN03IfMT00340
fMWI0P00003o0=WIfJL0fMWI0P0000020=WIf@030?l0003IfMT0fMWI0?l0fMWIMP3IfMT00340fMWI
00<000000=WIf@3IfMT0o`3IfMVV0=WIf@050000003IfMT0fMWI0=WIf@3o0000o`3IfMUh0=WIf@00
<@3IfMT00`000000fMWI0=WIf@3o0=WIfJH0fMWI00D000000=WIf@3IfMT0fMWI0?l0003o0=WIfGP0
fMWI000a0=WIf@030000003IfMT0fMWI0?l0fMWIYP3IfMT01@000000fMWI0=WIf@3IfMT0o`000?l0
fMWIN03IfMT00340fMWI00<000000=WIf@3IfMT0o`3IfMVV0=WIf@050000003IfMT0fMWI0=WIf@3o
0000o`3IfMUh0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfJH0fMWI00D000000=WIf@3IfMT0
fMWI0?l0003o0=WIfGP0fMWI000a0=WIf@800000o`3IfMVW0=WIf@050000003IfMT0fMWI0=WIf@3o
0000o`3IfMUh0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfJH0fMWI0P0000020=WIf@030?l0
003IfMT0fMWI0?l0fMWIMP3IfMT00340fMWI00<000000=WIf@3IfMT0o`3IfMVV0=WIf@050000003I
fMT0fMWI0=WIf@3o0000o`3IfMUh0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfJH0fMWI00<0
00000=WIf@3IfMT0o`3IfMUj0=WIf@00<@3IfMT00`000000fMWI0=WIf@3o0=WIfJH0fMWI00<00000
0=WIf@3IfMT0o`3IfMUj0=WIf@005P3IfMT0102eKB@0000000000000B9420=WIf@040;E]90000000
000002A]]@80fMWI00@0]FdT00000000000096fe0P3IfMT0102eKB@000000000000TKKD50=WIf@03
0000003IfMT0fMWI0?l0fMWIYP3IfMT00`000000fMWI0=WIf@3o0=WIfGX0fMWI000E0=WIf@080=Ve
K@0T96d0fMWI0=WIT@1802@0KKGI0=WIf@1]B6d20=WIf@0406dTB02AfMT0fMWI06e8K@80fMWI00@0
KBA8097If@3IfMT0KDQ]0P3IfMT00`1]94P0TMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI
YP3IfMT00`000000fMWI0=WIf@3o0=WIfGX0fMWI000G0=WIf@06095800000000B97I0=WIf@3IfI40
B2A]0P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]]MT0fMVA04PTK@80fMWI00<0TDPT
06fef@3IfMT00`3IfMT300000?l0fMWIYP3IfMT00`000000fMWI0=WIf@3o0=WIfGX0fMWI000H0=WI
f@050=WIT@1896d0fMWI0=WIT@1896d00P3IfMT0102AB2@0KKGI0=WIT@1896d20=WIf@040958901]
]MT0fMVA04PTK@80fMWI00<0TDPT06fef@3IfMT0o`3IfMWo0=WIfOl0fMWI:P3IfMT001D0fMWI01P0
fMVA04P0901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMT0fMWI06dT901]]MT0
fMVA04P0B02AfMT0fMWI06dT901]]MT0fMVA04P0B02AfMWo0=WIfOl0fMWIo`3IfMT[0=WIf@005P3I
fMT0103I]Fd0900000000018TMT20=WIf@040=VeK@0T0000000004RAf@80fMWI00@0fKE]02@00000
0000B97I0P3IfMT0103I]Fd0900000000018TMWo0=WIfOl0fMWIo`3IfMT/0=WIf@00o`3IfMWo0=WI
fOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o0=WIfOl0fMWIo`3IfMUH0=WIf@00UP3I
fMT01@3I]Fd090000000000004P0TMWI0?l0fMWIW`3IfMT01@3I]Fd090000000000004P0TMWI0?l0
fMWI603IfMT009P0fMWI00<0fI580018T@3IfMT0o`3IfMVQ0=WIf@030=VAB000B940fMWI0?l0fMWI
603IfMT007P0fMWI00D0fKE]02@00000000000000018T@020=WIf@040=VAB000000000000018T@80
fMWI00H0TDP0000000000000000T06fef@3ITDP200000005000T900T000096fe0=WIf@1]90000`00
00001P0096d0fMWI0=WIf@2eKB@0000T06fef@L0fMWI00D0fKE]02@00000000000000018T@020=WI
f@060=VAB000000000000018T@3IfMT0fI580P0000001@0092@0900002A]]@3IfMT0fI5800800000
00@004RA0=WIf@3IfMT0TDP00P0000000`0002@0KKGI0=WIf@050=WIf@080=WIT@18000000000000
000002@0KKGI0=VeK@0T00030000000304RAf@3IfMT0KB@000<0000000<002A]0=WIf@2AB0000`00
00000`18TMT0fMWI0=VAB002000000040018T@3IfMT0fMWI06dT00<0000000T002A]0=VAB0000000
0000000T900T000096fe0=WIf@3ITDP00P0000001000B940fMWI0=VeK@0T00030000000304RAf@3I
fMT0TDP00080000000X004RA0=WIf@2AB00000000018T@2eKB@00000000TK@3I]Fd090000P000000
0`00B940fMWI0=WIf@050=WIf@030=VeK@0T000000000080000000L0B97I09580000000004RA0;E]
9000000002A]00H0fMWI00L0]FdT0000000002@0KKGI0=VAB00002@0KKGI0>h0fMWI00D0fKE]02@0
0000000000000018T@020=WIf@040=VAB000000000000018T@80fMWI00H0TDP0000000000000000T
06fef@3ITDP200000005000T900T000096fe0=WIf@1]90000`0000001P0096d0fMWI0=WIf@2eKB@0
000T06fef@L0fMWI00D0fKE]02@00000000000000018T@020=WIf@060=VAB000000000000018T@3I
fMT0fI580P0000001@0092@0900002A]]@3IfMT0fI580080000000@004RA0=WIf@3IfMT0TDP00P00
00000`0002@0KKGI0=WIf@050=WIf@080=WIT@18000000000000000002@0KKGI0=VeK@0T00030000
000304RAf@3IfMT0KB@000<0000000<002A]0=WIf@2AB0000`0000000`18TMT0fMWI0=VAB0020000
00040018T@3IfMT0fMWI06dT00<0000000T002A]0=VAB00000000000000T900T000096fe0=WIf@3I
TDP00P0000001000B940fMWI0=VeK@0T00030000000304RAf@3IfMT0TDP00080000000X004RA0=WI
f@2AB00000000018T@2eKB@00000000TK@3I]Fd090000P0000000`00B940fMWI0=WIf@050=WIf@03
0=VeK@0T000000000080000000L0B97I09580000000004RA0;E]9000000002A]00L0fMWI00D0fI58
000000000000000002A]]@260=WIf@00N03IfMT03P3I]Fd094RA0=WIf@3IfMT0TDPT06fef@3IfMT0
]FdT02A]]@3IfMT0TDP002A]]@3ITDP004RA103IfMT0203I]Fd0900000000000000004RA0=WIf@2e
KB@096fe0P3IfMT02P1]92@0KKGI0=WIf@3IfI40B2A]0=VeK@0TB940fMWI0=WIT@18000200000003
0000B02AfMT0fMWI00<0fMWI00X0TDPT06fef@3IfMT0]FdT02A]]@3IfMT0TDP002A]]@3I]Fd09000
0P0000002P00B940fMWI0=WIf@2eKB@096fe0=WIf@2AB00096fe0=VAB000B94<0=WIf@0306dTB02A
fMT0fMWI00<0fMWI00`0fI5802A]]@3IfMT0fMWI0=WIT@1896d0fMWI0=WIT@1804P0TMWI0=VAB000
B9450=WIf@0=0;E]900TKKD0fMWI0958000TKKD0fMVA04PTK@3IfMT0fMVA04P0B02AfMT0fKE]02@0
0002000000080018T@3IfMT0fMWI0;E]900TKKD0fMWI0958000TKKD20=WIf@060=VAB00TKKD0fMWI
0=WIf@3ITDP004RA0P3IfMT0202AB000B97I0=WIT@1804P0TMWI0=WIf@1]94P0TMWI103IfMT00`2A
B2@0KKGI0=WIf@070=WIf@0:0=VAB00TKKD0fMWI0=WIf@3IfI40B018097If@3IfMT0KBA8097If@L0
fMWI00D0TDPT06fef@3IfI40B00T06fef@3_0=WIf@0>0=VeK@0TB940fMWI0=WIf@2AB2@0KKGI0=WI
f@2eKB@096fe0=WIf@2AB00096fe0=VAB000B9440=WIf@080=VeK@0T0000000000000000B940fMWI
0;E]900TKKD20=WIf@0:06dT901]]MT0fMWI0=WIT@1896d0fKE]02A8T@3IfMT0fMVA04P000800000
00<00018097If@3IfMT00`3IfMT02P2AB2@0KKGI0=WIf@2eKB@096fe0=WIf@2AB00096fe0=VeK@0T
00020000000:0018T@3IfMT0fMWI0;E]900TKKD0fMWI0958000TKKD0fI580018T@`0fMWI00<0KBA8
097If@3IfMT00`3IfMT0303ITDP096fe0=WIf@3IfMT0fMVA04PTK@3IfMT0fMVA04P0B02AfMT0fI58
0018T@D0fMWI00d0]FdT02A]]@3IfMT0TDP002A]]@3IfI40B2A]0=WIf@3IfI40B018097If@3I]Fd0
90000080000000P004RA0=WIf@3IfMT0]FdT02A]]@3IfMT0TDP002A]]@80fMWI00H0fI5802A]]@3I
fMT0fMWI0=VAB000B9420=WIf@0809580018TMT0fMVA04P0B02AfMT0fMWI06dTB02AfMT40=WIf@03
0958901]]MT0fMWI00L0fMWI00X0fI5802A]]@3IfMT0fMWI0=WIT@1804P0TMWI0=WIf@1]94P0TMWI
1P3IfMT00`3ITDP00018097If@290=WIf@00O03IfMT01@1]92@0KKGI0=WIf@2eKB@096fe00<0fMWI
00<0fI580000000000000P0000004`18TMT0fMWI0=WIf@3IfMT0fKE]02A8T@3IfMT0]FdT02A]]@3I
fMT0fI580000901]]MT0fMWI0=VAB018TMT0fMWI0958901]]MT01`3IfMT0101]9000000000000000
B9420=WIf@030;E]900TKKD0fMWI00D0fMWI00H0fKE]02A8T@3IfMT0fMWI0;E]900TKKD30=WIf@03
0=VAB000000000000080000000<0B97I0=WIf@3IfMT01P3IfMT00`1]94P0TMWI0=WIf@030=WIf@06
0=VAB00TKKD0fMWI0=WIf@3IfI40B2A]0P3IfMT01`1]94P0TMWI0=VAB000B940fMWI0=WIT@1896d0
0P3IfMT00`2eKB@096fe0=WIf@020=WIf@060=WIT@1896d0fMWI0=WIf@1]94P0TMWI0`3IfMT01P3I
]Fd094RA0=WIf@3IfMT0]FdT02A]]@D0fMWI00H0fI5802A]]@3IfMT0fMWI0=VAB000B9420=WIf@0:
09580018TMT0fMVA04P00018TMT0fMWI06dTB02AfMT0fMWI06dT0080000000<004RA0=WIf@3IfMT0
1`3IfMT02P3ITDP096fe0=WIf@3IfMT0fMVA04P00018TMT0fMWI06dTB02AfMT70=WIf@0409580000
0000000002A]]O@0fMWI00D0KB@T06fef@3IfMT0]FdT02A]]@030=WIf@030=VAB000000000000080
000001<0B97I0=WIf@3IfMT0fMWI0=VeK@0TB940fMWI0;E]900TKKD0fMWI0=VAB00002@0KKGI0=WI
f@3ITDP0B97I0=WIf@2AB2@0KKGI00L0fMWI00@0KB@000000000000004RA0P3IfMT00`2eKB@096fe
0=WIf@050=WIf@060=VeK@0TB940fMWI0=WIf@2eKB@096fe0`3IfMT00`3ITDP00000000000020000
000304RAf@3IfMT0fMWI00H0fMWI00<0KBA8097If@3IfMT00`3IfMT01P3ITDP096fe0=WIf@3IfMT0
fMVA04PTK@80fMWI00L0KBA8097If@3ITDP004RA0=WIf@3IfI40B2A]0080fMWI00<0]FdT02A]]@3I
fMT00P3IfMT01P3IfI40B2A]0=WIf@3IfMT0KBA8097If@<0fMWI00H0fKE]02A8T@3IfMT0fMWI0;E]
900TKKD50=WIf@060=VAB00TKKD0fMWI0=WIf@3ITDP004RA0P3IfMT02P2AB000B97I0=WIT@180000
B97I0=WIf@1]94P0TMWI0=WIf@1]9002000000030018T@3IfMT0fMWI00L0fMWI00X0fI5802A]]@3I
fMT0fMWI0=WIT@180000B97I0=WIf@1]94P0TMWI1P3IfMT00`2eKB@0B97I0=WIf@290=WIf@00N@3I
fMT01P2eKB@000000000000TKKD0fMWI0;E]90<0000000@00018097If@3IfMT0TDP00P0000001000
B940fMWI0=WIf@1]90020000000>02A]]@3IfMT0fMWI06dT00000000001804Q8901]]MT0fMVA04P0
000004P0TMVA04P0000096d70=WIf@0609580000000000000000901]]MT0]FdT0`000000100004P0
TMWI0=WIf@1]90020000000302A]]@3IfMT0]FdT00<0000000@00018097If@3IfMT0TDP00P000000
0`00B940fMWI0=WIf@050=WIf@060=WIT@18000000000000000002@0KKGI0P3IfMT0303ITDP096fe
0=WIf@3IfMT0TDP0000TK@3IfMT0KB@00000B02AfMT0fMWI09580080000000<092@T04RAf@2eKB@0
0`0000002P0004P0TMWI0958000096d0fMWI06dT000004P0TMWI0=WIf@1]90020000000302A]]@3I
fMT0]FdT00<0000000H00018097If@3IfMT0KB@00000000TKKD30=WIf@0609580000000000000018
T@3IfMT0TDP00`000000100096d0fMWI0=WIf@2AB002000000030000901]]MT0fMWI00H0fMWI00<0
KB@00000000TKKD00P3IfMT01@2AB000000000000000000002A]00P0fMWI00D0TDPT06fef@3IfMT0
KB@T06fef@3`0=WIf@060;E]90000000000002A]]@3IfMT0]FdT0`000000100004P0TMWI0=WIf@2A
B002000000040018T@3IfMT0fMWI06dT0080000000h096fe0=WIf@3IfMT0KB@00000000004P0B4PT
06fef@3IfI40B0000000B02AfI40B000000TK@L0fMWI00H0TDP0000000000000000T06fef@2eKB@3
000000040000B02AfMT0fMWI06dT0080000000<096fe0=WIf@2eKB@00`000000100004P0TMWI0=WI
f@2AB002000000030018T@3IfMT0fMWI00D0fMWI00H0fMVA04P00000000000000000901]]MT20=WI
f@0<0=VAB00TKKD0fMWI0=WIf@2AB00002A]0=WIf@1]90000018097If@3IfMT0TDP00P0000000`0T
92@0B97I0;E]90030000000:0000B02AfMT0TDP0000TK@3IfMT0KB@00000B02AfMT0fMWI06dT0080
000000<096fe0=WIf@2eKB@00`0000001P0004P0TMWI0=WIf@1]9000000002A]]@<0fMWI00H0TDP0
00000000000004RA0=WIf@2AB00300000004000TK@3IfMT0fMWI09580080000000<0000T06fef@3I
fMT01P3IfMT00`1]9000000002A]]@020=WIf@0509580000000000000000000096d01`3IfMT00`2e
KB@0B97I0=WIf@290=WIf@00;P3IfMT01`2eKB@000000000901]]MT0fI580000901]]MT0@`3IfMT0
2@3IfI40B2A]0=WIf@3IfI40B00T06fef@3IfMT0]FdT02A]]@0C0=WIf@030958901]]MT0fMWI0180
fMWI00<0]FdT02A]]@3IfMT02@3IfMT00`2eKB@096fe0=WIf@0@0=WIf@0306dTB02AfMT0fMWI00<0
fMWI00<0fI5802A]]@3IfMT03P3IfMT00`2eKB@096fe0=WIf@0?0=WIf@030;E]900TKKD0fMWI03<0
fMWI00D0TDPT06fef@3IfMT0KB@T06fef@2[0=WIf@050=VAB000000000000000000TKKD0?`3IfMT0
2@3IfI40B2A]0=WIf@3IfI40B00T06fef@3IfMT0]FdT02A]]@0C0=WIf@030958901]]MT0fMWI0180
fMWI00<0]FdT02A]]@3IfMT02@3IfMT00`2eKB@096fe0=WIf@0@0=WIf@0306dTB02AfMT0fMWI00<0
fMWI00<0fI5802A]]@3IfMT03P3IfMT00`2eKB@096fe0=WIf@0?0=WIf@030;E]900TKKD0fMWI0380
fMWI00H0fI58000TK@3IfMT0fMWI06dT0000B9660=WIf@00;`3IfMT01@2AB2@0KKGI0=WIT@1802@0
KKGI04D0fMWI00D0]FdT000000000000000T06fef@0E0=WIf@030=VAB00002@0KKGI0380fMWI00P0
]FdT00000000000004RA0=WIf@1]9000000002A]]BP0fMWI00<0]FdT02A]]@3IfMT06`3IfMT00`2e
KB@096fe0=WIf@0=0=WIf@050;E]90000000000000000000B940Z`3IfMT00`3ITDP00018097If@13
0=WIf@050;E]9000000000000000901]]MT05@3IfMT00`3ITDP0000T06fef@0b0=WIf@080;E]9000
000000000018T@3IfMT0KB@00000000TKKDX0=WIf@030;E]900TKKD0fMWI01/0fMWI00<0]FdT02A]
]@3IfMT03P3IfMT01@2eKB@000000000000TB4P094RA08H0fMWI000_0=WIf@040958000000000000
02A]]Ol0fMWIY03IfMT00`2eKB@0B97I0=WIf@3o0=WIfGd0fMWI000_0=WIf@050958901]]MT0fMWI
06dT901]]MT0o`3IfMVS0=WIf@030;E]9018TMT0fMWI0?l0fMWIO@3IfMT002l0fMWI00D0TDPT06fe
f@3IfMT0KB@T06fef@3o0=WIfJ<0fMWI00H0fI58000TK@3IfMT0fMWI06dT0000B97o0=WIfGX0fMWI
000^0=WIf@050;E]90000000000000000000B940o`3IfMVU0=WIf@050;E]90000000000002A8B00T
B940o`3IfMUj0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0fMWI003o
0=WIfOl0fMWIo`3IfMUH0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo0=WIfEP0
fMWI003o0=WIfOl0fMWIo`3IfMUH0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWIo`3IfMWo
0=WIfEP0fMWI003o0=WIfOl0fMWIo`3IfMUH0=WIf@00o`3IfMWo0=WIfOl0fMWIF03IfMT00?l0fMWI
o`3IfMWo0=WIfEP0fMWI0000\
\>"],
  ImageRangeCache->{{{0, 852}, {250, 0}} -> {-0.0531337, -0.0147182, \
0.00247215, 0.00247215}, {{21.4375, 406.688}, {244, 5.9375}} -> {-76.9831, \
-329.904, 1.55665, 15.1123}, {{445.25, 830.5}, {244, 5.9375}} -> {-755.947, \
-306.03, 1.59698, 13.9815}}]
}, Open  ]],

Cell["\<\
The time-dependent cross-correlations can be used to visualize the \
fluctuations as they move through phase space using the standard deviation \
ellipses centered on the macroscopic trajectory.\
\>", "Text"],

Cell[BoxData[{
    \(\(<< Statistics`MultinormalDistribution`;\)\), "\[IndentingNewLine]", 
    \(\(RCCorr = {{RRn[t], CRn[t]}, {CRn[t], 
            CCn[t]}};\)\), "\[IndentingNewLine]", 
    \(ndist = 
      Evaluate[\(MultinormalDistribution[\[CapitalOmega]*{R[t], 
                  C[t]}, \[CapitalOmega]*RCCorr] /. meanFun\) /. flucFun]; 
    ParaTraj = 
      ParametricPlot[
        Evaluate[\[CapitalOmega]*{R[t], C[t]} /. meanFun], {t, 0, tfinal}, 
        PlotRange \[Rule] All, PlotPoints \[Rule] 1500, 
        AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] GrayLevel[0.6]];\), "\[IndentingNewLine]", 
    \(\(runningEllipse = 
        Flatten[Join[
            Table[Show[ParaTraj, 
                ParametricPlot[
                  Evaluate[\[CapitalOmega]*{Rstoch[z], Cstoch[z]} /. 
                      stochFun], {z, t - 2, t + 2}, PlotRange \[Rule] All, 
                  PlotPoints \[Rule] 1500, AspectRatio \[Rule] 1, 
                  DisplayFunction \[Rule] Identity], 
                Graphics[{GrayLevel[0.6], EllipsoidQuantile[ndist,  .65]}], 
                Graphics[{GrayLevel[0.6], EllipsoidQuantile[ndist,  .95]}], 
                Axes \[Rule] True, PlotRange \[Rule] {{0, 3000}, {0, 3000}}, 
                AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity], {t, 
                6, 10, 0.25}\ ], 
            Table[Show[ParaTraj, 
                ParametricPlot[
                  Evaluate[\[CapitalOmega]*{Rstoch[z], Cstoch[z]} /. 
                      stochFun], {z, t - 2, t + 2}, PlotRange \[Rule] All, 
                  PlotPoints \[Rule] 1500, AspectRatio \[Rule] 1, 
                  DisplayFunction \[Rule] Identity], 
                Graphics[{GrayLevel[0.6], EllipsoidQuantile[ndist,  .65]}], 
                Graphics[{GrayLevel[0.6], EllipsoidQuantile[ndist,  .95]}], 
                Axes \[Rule] True, PlotRange \[Rule] {{0, 3000}, {0, 3000}}, 
                AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity], {t, 
                10, 150, 2}]]];\)\)}], "Input"],

Cell["\<\
Open the generated animated gif in your web browser to watch the \
fluctuations move along the trajectory.\
\>", "Text"],

Cell[BoxData[
    \(\(Export["\<Vilar.gif\>", runningEllipse, "\<GIF\>", 
        ConversionOptions \[Rule] {"\<Loop\>" \[Rule] True}];\)\)], "Input"]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->"RulerBar",
CellGrouping->Manual,
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
CellLabelAutoDelete->True,
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 53, 1, 35, "Input"],
Cell[1832, 56, 175, 3, 40, "Print"]
}, Open  ]],
Cell[2022, 62, 128, 2, 55, "Input"],

Cell[CellGroupData[{
Cell[2175, 68, 22, 0, 67, "Section"],
Cell[2200, 70, 290, 10, 46, "Text"],
Cell[2493, 82, 61118, 1095, 10440, "Input"]
}, Closed]],
Cell[63626, 1180, 208, 4, 87, "Section"],
Cell[63837, 1186, 553, 9, 175, "Input"],

Cell[CellGroupData[{
Cell[64415, 1199, 414, 7, 115, "Input"],
Cell[64832, 1208, 72, 1, 40, "Print"],
Cell[64907, 1211, 303, 6, 40, "Print"],
Cell[65213, 1219, 252, 4, 40, "Print"],
Cell[65468, 1225, 1761, 44, 146, "Output"]
}, Open  ]],
Cell[67244, 1272, 209, 3, 75, "Input"],
Cell[67456, 1277, 257, 5, 46, "Text"],

Cell[CellGroupData[{
Cell[67738, 1286, 1279, 23, 195, "Input"],
Cell[69020, 1311, 1323143, 69662, 273, 1035958, 66112, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1392178, 70976, 161, 4, 29, "Text"],

Cell[CellGroupData[{
Cell[1392364, 70984, 367, 7, 75, "Input"],
Cell[1392734, 70993, 1265, 31, 68, "Output"]
}, Open  ]],
Cell[1394014, 71027, 800, 19, 95, "Input"],
Cell[1394817, 71048, 198, 4, 29, "Text"],

Cell[CellGroupData[{
Cell[1395040, 71056, 312, 6, 75, "Input"],
Cell[1395355, 71064, 86, 1, 62, "Output"],
Cell[1395444, 71067, 43, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[1395512, 71071, 1198, 21, 115, "Input"],
Cell[1396713, 71094, 203324, 6414, 310, 91509, 5029, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1600064, 77512, 193, 4, 113, "Section"],
Cell[1600260, 77518, 539, 8, 175, "Input"],

Cell[CellGroupData[{
Cell[1600824, 77530, 417, 8, 115, "Input"],
Cell[1601244, 77540, 72, 1, 40, "Print"],
Cell[1601319, 77543, 308, 6, 40, "Print"],
Cell[1601630, 77551, 255, 4, 40, "Print"],
Cell[1601888, 77557, 1718, 44, 106, "Output"]
}, Open  ]],
Cell[1603621, 77604, 209, 3, 75, "Input"],
Cell[1603833, 77609, 53, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[1603911, 77613, 1972, 36, 275, "Input"],
Cell[1605886, 77651, 147323, 3647, 352, 36880, 2279, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1753224, 81301, 179, 4, 113, "Section"],
Cell[1753406, 81307, 1818, 31, 395, "Input"],

Cell[CellGroupData[{
Cell[1755249, 81342, 380, 7, 115, "Input"],
Cell[1755632, 81351, 72, 1, 40, "Print"],
Cell[1755707, 81354, 321, 7, 40, "Print"],
Cell[1756031, 81363, 250, 4, 40, "Print"]
}, Open  ]],
Cell[1756296, 81370, 209, 3, 75, "Input"],
Cell[1756508, 81375, 575, 9, 63, "Text"],

Cell[CellGroupData[{
Cell[1757108, 81388, 1318, 23, 175, "Input"],
Cell[1758429, 81413, 1375227, 80928, 267, 1242289, 79282, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3133671, 162344, 218, 4, 29, "Text"],
Cell[3133892, 162350, 2069, 36, 315, "Input"],
Cell[3135964, 162388, 130, 3, 29, "Text"],
Cell[3136097, 162393, 150, 2, 35, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

